// Solvable.m
//
// Produced by Nils Bruin and Michael Stoll
//
// Contains all isomorphism classes from AllCurves that are proven to have
// a rational point. The list is made up of pairs <f,x0>, where x0 is the
// x-coordinate of a rational point (x0,y0) on the curve y^2=f(x).
// "Inf" is used if deg(f)=5 or if the leading coefficient of f is a square.
// In that case, the curve has a rational point at infinity.
Inf:=Infinity();
_<x>:=PolynomialRing(Rationals());
Solvable:=[
<x^6-x^5+x^4-x^3+x^2-x+1,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^4-x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^4-x^3+x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4-x^3+x^2-x+1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3+x^2-x+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^5-x^4-x^3-x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^5+x^4-x^3+x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+x^3+x^2-x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3-x+1,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^3+x^2-x+1,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3-x-1,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^3+3*x^2-3*x+3,Inf>,
<-x^5-3*x^3-3*x^2-3*x-3,Inf>,
<-x^5-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^3+x^2-x+1,Inf>,
<x^6-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3-1,Inf>,
<x^6+x^5-3*x^3+3*x^2-3*x+3,Inf>,
<x^5-3*x^3-3*x^2-3*x-3,Inf>,
<x^5-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^3-x+1,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^3-2*x^2-2*x-2,Inf>,
<x^5-x^3-x^2-x-1,Inf>,
<3*x^5-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^3+2*x^2-2*x+2,Inf>,
<x^5-x^3+x^2-x+1,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+x^3-x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^4-x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^4-x^3+x^2-x+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3-x^2-x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3-x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^3-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^5+x^4-x^3-x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^5-x^4-x^3+x^2-x+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+x^3-x^2-x-1,Inf>,
<x^6-3*x^5+3*x^4+2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^3+3*x^2-3*x+3,Inf>,
<-x^5-2*x^3-3*x^2-3*x-3,Inf>,
<-x^5-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^3+3*x^2-3*x+3,Inf>,
<x^5-2*x^3-3*x^2-3*x-3,Inf>,
<x^5-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<-x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<-x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<-x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<-x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<-x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<2*x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<2*x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<3*x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<3*x^5+x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^3+3*x^2-3*x+3,Inf>,
<-x^5-x^3-3*x^2-3*x-3,Inf>,
<-x^5-x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^3+3*x^2-3*x+3,Inf>,
<x^6-x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^3+3*x^2-3*x+3,Inf>,
<x^5-x^3-3*x^2-3*x-3,Inf>,
<x^5-x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^3+3*x^2-3*x+3,Inf>,
<2*x^5-x^3-3*x^2-3*x-3,Inf>,
<2*x^5-x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^3+3*x^2-3*x+3,Inf>,
<3*x^5-x^3-3*x^2-3*x-3,Inf>,
<3*x^5-x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<-x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<-x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<2*x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<2*x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<3*x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<3*x^5-x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<-x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<-x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<-x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^2-x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^2-2*x-2,Inf>,
<-x^5-x^4-x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^2-2*x+2,Inf>,
<-x^5+x^4+x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^2-3*x+3,Inf>,
<-x^5-3*x^4-3*x^2-3*x-3,Inf>,
<-x^5+3*x^4+3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^2-3*x-3,Inf>,
<x^6+x^4+x^2-x+1,Inf>,
<x^6+3*x^4+3*x^2-3*x+3,Inf>,
<x^6-3*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4+x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^2-3*x+3,Inf>,
<x^5-3*x^4-3*x^2-3*x-3,Inf>,
<x^5+3*x^4+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^2-x+1,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^2-2*x-2,Inf>,
<x^5-x^4-x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^2-2*x+2,Inf>,
<x^5+x^4+x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^2-x-1,Inf>,
<x^6+x^5+x^4+x^2-x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^2-3*x+3,Inf>,
<-x^5-2*x^4-3*x^2-3*x-3,Inf>,
<-x^5+2*x^4+3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^2-3*x-3,Inf>,
<x^6+2*x^4+3*x^2-3*x+3,Inf>,
<x^6-2*x^4-3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^2-3*x+3,Inf>,
<x^5-2*x^4-3*x^2-3*x-3,Inf>,
<x^5+2*x^4+3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^2-3*x+3,Inf>,
<-3*x^5-x^4-3*x^2-3*x-3,Inf>,
<-3*x^5+x^4+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^2-3*x+3,Inf>,
<-2*x^5-x^4-3*x^2-3*x-3,Inf>,
<-2*x^5+x^4+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+3*x^2-3*x+3,Inf>,
<-x^5-x^4-3*x^2-3*x-3,Inf>,
<-x^5+x^4+3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-3*x^2-3*x-3,Inf>,
<x^6+x^4+3*x^2-3*x+3,Inf>,
<x^6-x^4-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+3*x^2-3*x+3,Inf>,
<x^5-x^4-3*x^2-3*x-3,Inf>,
<x^5+x^4+3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^2-3*x+3,Inf>,
<2*x^5-x^4-3*x^2-3*x-3,Inf>,
<2*x^5+x^4+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^2-3*x+3,Inf>,
<3*x^5-x^4-3*x^2-3*x-3,Inf>,
<3*x^5+x^4+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x+1,Inf>,
<x^6-3*x^5+3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^2-2*x-2,Inf>,
<-x^5-x^2-x-1,Inf>,
<-3*x^5+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^2-2*x+2,Inf>,
<-x^5+x^2-x+1,Inf>,
<x^6-3*x^5-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^2-x-1,Inf>,
<x^6-x^5+x^4-x-1,Inf>,
<x^6-2*x^5+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^2-3*x+3,Inf>,
<-x^5-3*x^2-3*x-3,Inf>,
<-x^5+3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^2-3*x-3,Inf>,
<x^6+x^2-x+1,Inf>,
<x^6+3*x^2-3*x+3,Inf>,
<x^6-3*x^2-3*x-3,Inf>,
<x^6-x^2-x-1,Inf>,
<x^6-x^5+x^4-1,Inf>,
<x^6+x^5+3*x^2-3*x+3,Inf>,
<x^5-3*x^2-3*x-3,Inf>,
<x^5+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x+1,Inf>,
<x^6+3*x^5+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^2-2*x-2,Inf>,
<x^5-x^2-x-1,Inf>,
<3*x^5+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^2-2*x+2,Inf>,
<x^5+x^2-x+1,Inf>,
<x^6+3*x^5-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^2-x-1,Inf>,
<x^6+x^5+x^4-x-1,Inf>,
<x^6-3*x^5-x^4+3*x^2-3*x+3,Inf>,
<-3*x^5+x^4-3*x^2-3*x-3,Inf>,
<-3*x^5-x^4+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^2-3*x+3,Inf>,
<-2*x^5+x^4-3*x^2-3*x-3,Inf>,
<-2*x^5-x^4+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+3*x^2-3*x+3,Inf>,
<-x^5+x^4-3*x^2-3*x-3,Inf>,
<-x^5-x^4+3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-3*x^2-3*x-3,Inf>,
<x^6-x^4+3*x^2-3*x+3,Inf>,
<x^6+x^4-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^2-3*x+3,Inf>,
<x^5+x^4-3*x^2-3*x-3,Inf>,
<x^5-x^4+3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^2-3*x+3,Inf>,
<2*x^5+x^4-3*x^2-3*x-3,Inf>,
<2*x^5-x^4+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^2-3*x+3,Inf>,
<3*x^5+x^4-3*x^2-3*x-3,Inf>,
<3*x^5-x^4+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^2-3*x+3,Inf>,
<-x^5+2*x^4-3*x^2-3*x-3,Inf>,
<-x^5-2*x^4+3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^2-3*x-3,Inf>,
<x^6-2*x^4+3*x^2-3*x+3,Inf>,
<x^6+2*x^4-3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^2-3*x+3,Inf>,
<x^5+2*x^4-3*x^2-3*x-3,Inf>,
<-x^5+3*x^4-2*x^3+x^2+2,Inf>,
<x^6+x^5+2*x^4-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^2-2*x-2,Inf>,
<-x^5+x^4-x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^2-2*x+2,Inf>,
<-x^5-x^4+x^2-x+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^2-x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^2-3*x+3,Inf>,
<-x^5+3*x^4-3*x^2-3*x-3,Inf>,
<-x^5-3*x^4+3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^2-3*x-3,Inf>,
<x^6-x^4+x^2-x+1,Inf>,
<x^6-3*x^4+3*x^2-3*x+3,Inf>,
<x^6+3*x^4-3*x^2-3*x-3,Inf>,
<x^6+x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^2-3*x+3,Inf>,
<x^5+3*x^4-3*x^2-3*x-3,Inf>,
<x^5-3*x^4+3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^2-2*x-2,Inf>,
<x^5+x^4-x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^2-2*x+2,Inf>,
<x^5-x^4+x^2-x+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^2-x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<-x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<-x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<-x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<-x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<-x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<-x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<2*x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<2*x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<3*x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<3*x^5+x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^3+3*x^2-3*x+3,Inf>,
<-x^5+x^3-3*x^2-3*x-3,Inf>,
<-x^5+x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^3+3*x^2-3*x+3,Inf>,
<x^6+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^3+3*x^2-3*x+3,Inf>,
<x^5+x^3-3*x^2-3*x-3,Inf>,
<x^5+x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^3+3*x^2-3*x+3,Inf>,
<2*x^5+x^3-3*x^2-3*x-3,Inf>,
<2*x^5+x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^3+3*x^2-3*x+3,Inf>,
<3*x^5+x^3-3*x^2-3*x-3,Inf>,
<3*x^5+x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<-x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<-x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<2*x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<2*x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<3*x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<3*x^5-x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<-x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<-x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<-x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^3+3*x^2-3*x+3,Inf>,
<-x^5+2*x^3-3*x^2-3*x-3,Inf>,
<-x^5+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^3+3*x^2-3*x+3,Inf>,
<x^5+2*x^3-3*x^2-3*x-3,Inf>,
<x^5+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3+x^2-x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^4+x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^4+x^3+x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+x^3+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4+x^3+x^2-x+1,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^5-x^4+x^3-x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^5+x^4+x^3+x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3+x^2-x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3-x+1,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^3+x^2-x+1,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+x^3-x-1,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^3+3*x^2-3*x+3,Inf>,
<-x^5+3*x^3-3*x^2-3*x-3,Inf>,
<-x^5+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^3+x^2-x+1,Inf>,
<x^6+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3-1,Inf>,
<x^6+x^5+3*x^3+3*x^2-3*x+3,Inf>,
<x^5+3*x^3-3*x^2-3*x-3,Inf>,
<x^5+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3-x+1,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5+2*x^3-2*x^2-2*x-2,Inf>,
<x^5+x^3-x^2-x-1,Inf>,
<3*x^5+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^3+2*x^2-2*x+2,Inf>,
<x^5+x^3+x^2-x+1,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3-x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^4+x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^4+x^3+x^2-x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3-x^2-x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-x^4+x^3+x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3-x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^3+x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^3+2*x^2-3*x+3,Inf>,
<-x^5-3*x^3-2*x^2-3*x-3,Inf>,
<-x^5-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^3+2*x^2-3*x+3,Inf>,
<x^5-3*x^3-2*x^2-3*x-3,Inf>,
<x^5-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^3+2*x^2-3*x+3,Inf>,
<-x^5-2*x^3-2*x^2-3*x-3,Inf>,
<-x^5-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^3+2*x^2-3*x+3,Inf>,
<x^5-2*x^3-2*x^2-3*x-3,Inf>,
<x^5-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<-x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<-x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<-x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<-x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<-x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<2*x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<2*x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<3*x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<3*x^5+x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-x^3+2*x^2-3*x+3,Inf>,
<-x^5-x^3-2*x^2-3*x-3,Inf>,
<-x^5-x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^3+2*x^2-3*x+3,Inf>,
<x^6-x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-x^3+2*x^2-3*x+3,Inf>,
<x^5-x^3-2*x^2-3*x-3,Inf>,
<x^5-x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^3+2*x^2-3*x+3,Inf>,
<2*x^5-x^3-2*x^2-3*x-3,Inf>,
<2*x^5-x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^3+2*x^2-3*x+3,Inf>,
<3*x^5-x^3-2*x^2-3*x-3,Inf>,
<3*x^5-x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<-x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<-x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<2*x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<2*x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<3*x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<3*x^5-x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<-x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<-x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^2-3*x+3,Inf>,
<-x^5-3*x^4-2*x^2-3*x-3,Inf>,
<-x^5+3*x^4+2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^2-3*x-3,Inf>,
<x^6+3*x^4+2*x^2-3*x+3,Inf>,
<x^6-3*x^4-2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^2-3*x+3,Inf>,
<x^5-3*x^4-2*x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2+2,Inf>,
<-3*x^5-2*x^4-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^2-3*x+3,Inf>,
<-x^5-2*x^4-2*x^2-3*x-3,Inf>,
<-x^5+2*x^4+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^2-3*x-3,Inf>,
<x^6+2*x^4+2*x^2-3*x+3,Inf>,
<x^6-2*x^4-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^2-3*x+3,Inf>,
<x^5-2*x^4-2*x^2-3*x-3,Inf>,
<x^5+2*x^4+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^2-3*x+3,Inf>,
<-3*x^5-x^4-2*x^2-3*x-3,Inf>,
<-3*x^5+x^4+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^2-3*x+3,Inf>,
<-2*x^5-x^4-2*x^2-3*x-3,Inf>,
<-2*x^5+x^4+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+2*x^2-3*x+3,Inf>,
<-x^5-x^4-2*x^2-3*x-3,Inf>,
<-x^5+x^4+2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-2*x^2-3*x-3,Inf>,
<x^6+x^4+2*x^2-3*x+3,Inf>,
<x^6-x^4-2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+2*x^2-3*x+3,Inf>,
<x^5-x^4-2*x^2-3*x-3,Inf>,
<x^5+x^4+2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^2-3*x+3,Inf>,
<2*x^5-x^4-2*x^2-3*x-3,Inf>,
<2*x^5+x^4+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^2-3*x+3,Inf>,
<3*x^5-x^4-2*x^2-3*x-3,Inf>,
<3*x^5+x^4+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^2-3*x+3,Inf>,
<-x^5-2*x^2-3*x-3,Inf>,
<-x^5+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^2-3*x-3,Inf>,
<x^6+2*x^2-3*x+3,Inf>,
<x^6-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^2-3*x+3,Inf>,
<x^5-2*x^2-3*x-3,Inf>,
<x^5+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^2-3*x+3,Inf>,
<-3*x^5+x^4-2*x^2-3*x-3,Inf>,
<-3*x^5-x^4+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^2-3*x+3,Inf>,
<-2*x^5+x^4-2*x^2-3*x-3,Inf>,
<-2*x^5-x^4+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+2*x^2-3*x+3,Inf>,
<-x^5+x^4-2*x^2-3*x-3,Inf>,
<-x^5-x^4+2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-2*x^2-3*x-3,Inf>,
<x^6-x^4+2*x^2-3*x+3,Inf>,
<x^6+x^4-2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+2*x^2-3*x+3,Inf>,
<x^5+x^4-2*x^2-3*x-3,Inf>,
<x^5-x^4+2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^2-3*x+3,Inf>,
<2*x^5+x^4-2*x^2-3*x-3,Inf>,
<2*x^5-x^4+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^2-3*x+3,Inf>,
<3*x^5+x^4-2*x^2-3*x-3,Inf>,
<3*x^5-x^4+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^2-3*x+3,Inf>,
<-x^5+2*x^4-2*x^2-3*x-3,Inf>,
<-x^5-2*x^4+2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^2-3*x-3,Inf>,
<x^6-2*x^4+2*x^2-3*x+3,Inf>,
<x^6+2*x^4-2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^2-3*x+3,Inf>,
<x^5+2*x^4-2*x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^3-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^2-3*x+3,Inf>,
<-x^5+3*x^4-2*x^2-3*x-3,Inf>,
<-x^5-3*x^4+2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^2-3*x-3,Inf>,
<x^6-3*x^4+2*x^2-3*x+3,Inf>,
<x^6+3*x^4-2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^2-3*x+3,Inf>,
<x^5+3*x^4-2*x^2-3*x-3,Inf>,
<x^5-3*x^4+2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<-x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<-x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<-x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<-x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<-x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<-x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<2*x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<2*x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<3*x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<3*x^5+x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+x^3+2*x^2-3*x+3,Inf>,
<-x^5+x^3-2*x^2-3*x-3,Inf>,
<-x^5+x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^3+2*x^2-3*x+3,Inf>,
<x^6+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+x^3+2*x^2-3*x+3,Inf>,
<x^5+x^3-2*x^2-3*x-3,Inf>,
<x^5+x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^3+2*x^2-3*x+3,Inf>,
<2*x^5+x^3-2*x^2-3*x-3,Inf>,
<2*x^5+x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^3+2*x^2-3*x+3,Inf>,
<3*x^5+x^3-2*x^2-3*x-3,Inf>,
<3*x^5+x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<-x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<-x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<2*x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<2*x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<3*x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<3*x^5-x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<-x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<-x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<-x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^3+2*x^2-3*x+3,Inf>,
<-x^5+2*x^3-2*x^2-3*x-3,Inf>,
<-x^5+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^3+2*x^2-3*x+3,Inf>,
<x^5+2*x^3-2*x^2-3*x-3,Inf>,
<x^5+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<-x^5+2*x^4+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^3+2*x^2-3*x+3,Inf>,
<-x^5+3*x^3-2*x^2-3*x-3,Inf>,
<-x^5+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^3+2*x^2-3*x+3,Inf>,
<x^5+3*x^3-2*x^2-3*x-3,Inf>,
<x^5+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^3-3*x,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<-x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<-x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<-3*x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<-3*x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<-2*x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<-2*x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<-x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<-x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<2*x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<2*x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<3*x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<3*x^5+x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^3+x^2-3*x+3,Inf>,
<-3*x^5-3*x^3-x^2-3*x-3,Inf>,
<-3*x^5-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^3+x^2-3*x+3,Inf>,
<-2*x^5-3*x^3-x^2-3*x-3,Inf>,
<-2*x^5-3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-3*x^3+x^2-3*x+3,Inf>,
<-x^5-3*x^3-x^2-3*x-3,Inf>,
<-x^5-3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-3*x^3+x^2-3*x+3,Inf>,
<x^5-3*x^3-x^2-3*x-3,Inf>,
<x^5-3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^3+x^2-3*x+3,Inf>,
<3*x^5-3*x^3-x^2-3*x-3,Inf>,
<3*x^5-3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<-3*x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<-3*x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<-2*x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<-2*x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<-x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<-x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<2*x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<2*x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<3*x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<3*x^5-x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<-x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<-x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<-x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^4+3*x^2+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<-x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<-x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<-3*x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<-3*x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<-2*x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<-2*x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<-x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<-x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<2*x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<2*x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<3*x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<3*x^5+x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^3+x^2-3*x+3,Inf>,
<-3*x^5-2*x^3-x^2-3*x-3,Inf>,
<-3*x^5-2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^3+x^2-3*x+3,Inf>,
<-2*x^5-2*x^3-x^2-3*x-3,Inf>,
<-2*x^5-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-2*x^3+x^2-3*x+3,Inf>,
<-x^5-2*x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-2*x^3+x^2-3*x+3,Inf>,
<x^5-2*x^3-x^2-3*x-3,Inf>,
<x^5-2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^3+x^2-3*x+3,Inf>,
<2*x^5-2*x^3-x^2-3*x-3,Inf>,
<2*x^5-2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^3+x^2-3*x+3,Inf>,
<3*x^5-2*x^3-x^2-3*x-3,Inf>,
<3*x^5-2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<-3*x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<-3*x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<-2*x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<-2*x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<-x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<-x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+x^4-2*x^3-x^2-3*x-3,Inf>,
<x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<2*x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<2*x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<3*x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<3*x^5-x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<-x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<-x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<-x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<-x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<2*x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<2*x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<3*x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<3*x^5+3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<-x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3-x+1,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<2*x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<2*x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<3*x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<3*x^5+2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-3*x+3,Inf>,
<-3*x^5-x^4-x^3-x^2-3*x-3,Inf>,
<-3*x^5+x^4-x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-3*x+3,Inf>,
<-2*x^5-x^4-x^3-x^2-3*x-3,Inf>,
<-2*x^5+x^4-x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3+x^2-3*x+3,Inf>,
<-x^5-x^4-x^3-x^2-3*x-3,Inf>,
<-x^5+x^4-x^3+x^2-3*x+3,Inf>,
<x^6-x^5-x^4-x^3-x^2-3*x-3,Inf>,
<x^6+x^4-x^3+x^2-3*x+3,Inf>,
<x^6-x^4-x^3-x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3+x^2-3*x+3,Inf>,
<x^5-x^4-x^3-x^2-3*x-3,Inf>,
<x^5+x^4-x^3+x^2-3*x+3,Inf>,
<x^6+x^5-x^4-x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-3*x+3,Inf>,
<2*x^5-x^4-x^3-x^2-3*x-3,Inf>,
<2*x^5+x^4-x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-3*x+3,Inf>,
<3*x^5-x^4-x^3-x^2-3*x-3,Inf>,
<3*x^5+x^4-x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-x^3+x^2-3*x+3,Inf>,
<-3*x^5-x^3-x^2-3*x-3,Inf>,
<-3*x^5-x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-x^3+x^2-3*x+3,Inf>,
<-2*x^5-x^3-x^2-3*x-3,Inf>,
<-2*x^5-x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^3-x^2-3*x-3,Inf>,
<x^6-x^5-x^3+x^2-3*x+3,Inf>,
<-x^5-x^3-x^2-3*x-3,Inf>,
<-x^5-x^3+x^2-3*x+3,Inf>,
<x^6-x^5-x^3-x^2-3*x-3,Inf>,
<x^6-x^3+x^2-3*x+3,Inf>,
<x^6-x^3-x^2-3*x-3,Inf>,
<x^6+x^5-x^3+x^2-3*x+3,Inf>,
<x^5-x^3-x^2-3*x-3,Inf>,
<x^5-x^3+x^2-3*x+3,Inf>,
<x^6+x^5-x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-x^3+x^2-3*x+3,Inf>,
<2*x^5-x^3-x^2-3*x-3,Inf>,
<2*x^5-x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-x^3+x^2-3*x+3,Inf>,
<3*x^5-x^3-x^2-3*x-3,Inf>,
<3*x^5-x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-3*x+3,Inf>,
<-3*x^5+x^4-x^3-x^2-3*x-3,Inf>,
<-3*x^5-x^4-x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-3*x+3,Inf>,
<-2*x^5+x^4-x^3-x^2-3*x-3,Inf>,
<-2*x^5-x^4-x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3+x^2-3*x+3,Inf>,
<-x^5+x^4-x^3-x^2-3*x-3,Inf>,
<-x^5-x^4-x^3+x^2-3*x+3,Inf>,
<x^6-x^5+x^4-x^3-x^2-3*x-3,Inf>,
<x^6-x^4-x^3+x^2-3*x+3,Inf>,
<x^6+x^4-x^3-x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3+x^2-3*x+3,Inf>,
<x^5+x^4-x^3-x^2-3*x-3,Inf>,
<x^5-x^4-x^3+x^2-3*x+3,Inf>,
<x^6+x^5+x^4-x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-3*x+3,Inf>,
<2*x^5+x^4-x^3-x^2-3*x-3,Inf>,
<2*x^5-x^4-x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-3*x+3,Inf>,
<3*x^5+x^4-x^3-x^2-3*x-3,Inf>,
<3*x^5-x^4-x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<-x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<2*x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<2*x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<3*x^5+2*x^4-x^3-x^2-3*x-3,Inf>,
<3*x^5-2*x^4-x^3+x^2-3*x+3,Inf>,
<-3*x^5-x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<-x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<-x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<2*x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<2*x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<3*x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<3*x^5-3*x^4-x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+x^2-3*x+3,Inf>,
<-x^5-3*x^4-x^2-3*x-3,Inf>,
<-x^5+3*x^4+x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-x^2-3*x-3,Inf>,
<x^6+3*x^4+x^2-3*x+3,Inf>,
<x^6-3*x^4-x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+x^2-3*x+3,Inf>,
<x^5-3*x^4-x^2-3*x-3,Inf>,
<x^5+3*x^4+x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^2-3*x+3,Inf>,
<2*x^5-3*x^4-x^2-3*x-3,Inf>,
<2*x^5+3*x^4+x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^2-3*x+3,Inf>,
<3*x^5-3*x^4-x^2-3*x-3,Inf>,
<3*x^5+3*x^4+x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+x^2-3*x+3,Inf>,
<-x^5-2*x^4-x^2-3*x-3,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-x^2-3*x-3,Inf>,
<x^6+2*x^4+x^2-3*x+3,Inf>,
<x^6-2*x^4-x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+x^2-3*x+3,Inf>,
<x^5-2*x^4-x^2-3*x-3,Inf>,
<x^5+2*x^4+x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^2-3*x+3,Inf>,
<2*x^5-2*x^4-x^2-3*x-3,Inf>,
<2*x^5+2*x^4+x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^2-3*x+3,Inf>,
<3*x^5-2*x^4-x^2-3*x-3,Inf>,
<3*x^5+2*x^4+x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+x^2-3*x+3,Inf>,
<-3*x^5-x^4-x^2-3*x-3,Inf>,
<-3*x^5+x^4+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+x^2-3*x+3,Inf>,
<-2*x^5-x^4-x^2-3*x-3,Inf>,
<-2*x^5+x^4+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^2-3*x+3,Inf>,
<-x^5-x^4-x^2-3*x-3,Inf>,
<-x^5+x^4+x^2-3*x+3,Inf>,
<x^6-x^5-x^4-x^2-3*x-3,Inf>,
<x^6+x^4+x^2-3*x+3,Inf>,
<x^6-x^4-x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^2-3*x+3,Inf>,
<x^5-x^4-x^2-3*x-3,Inf>,
<x^5+x^4+x^2-3*x+3,Inf>,
<x^6+x^5-x^4-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+x^2-3*x+3,Inf>,
<2*x^5-x^4-x^2-3*x-3,Inf>,
<2*x^5+x^4+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+x^2-3*x+3,Inf>,
<3*x^5-x^4-x^2-3*x-3,Inf>,
<3*x^5+x^4+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^2-3*x+3,Inf>,
<-3*x^5-x^2-3*x-3,Inf>,
<-3*x^5+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^2-3*x+3,Inf>,
<-2*x^5-x^2-3*x-3,Inf>,
<-2*x^5+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^2-3*x-3,Inf>,
<x^6-x^5+x^2-3*x+3,Inf>,
<-x^5-x^2-3*x-3,Inf>,
<-x^5+x^2-3*x+3,Inf>,
<x^6-x^5-x^2-3*x-3,Inf>,
<x^6+x^2-3*x+3,Inf>,
<x^6-x^2-3*x-3,Inf>,
<x^6+x^5+x^2-3*x+3,Inf>,
<x^5-x^2-3*x-3,Inf>,
<x^5+x^2-3*x+3,Inf>,
<x^6+x^5-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^2-3*x+3,Inf>,
<2*x^5-x^2-3*x-3,Inf>,
<2*x^5+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^2-3*x+3,Inf>,
<3*x^5-x^2-3*x-3,Inf>,
<3*x^5+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+x^2-3*x+3,Inf>,
<-3*x^5+x^4-x^2-3*x-3,Inf>,
<-3*x^5-x^4+x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+x^2-3*x+3,Inf>,
<-2*x^5+x^4-x^2-3*x-3,Inf>,
<-2*x^5-x^4+x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^2-3*x+3,Inf>,
<-x^5+x^4-x^2-3*x-3,Inf>,
<-x^5-x^4+x^2-3*x+3,Inf>,
<x^6-x^5+x^4-x^2-3*x-3,Inf>,
<x^6-x^4+x^2-3*x+3,Inf>,
<x^6+x^4-x^2-3*x-3,Inf>,
<x^6+x^5-x^4+x^2-3*x+3,Inf>,
<x^5+x^4-x^2-3*x-3,Inf>,
<x^5-x^4+x^2-3*x+3,Inf>,
<x^6+x^5+x^4-x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+x^2-3*x+3,Inf>,
<2*x^5+x^4-x^2-3*x-3,Inf>,
<2*x^5-x^4+x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+x^2-3*x+3,Inf>,
<3*x^5+x^4-x^2-3*x-3,Inf>,
<3*x^5-x^4+x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^2-3*x+3,Inf>,
<-x^5+2*x^4-x^2-3*x-3,Inf>,
<-x^5-2*x^4+x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-x^2-3*x-3,Inf>,
<x^6-2*x^4+x^2-3*x+3,Inf>,
<x^6+2*x^4-x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+x^2-3*x+3,Inf>,
<x^5+2*x^4-x^2-3*x-3,Inf>,
<x^5-2*x^4+x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^2-3*x+3,Inf>,
<2*x^5+2*x^4-x^2-3*x-3,Inf>,
<2*x^5-2*x^4+x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^2-3*x+3,Inf>,
<3*x^5+2*x^4-x^2-3*x-3,Inf>,
<3*x^5-2*x^4+x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+x^2-3*x+3,Inf>,
<-x^5+3*x^4-x^2-3*x-3,Inf>,
<-x^5-3*x^4+x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-x^2-3*x-3,Inf>,
<x^6-3*x^4+x^2-3*x+3,Inf>,
<x^6+3*x^4-x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+x^2-3*x+3,Inf>,
<x^5+3*x^4-x^2-3*x-3,Inf>,
<x^5-3*x^4+x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^2-3*x+3,Inf>,
<2*x^5+3*x^4-x^2-3*x-3,Inf>,
<2*x^5-3*x^4+x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^2-3*x+3,Inf>,
<3*x^5+3*x^4-x^2-3*x-3,Inf>,
<3*x^5-3*x^4+x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<-x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<-x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<2*x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<2*x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<3*x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<3*x^5+3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-x+2,Inf>,
<-3*x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<-x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<-x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<2*x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<2*x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<3*x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<3*x^5+2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-3*x+3,Inf>,
<-3*x^5-x^4+x^3-x^2-3*x-3,Inf>,
<-3*x^5+x^4+x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-3*x+3,Inf>,
<-2*x^5-x^4+x^3-x^2-3*x-3,Inf>,
<-2*x^5+x^4+x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3+x^2-3*x+3,Inf>,
<-x^5-x^4+x^3-x^2-3*x-3,Inf>,
<-x^5+x^4+x^3+x^2-3*x+3,Inf>,
<x^6-x^5-x^4+x^3-x^2-3*x-3,Inf>,
<x^6+x^4+x^3+x^2-3*x+3,Inf>,
<x^6-x^4+x^3-x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^3+x^2-3*x+3,Inf>,
<x^5-x^4+x^3-x^2-3*x-3,Inf>,
<x^5+x^4+x^3+x^2-3*x+3,Inf>,
<x^6+x^5-x^4+x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-3*x+3,Inf>,
<2*x^5-x^4+x^3-x^2-3*x-3,Inf>,
<2*x^5+x^4+x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-3*x+3,Inf>,
<3*x^5-x^4+x^3-x^2-3*x-3,Inf>,
<3*x^5+x^4+x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^3+x^2-3*x+3,Inf>,
<-3*x^5+x^3-x^2-3*x-3,Inf>,
<-3*x^5+x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^3+x^2-3*x+3,Inf>,
<-2*x^5+x^3-x^2-3*x-3,Inf>,
<-2*x^5+x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+x^3-x^2-3*x-3,Inf>,
<x^6-x^5+x^3+x^2-3*x+3,Inf>,
<-x^5+x^3-x^2-3*x-3,Inf>,
<-x^5+x^3+x^2-3*x+3,Inf>,
<x^6-x^5+x^3-x^2-3*x-3,Inf>,
<x^6+x^3+x^2-3*x+3,Inf>,
<x^6+x^3-x^2-3*x-3,Inf>,
<x^6+x^5+x^3+x^2-3*x+3,Inf>,
<x^5+x^3-x^2-3*x-3,Inf>,
<x^5+x^3+x^2-3*x+3,Inf>,
<x^6+x^5+x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^3+x^2-3*x+3,Inf>,
<2*x^5+x^3-x^2-3*x-3,Inf>,
<2*x^5+x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^3+x^2-3*x+3,Inf>,
<3*x^5+x^3-x^2-3*x-3,Inf>,
<3*x^5+x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-3*x+3,Inf>,
<-3*x^5+x^4+x^3-x^2-3*x-3,Inf>,
<-3*x^5-x^4+x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-3*x+3,Inf>,
<-2*x^5+x^4+x^3-x^2-3*x-3,Inf>,
<-2*x^5-x^4+x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3+x^2-3*x+3,Inf>,
<-x^5+x^4+x^3-x^2-3*x-3,Inf>,
<-x^5-x^4+x^3+x^2-3*x+3,Inf>,
<x^6-x^5+x^4+x^3-x^2-3*x-3,Inf>,
<x^6-x^4+x^3+x^2-3*x+3,Inf>,
<x^6+x^4+x^3-x^2-3*x-3,Inf>,
<x^6+x^5-x^4+x^3+x^2-3*x+3,Inf>,
<x^5+x^4+x^3-x^2-3*x-3,Inf>,
<x^5-x^4+x^3+x^2-3*x+3,Inf>,
<x^6+x^5+x^4+x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-3*x+3,Inf>,
<2*x^5+x^4+x^3-x^2-3*x-3,Inf>,
<2*x^5-x^4+x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-3*x+3,Inf>,
<3*x^5+x^4+x^3-x^2-3*x-3,Inf>,
<3*x^5-x^4+x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<-x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<2*x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<2*x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<3*x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<3*x^5-2*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<-x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<-x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<2*x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<2*x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<3*x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<3*x^5-3*x^4+x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<-x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<-x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<-x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<-x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<-3*x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<-3*x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<-2*x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<-2*x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<-x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<-x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<2*x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<2*x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<3*x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<3*x^5+x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^3+x^2-3*x+3,Inf>,
<-3*x^5+2*x^3-x^2-3*x-3,Inf>,
<-3*x^5+2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^3+x^2-3*x+3,Inf>,
<-2*x^5+2*x^3-x^2-3*x-3,Inf>,
<-2*x^5+2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+2*x^3+x^2-3*x+3,Inf>,
<-x^5+2*x^3-x^2-3*x-3,Inf>,
<-x^5+2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+2*x^3+x^2-3*x+3,Inf>,
<x^5+2*x^3-x^2-3*x-3,Inf>,
<x^5+2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^3+x^2-3*x+3,Inf>,
<2*x^5+2*x^3-x^2-3*x-3,Inf>,
<2*x^5+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^3+x^2-3*x+3,Inf>,
<3*x^5+2*x^3-x^2-3*x-3,Inf>,
<3*x^5+2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<-3*x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<-3*x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<-2*x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<-2*x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<-x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<-x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<2*x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<2*x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<3*x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<3*x^5-x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<-x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<-x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<-x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^5+2*x^4-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<-x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<-x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<-x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<-x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<-3*x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<-3*x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<-2*x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<-2*x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<-x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<-x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<2*x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<2*x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<3*x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<3*x^5+x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^3+x^2-3*x+3,Inf>,
<-3*x^5+3*x^3-x^2-3*x-3,Inf>,
<-3*x^5+3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^3+x^2-3*x+3,Inf>,
<-2*x^5+3*x^3-x^2-3*x-3,Inf>,
<-2*x^5+3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5+3*x^3+x^2-3*x+3,Inf>,
<-x^5+3*x^3-x^2-3*x-3,Inf>,
<-x^5+3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5+3*x^3+x^2-3*x+3,Inf>,
<x^5+3*x^3-x^2-3*x-3,Inf>,
<x^5+3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^3+x^2-3*x+3,Inf>,
<2*x^5+3*x^3-x^2-3*x-3,Inf>,
<2*x^5+3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^3+x^2-3*x+3,Inf>,
<3*x^5+3*x^3-x^2-3*x-3,Inf>,
<3*x^5+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<-3*x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<-3*x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<-2*x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<-2*x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<-x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<-x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<2*x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<2*x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<3*x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<3*x^5-x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<-x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<-x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<-x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<-x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<-x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x-2,Inf>,
<-x^5-x^4-x^3-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x+2,Inf>,
<-x^5+x^4-x^3-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5-x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x+3,Inf>,
<-x^5-3*x^4-3*x^3-3*x-3,Inf>,
<-x^5+3*x^4-3*x^3-3*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x-3,Inf>,
<x^6+x^4-x^3-x+1,Inf>,
<x^6+3*x^4-3*x^3-3*x+3,Inf>,
<x^6-3*x^4-3*x^3-3*x-3,Inf>,
<x^6-x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x+3,Inf>,
<x^5-3*x^4-3*x^3-3*x-3,Inf>,
<x^5+3*x^4-3*x^3-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x+3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x-3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x+3,Inf>,
<3*x^5-3*x^4-3*x^3-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x-2,Inf>,
<x^5-x^4-x^3-x-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x+2,Inf>,
<x^5+x^4-x^3-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x-3,Inf>,
<x^6+x^5-x^4-x^3-x-1,Inf>,
<x^6+x^5+x^3+x^2-x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x+3,Inf>,
<-x^5-2*x^4-3*x^3-3*x-3,Inf>,
<-x^5+2*x^4-3*x^3-3*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x-3,Inf>,
<x^6+2*x^4-3*x^3-3*x+3,Inf>,
<x^6-2*x^4-3*x^3-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x+3,Inf>,
<x^5-2*x^4-3*x^3-3*x-3,Inf>,
<x^5+2*x^4-3*x^3-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x+3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x+3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x-3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x+3,Inf>,
<-3*x^5-x^4-3*x^3-3*x-3,Inf>,
<-3*x^5+x^4-3*x^3-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x+3,Inf>,
<-2*x^5-x^4-3*x^3-3*x-3,Inf>,
<-2*x^5+x^4-3*x^3-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x+3,Inf>,
<-x^5-x^4-3*x^3-3*x-3,Inf>,
<-x^5+x^4-3*x^3-3*x+3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x-3,Inf>,
<x^6+x^4-3*x^3-3*x+3,Inf>,
<x^6-x^4-3*x^3-3*x-3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x+3,Inf>,
<x^5-x^4-3*x^3-3*x-3,Inf>,
<x^5+x^4-3*x^3-3*x+3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x+3,Inf>,
<2*x^5-x^4-3*x^3-3*x-3,Inf>,
<2*x^5+x^4-3*x^3-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x+3,Inf>,
<3*x^5-x^4-3*x^3-3*x-3,Inf>,
<3*x^5+x^4-3*x^3-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5-x^3-x+1,Inf>,
<x^6-3*x^5-3*x^3-3*x+3,Inf>,
<-3*x^5-3*x^3-3*x-3,Inf>,
<-2*x^5-2*x^3-2*x-2,Inf>,
<-x^5-x^3-x-1,Inf>,
<-3*x^5-3*x^3-3*x+3,Inf>,
<-2*x^5-2*x^3-2*x+2,Inf>,
<-x^5-x^3-x+1,Inf>,
<x^6-3*x^5-3*x^3-3*x-3,Inf>,
<x^6-x^5-x^3-x-1,Inf>,
<x^6-2*x^5-3*x^3-3*x+3,Inf>,
<-2*x^5-3*x^3-3*x-3,Inf>,
<-2*x^5-3*x^3-3*x+3,Inf>,
<x^6-2*x^5-3*x^3-3*x-3,Inf>,
<x^6-x^5-3*x^3-3*x+3,Inf>,
<-x^5-3*x^3-3*x-3,Inf>,
<-x^5-3*x^3-3*x+3,Inf>,
<x^6-x^5-3*x^3-3*x-3,Inf>,
<x^6-x^3-x+1,Inf>,
<x^6-3*x^3-3*x+3,Inf>,
<x^6-3*x^3-3*x-3,Inf>,
<x^6-x^3-x-1,Inf>,
<x^6-x^5-x^3-1,Inf>,
<x^6+x^5-3*x^3-3*x+3,Inf>,
<x^5-3*x^3-3*x-3,Inf>,
<x^5-3*x^3-3*x+3,Inf>,
<x^6+x^5-3*x^3-3*x-3,Inf>,
<x^6+2*x^5-3*x^3-3*x+3,Inf>,
<2*x^5-3*x^3-3*x-3,Inf>,
<2*x^5-3*x^3-3*x+3,Inf>,
<x^6+2*x^5-3*x^3-3*x-3,Inf>,
<x^6+x^5-x^3-x+1,Inf>,
<x^6+3*x^5-3*x^3-3*x+3,Inf>,
<3*x^5-3*x^3-3*x-3,Inf>,
<2*x^5-2*x^3-2*x-2,Inf>,
<x^5-x^3-x-1,Inf>,
<3*x^5-3*x^3-3*x+3,Inf>,
<2*x^5-2*x^3-2*x+2,Inf>,
<x^5-x^3-x+1,Inf>,
<x^6+3*x^5-3*x^3-3*x-3,Inf>,
<x^6+x^5-x^3-x-1,Inf>,
<x^6+x^5+x^3-x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x+3,Inf>,
<-3*x^5+x^4-3*x^3-3*x-3,Inf>,
<-3*x^5-x^4-3*x^3-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x+3,Inf>,
<-2*x^5+x^4-3*x^3-3*x-3,Inf>,
<-2*x^5-x^4-3*x^3-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x+3,Inf>,
<-x^5+x^4-3*x^3-3*x-3,Inf>,
<-x^5-x^4-3*x^3-3*x+3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x-3,Inf>,
<x^6-x^4-3*x^3-3*x+3,Inf>,
<x^6+x^4-3*x^3-3*x-3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x+3,Inf>,
<x^5+x^4-3*x^3-3*x-3,Inf>,
<x^5-x^4-3*x^3-3*x+3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x+3,Inf>,
<2*x^5+x^4-3*x^3-3*x-3,Inf>,
<2*x^5-x^4-3*x^3-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x+3,Inf>,
<3*x^5+x^4-3*x^3-3*x-3,Inf>,
<3*x^5-x^4-3*x^3-3*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x+3,Inf>,
<-x^5+2*x^4-3*x^3-3*x-3,Inf>,
<-x^5-2*x^4-3*x^3-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x-3,Inf>,
<x^6-2*x^4-3*x^3-3*x+3,Inf>,
<x^6+2*x^4-3*x^3-3*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x+3,Inf>,
<x^5+2*x^4-3*x^3-3*x-3,Inf>,
<x^5-2*x^4-3*x^3-3*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x+3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x-3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x+3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x-3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5-x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x-2,Inf>,
<-x^5+x^4-x^3-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x+2,Inf>,
<-x^5-x^4-x^3-x+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x+3,Inf>,
<-x^5+3*x^4-3*x^3-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x-3,Inf>,
<x^6-x^4-x^3-x+1,Inf>,
<x^6-3*x^4-3*x^3-3*x+3,Inf>,
<x^6+3*x^4-3*x^3-3*x-3,Inf>,
<x^6+x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3-x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x+3,Inf>,
<x^5+3*x^4-3*x^3-3*x-3,Inf>,
<x^5-3*x^4-3*x^3-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x+3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x-3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x-3,Inf>,
<x^6+x^5+x^3-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x+3,Inf>,
<3*x^5+3*x^4-3*x^3-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x-2,Inf>,
<x^5+x^4-x^3-x-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x+2,Inf>,
<x^5-x^4-x^3-x+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x+3,Inf>,
<-x^5-3*x^4-2*x^3-3*x-3,Inf>,
<-x^5-2*x^4+2*x^2-2*x,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x-3,Inf>,
<x^6+3*x^4-2*x^3-3*x+3,Inf>,
<x^6-3*x^4-2*x^3-3*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x+3,Inf>,
<x^5-3*x^4-2*x^3-3*x-3,Inf>,
<x^5+3*x^4-2*x^3-3*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x+3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x-3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x+3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x-3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x-3,Inf>,
<-x^5-2*x^4-2*x^3-3*x-3,Inf>,
<-x^5+2*x^4-2*x^3-3*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x-3,Inf>,
<x^6+2*x^4-2*x^3-3*x+3,Inf>,
<x^6-2*x^4-2*x^3-3*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x+3,Inf>,
<x^5-2*x^4-2*x^3-3*x-3,Inf>,
<x^5+2*x^4-2*x^3-3*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x+3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x-3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x+3,Inf>,
<-3*x^5-x^4-2*x^3-3*x-3,Inf>,
<-3*x^5+x^4-2*x^3-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x+3,Inf>,
<-2*x^5-x^4-2*x^3-3*x-3,Inf>,
<-2*x^5+x^4-2*x^3-3*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x-3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x+3,Inf>,
<-x^5-x^4-2*x^3-3*x-3,Inf>,
<-x^5+x^4-2*x^3-3*x+3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x-3,Inf>,
<x^6+x^4-2*x^3-3*x+3,Inf>,
<x^6-x^4-2*x^3-3*x-3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x+3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x+3,Inf>,
<2*x^5-x^4-2*x^3-3*x-3,Inf>,
<2*x^5+x^4-2*x^3-3*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x+3,Inf>,
<3*x^5-x^4-2*x^3-3*x-3,Inf>,
<3*x^5+x^4-2*x^3-3*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x-3,Inf>,
<x^6-3*x^5-2*x^3-3*x+3,Inf>,
<-3*x^5-2*x^3-3*x-3,Inf>,
<-3*x^5-2*x^3-3*x+3,Inf>,
<x^6-3*x^5-2*x^3-3*x-3,Inf>,
<x^6-2*x^5-2*x^3-3*x+3,Inf>,
<-2*x^5-2*x^3-3*x-3,Inf>,
<-2*x^5-2*x^3-3*x+3,Inf>,
<x^6-2*x^5-2*x^3-3*x-3,Inf>,
<x^6-x^5-2*x^3-3*x+3,Inf>,
<-x^5-2*x^3-3*x-3,Inf>,
<-x^5-2*x^3-3*x+3,Inf>,
<x^6-x^5-2*x^3-3*x-3,Inf>,
<x^6-2*x^3-3*x+3,Inf>,
<x^6-2*x^3-3*x-3,Inf>,
<x^6+x^5-2*x^3-3*x+3,Inf>,
<x^5-2*x^3-3*x-3,Inf>,
<x^5-2*x^3-3*x+3,Inf>,
<x^6+x^5-2*x^3-3*x-3,Inf>,
<x^6+2*x^5-2*x^3-3*x+3,Inf>,
<2*x^5-2*x^3-3*x-3,Inf>,
<2*x^5-2*x^3-3*x+3,Inf>,
<x^6+2*x^5-2*x^3-3*x-3,Inf>,
<x^6+3*x^5-2*x^3-3*x+3,Inf>,
<3*x^5-2*x^3-3*x-3,Inf>,
<3*x^5-2*x^3-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x+3,Inf>,
<-3*x^5+x^4-2*x^3-3*x-3,Inf>,
<-3*x^5-x^4-2*x^3-3*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x+3,Inf>,
<-2*x^5+x^4-2*x^3-3*x-3,Inf>,
<-2*x^5-x^4-2*x^3-3*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x-3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x+3,Inf>,
<-x^5+x^4-2*x^3-3*x-3,Inf>,
<-x^5-x^4-2*x^3-3*x+3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x-3,Inf>,
<x^6-x^4-2*x^3-3*x+3,Inf>,
<x^6+x^4-2*x^3-3*x-3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x+3,Inf>,
<x^5+x^4-2*x^3-3*x-3,Inf>,
<x^5-x^4-2*x^3-3*x+3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x+3,Inf>,
<2*x^5+x^4-2*x^3-3*x-3,Inf>,
<2*x^5-x^4-2*x^3-3*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x+3,Inf>,
<3*x^5+x^4-2*x^3-3*x-3,Inf>,
<3*x^5-x^4-2*x^3-3*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x+3,Inf>,
<-x^5+2*x^4-2*x^3-3*x-3,Inf>,
<-x^5-2*x^4-2*x^3-3*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x-3,Inf>,
<x^6-2*x^4-2*x^3-3*x+3,Inf>,
<x^6+2*x^4-2*x^3-3*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x+3,Inf>,
<x^5+2*x^4-2*x^3-3*x-3,Inf>,
<x^5-2*x^4-2*x^3-3*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x+3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x-3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x+3,Inf>,
<-x^5+3*x^4-2*x^3-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3-3*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x-3,Inf>,
<x^6-3*x^4-2*x^3-3*x+3,Inf>,
<x^6+3*x^4-2*x^3-3*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x+3,Inf>,
<x^5+3*x^4-2*x^3-3*x-3,Inf>,
<x^5-3*x^4-2*x^3-3*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x+3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x-3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x+3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x-3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x-3,Inf>,
<3*x^5-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-3*x-3,Inf>,
<-3*x^5+3*x^4-x^3-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x+3,Inf>,
<-2*x^5-3*x^4-x^3-3*x-3,Inf>,
<-2*x^5+3*x^4-x^3-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x-3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x+3,Inf>,
<-x^5-3*x^4-x^3-3*x-3,Inf>,
<-x^5+3*x^4-x^3-3*x+3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x-3,Inf>,
<x^6+3*x^4-x^3-3*x+3,Inf>,
<x^6-3*x^4-x^3-3*x-3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x+3,Inf>,
<x^5-3*x^4-x^3-3*x-3,Inf>,
<x^5+3*x^4-x^3-3*x+3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x+3,Inf>,
<2*x^5-3*x^4-x^3-3*x-3,Inf>,
<2*x^5+3*x^4-x^3-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x+3,Inf>,
<3*x^5-3*x^4-x^3-3*x-3,Inf>,
<3*x^5+3*x^4-x^3-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x+3,Inf>,
<-3*x^5-2*x^4-x^3-3*x-3,Inf>,
<-3*x^5+2*x^4-x^3-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x+3,Inf>,
<-2*x^5-2*x^4-x^3-3*x-3,Inf>,
<-2*x^5+2*x^4-x^3-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x-3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x+3,Inf>,
<-x^5-2*x^4-x^3-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-3*x,Inf>,
<x^6-x^5-2*x^4-x^3-3*x-3,Inf>,
<x^6+2*x^4-x^3-3*x+3,Inf>,
<x^6-2*x^4-x^3-3*x-3,Inf>,
<x^6+x^5+2*x^4-x^3-3*x+3,Inf>,
<x^5-2*x^4-x^3-3*x-3,Inf>,
<x^5+2*x^4-x^3-3*x+3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x+3,Inf>,
<2*x^5-2*x^4-x^3-3*x-3,Inf>,
<2*x^5+2*x^4-x^3-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x+3,Inf>,
<3*x^5-2*x^4-x^3-3*x-3,Inf>,
<3*x^5+2*x^4-x^3-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x-3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x+3,Inf>,
<-3*x^5-x^4-x^3-3*x-3,Inf>,
<-3*x^5+x^4-x^3-3*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x-3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x+3,Inf>,
<-2*x^5-x^4-x^3-3*x-3,Inf>,
<-2*x^5+x^4-x^3-3*x+3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x-3,Inf>,
<x^6-x^5+x^4-x^3-3*x+3,Inf>,
<-x^5-x^4-x^3-3*x-3,Inf>,
<-x^5+x^4-x^3-3*x+3,Inf>,
<x^6-x^5-x^4-x^3-3*x-3,Inf>,
<x^6+x^4-x^3-3*x+3,Inf>,
<x^6-x^4-x^3-3*x-3,Inf>,
<x^6+x^5+x^4-x^3-3*x+3,Inf>,
<x^5-x^4-x^3-3*x-3,Inf>,
<x^5+x^4-x^3-3*x+3,Inf>,
<x^6+x^5-x^4-x^3-3*x-3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x+3,Inf>,
<2*x^5-x^4-x^3-3*x-3,Inf>,
<2*x^5+x^4-x^3-3*x+3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x-3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x+3,Inf>,
<3*x^5-x^4-x^3-3*x-3,Inf>,
<3*x^5+x^4-x^3-3*x+3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x-3,Inf>,
<x^6-3*x^5-x^3-3*x+3,Inf>,
<-3*x^5-x^3-3*x-3,Inf>,
<-3*x^5-x^3-3*x+3,Inf>,
<x^6-3*x^5-x^3-3*x-3,Inf>,
<x^6-2*x^5-x^3-3*x+3,Inf>,
<-2*x^5-x^3-3*x-3,Inf>,
<-2*x^5-x^3-3*x+3,Inf>,
<x^6-2*x^5-x^3-3*x-3,Inf>,
<x^6-x^5-x^3-3*x+3,Inf>,
<-x^5-x^3-3*x-3,Inf>,
<-x^5-x^3-3*x+3,Inf>,
<x^6-x^5-x^3-3*x-3,Inf>,
<x^6-x^3-3*x-3,Inf>,
<x^6+x^5-x^3-3*x+3,Inf>,
<x^5-x^3-3*x-3,Inf>,
<x^5-x^3-3*x+3,Inf>,
<x^6+x^5-x^3-3*x-3,Inf>,
<x^6+2*x^5-x^3-3*x+3,Inf>,
<2*x^5-x^3-3*x-3,Inf>,
<2*x^5-x^3-3*x+3,Inf>,
<x^6+2*x^5-x^3-3*x-3,Inf>,
<x^6+3*x^5-x^3-3*x+3,Inf>,
<3*x^5-x^3-3*x-3,Inf>,
<3*x^5-x^3-3*x+3,Inf>,
<x^6+3*x^5-x^3-3*x-3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x+3,Inf>,
<-3*x^5+x^4-x^3-3*x-3,Inf>,
<-3*x^5-x^4-x^3-3*x+3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x-3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x+3,Inf>,
<-2*x^5+x^4-x^3-3*x-3,Inf>,
<-2*x^5-x^4-x^3-3*x+3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x-3,Inf>,
<x^6-x^5-x^4-x^3-3*x+3,Inf>,
<-x^5+x^4-x^3-3*x-3,Inf>,
<-x^5-x^4-x^3-3*x+3,Inf>,
<x^6-x^5+x^4-x^3-3*x-3,Inf>,
<x^6-x^4-x^3-3*x+3,Inf>,
<x^6+x^4-x^3-3*x-3,Inf>,
<x^6+x^5-x^4-x^3-3*x+3,Inf>,
<x^5+x^4-x^3-3*x-3,Inf>,
<x^5-x^4-x^3-3*x+3,Inf>,
<x^6+x^5+x^4-x^3-3*x-3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x+3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x-3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x+3,Inf>,
<3*x^5+x^4-x^3-3*x-3,Inf>,
<3*x^5-x^4-x^3-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x+3,Inf>,
<-3*x^5+2*x^4-x^3-3*x-3,Inf>,
<-3*x^5-2*x^4-x^3-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x+3,Inf>,
<-2*x^5+2*x^4-x^3-3*x-3,Inf>,
<-2*x^5-2*x^4-x^3-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x-3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x+3,Inf>,
<-x^5+2*x^4-x^3-3*x-3,Inf>,
<-x^5-2*x^4-x^3-3*x+3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x-3,Inf>,
<x^6-2*x^4-x^3-3*x+3,Inf>,
<x^6+2*x^4-x^3-3*x-3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x+3,Inf>,
<x^5+2*x^4-x^3-3*x-3,Inf>,
<x^5-2*x^4-x^3-3*x+3,Inf>,
<x^6+x^5+2*x^4-x^3-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x+3,Inf>,
<2*x^5+2*x^4-x^3-3*x-3,Inf>,
<2*x^5-2*x^4-x^3-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x+3,Inf>,
<3*x^5+2*x^4-x^3-3*x-3,Inf>,
<3*x^5-2*x^4-x^3-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x+3,Inf>,
<-3*x^5+3*x^4-x^3-3*x-3,Inf>,
<-3*x^5-3*x^4-x^3-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x+3,Inf>,
<-2*x^5+3*x^4-x^3-3*x-3,Inf>,
<-2*x^5-3*x^4-x^3-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x-3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x+3,Inf>,
<-x^5+3*x^4-x^3-3*x-3,Inf>,
<-x^5-3*x^4-x^3-3*x+3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x-3,Inf>,
<x^6-3*x^4-x^3-3*x+3,Inf>,
<x^6+3*x^4-x^3-3*x-3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x+3,Inf>,
<x^5+3*x^4-x^3-3*x-3,Inf>,
<x^5-3*x^4-x^3-3*x+3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x+3,Inf>,
<2*x^5+3*x^4-x^3-3*x-3,Inf>,
<2*x^5-3*x^4-x^3-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x+3,Inf>,
<3*x^5+3*x^4-x^3-3*x-3,Inf>,
<3*x^5-3*x^4-x^3-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x-3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x-2,Inf>,
<-x^5-x^4-x-1,Inf>,
<-3*x^5+3*x^4-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x+2,Inf>,
<-x^5+x^4-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x-3,Inf>,
<x^6-x^5-x^4-x-1,Inf>,
<x^6-x^5+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x+3,Inf>,
<-x^5-3*x^4-3*x-3,Inf>,
<-x^5+3*x^4-3*x+3,Inf>,
<x^6-x^5-3*x^4-3*x-3,Inf>,
<x^6+x^4-x+1,Inf>,
<x^6+3*x^4-3*x+3,Inf>,
<x^6-3*x^4-3*x-3,Inf>,
<x^6-x^4-x-1,Inf>,
<x^6-x^5+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x+3,Inf>,
<x^5-3*x^4-3*x-3,Inf>,
<x^5+3*x^4-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x+3,Inf>,
<2*x^5-3*x^4-3*x-3,Inf>,
<2*x^5+3*x^4-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x+3,Inf>,
<3*x^5-3*x^4-3*x-3,Inf>,
<2*x^5-2*x^4-2*x-2,Inf>,
<x^5-x^4-x-1,Inf>,
<3*x^5+3*x^4-3*x+3,Inf>,
<2*x^5+2*x^4-2*x+2,Inf>,
<x^5+x^4-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x-3,Inf>,
<x^6+x^5-x^4-x-1,Inf>,
<x^6+x^5+x^2-x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x+3,Inf>,
<-x^5-2*x^4-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2+1,Inf>,
<x^6-x^5-2*x^4-3*x-3,Inf>,
<x^6+2*x^4-3*x+3,Inf>,
<x^6-2*x^4-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x+3,Inf>,
<x^5-2*x^4-3*x-3,Inf>,
<x^5+2*x^4-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x+3,Inf>,
<2*x^5-2*x^4-3*x-3,Inf>,
<2*x^5+2*x^4-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x+3,Inf>,
<3*x^5-2*x^4-3*x-3,Inf>,
<3*x^5+2*x^4-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x+3,Inf>,
<-3*x^5-x^4-3*x-3,Inf>,
<-3*x^5+x^4-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x+3,Inf>,
<-2*x^5-x^4-3*x-3,Inf>,
<-2*x^5+x^4-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x-3,Inf>,
<x^6-x^5+x^4-3*x+3,Inf>,
<-x^5-x^4-3*x-3,Inf>,
<-x^5+x^4-3*x+3,Inf>,
<x^6-x^5-x^4-3*x-3,Inf>,
<x^6+x^4-3*x+3,Inf>,
<x^6-x^4-3*x-3,Inf>,
<x^6+x^5+x^4-3*x+3,Inf>,
<x^5-x^4-3*x-3,Inf>,
<x^5+x^4-3*x+3,Inf>,
<x^6+x^5-x^4-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x+3,Inf>,
<2*x^5-x^4-3*x-3,Inf>,
<2*x^5+x^4-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x+3,Inf>,
<3*x^5-x^4-3*x-3,Inf>,
<3*x^5+x^4-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x-3,Inf>,
<x^6-3*x^5-3*x+3,Inf>,
<-3*x^5-3*x-3,Inf>,
<-2*x^5-2*x-2,Inf>,
<-x^5-x-1,Inf>,
<-3*x^5-3*x+3,Inf>,
<-2*x^5-2*x+2,Inf>,
<-x^5-x+1,Inf>,
<x^6-3*x^5-3*x-3,Inf>,
<x^6-x^5-x-1,Inf>,
<x^6-2*x^5-3*x+3,Inf>,
<-2*x^5-3*x-3,Inf>,
<-2*x^5-3*x+3,Inf>,
<x^6-2*x^5-3*x-3,Inf>,
<x^6-x^5-3*x+3,Inf>,
<-x^5-3*x-3,Inf>,
<-x^5-3*x+3,Inf>,
<x^6-x^5-3*x-3,Inf>,
<x^6-x+1,Inf>,
<x^6-3*x+3,Inf>,
<x^6-3*x-3,Inf>,
<x^6-x-1,Inf>,
<x^6-x^5-1,Inf>,
<x^6+x^5-3*x+3,Inf>,
<x^5-3*x-3,Inf>,
<x^5-3*x+3,Inf>,
<x^6+x^5-3*x-3,Inf>,
<x^6+2*x^5-3*x+3,Inf>,
<2*x^5-3*x-3,Inf>,
<2*x^5-3*x+3,Inf>,
<x^6+2*x^5-3*x-3,Inf>,
<x^6+x^5-x+1,Inf>,
<x^6+3*x^5-3*x+3,Inf>,
<3*x^5-3*x-3,Inf>,
<2*x^5-2*x-2,Inf>,
<x^5-x-1,Inf>,
<3*x^5-3*x+3,Inf>,
<2*x^5-2*x+2,Inf>,
<x^5-x+1,Inf>,
<x^6+3*x^5-3*x-3,Inf>,
<x^6+x^5-x-1,Inf>,
<x^6-3*x^5-x^4-3*x+3,Inf>,
<-3*x^5+x^4-3*x-3,Inf>,
<-3*x^5-x^4-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x-3,Inf>,
<x^6-2*x^5-x^4-3*x+3,Inf>,
<-2*x^5+x^4-3*x-3,Inf>,
<-2*x^5-x^4-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x-3,Inf>,
<x^6-x^5-x^4-3*x+3,Inf>,
<-x^5+x^4-3*x-3,Inf>,
<-x^5-x^4-3*x+3,Inf>,
<x^6-x^5+x^4-3*x-3,Inf>,
<x^6-x^4-3*x+3,Inf>,
<x^6+x^4-3*x-3,Inf>,
<x^6+x^5-x^4-3*x+3,Inf>,
<x^5+x^4-3*x-3,Inf>,
<x^5-x^4-3*x+3,Inf>,
<x^6+x^5+x^4-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x+3,Inf>,
<2*x^5+x^4-3*x-3,Inf>,
<2*x^5-x^4-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x+3,Inf>,
<3*x^5+x^4-3*x-3,Inf>,
<3*x^5-x^4-3*x+3,Inf>,
<x^6+3*x^5+x^4-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x+3,Inf>,
<-x^5+2*x^4-3*x-3,Inf>,
<-x^5-2*x^4-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x-3,Inf>,
<x^6-2*x^4-3*x+3,Inf>,
<x^6+2*x^4-3*x-3,Inf>,
<x^5+2*x^4-3*x-3,Inf>,
<x^5-2*x^4-3*x+3,Inf>,
<x^6+x^5+2*x^4-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x+3,Inf>,
<2*x^5+2*x^4-3*x-3,Inf>,
<2*x^5-2*x^4-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x+3,Inf>,
<3*x^5+2*x^4-3*x-3,Inf>,
<3*x^5-2*x^4-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x-2,Inf>,
<-x^5+x^4-x-1,Inf>,
<-3*x^5-3*x^4-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x+2,Inf>,
<-x^5-x^4-x+1,Inf>,
<x^6-3*x^5+3*x^4-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x+3,Inf>,
<-x^5+3*x^4-3*x-3,Inf>,
<-x^5-3*x^4-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x-3,Inf>,
<x^6-x^4-x+1,Inf>,
<x^6-3*x^4-3*x+3,Inf>,
<x^6+3*x^4-3*x-3,Inf>,
<x^6+x^4-x-1,Inf>,
<x^6-x^5-x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x+3,Inf>,
<x^5+3*x^4-3*x-3,Inf>,
<x^5-3*x^4-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x+3,Inf>,
<2*x^5+3*x^4-3*x-3,Inf>,
<2*x^5-3*x^4-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x-3,Inf>,
<x^6+x^5-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x+3,Inf>,
<-3*x^5-3*x^4+x^3-3*x-3,Inf>,
<-3*x^5+3*x^4+x^3-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x+3,Inf>,
<-2*x^5-3*x^4+x^3-3*x-3,Inf>,
<-2*x^5+3*x^4+x^3-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x-3,Inf>,
<x^6-x^5+3*x^4+x^3-3*x+3,Inf>,
<-x^5-3*x^4+x^3-3*x-3,Inf>,
<-x^5+3*x^4+x^3-3*x+3,Inf>,
<x^6-x^5-3*x^4+x^3-3*x-3,Inf>,
<x^6+3*x^4+x^3-3*x+3,Inf>,
<x^6-3*x^4+x^3-3*x-3,Inf>,
<x^6+x^5+3*x^4+x^3-3*x+3,Inf>,
<x^5-3*x^4+x^3-3*x-3,Inf>,
<x^5+3*x^4+x^3-3*x+3,Inf>,
<x^6+x^5-3*x^4+x^3-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x+3,Inf>,
<2*x^5-3*x^4+x^3-3*x-3,Inf>,
<2*x^5+3*x^4+x^3-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x+3,Inf>,
<3*x^5-3*x^4+x^3-3*x-3,Inf>,
<3*x^5+3*x^4+x^3-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x-3,Inf>,
<x^6+x^5+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3-3*x-3,Inf>,
<-3*x^5+2*x^4+x^3-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x+3,Inf>,
<-2*x^5-2*x^4+x^3-3*x-3,Inf>,
<-2*x^5+2*x^4+x^3-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x-3,Inf>,
<x^6-x^5+2*x^4+x^3-3*x+3,Inf>,
<-x^5-2*x^4+x^3-3*x-3,Inf>,
<-x^5+2*x^4+x^3-3*x+3,Inf>,
<x^6-x^5-2*x^4+x^3-3*x-3,Inf>,
<x^6+2*x^4+x^3-3*x+3,Inf>,
<x^6-2*x^4+x^3-3*x-3,Inf>,
<x^6+x^5+2*x^4+x^3-3*x+3,Inf>,
<x^5-2*x^4+x^3-3*x-3,Inf>,
<x^5+2*x^4+x^3-3*x+3,Inf>,
<x^6+x^5-2*x^4+x^3-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x+3,Inf>,
<2*x^5-2*x^4+x^3-3*x-3,Inf>,
<2*x^5+2*x^4+x^3-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x+3,Inf>,
<3*x^5-2*x^4+x^3-3*x-3,Inf>,
<3*x^5+2*x^4+x^3-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x-3,Inf>,
<x^6-3*x^5+x^4+x^3-3*x+3,Inf>,
<-3*x^5-x^4+x^3-3*x-3,Inf>,
<-3*x^5+x^4+x^3-3*x+3,Inf>,
<x^6-3*x^5-x^4+x^3-3*x-3,Inf>,
<x^6-2*x^5+x^4+x^3-3*x+3,Inf>,
<-2*x^5-x^4+x^3-3*x-3,Inf>,
<-2*x^5+x^4+x^3-3*x+3,Inf>,
<x^6-2*x^5-x^4+x^3-3*x-3,Inf>,
<x^6-x^5+x^4+x^3-3*x+3,Inf>,
<-x^5-x^4+x^3-3*x-3,Inf>,
<-x^5+x^4+x^3-3*x+3,Inf>,
<x^6-x^5-x^4+x^3-3*x-3,Inf>,
<x^6+x^4+x^3-3*x+3,Inf>,
<x^6-x^4+x^3-3*x-3,Inf>,
<x^6+x^5+x^4+x^3-3*x+3,Inf>,
<x^5-x^4+x^3-3*x-3,Inf>,
<x^5+x^4+x^3-3*x+3,Inf>,
<x^6+x^5-x^4+x^3-3*x-3,Inf>,
<x^6+2*x^5+x^4+x^3-3*x+3,Inf>,
<2*x^5-x^4+x^3-3*x-3,Inf>,
<2*x^5+x^4+x^3-3*x+3,Inf>,
<x^6+2*x^5-x^4+x^3-3*x-3,Inf>,
<x^6+3*x^5+x^4+x^3-3*x+3,Inf>,
<3*x^5-x^4+x^3-3*x-3,Inf>,
<3*x^5+x^4+x^3-3*x+3,Inf>,
<x^6+3*x^5-x^4+x^3-3*x-3,Inf>,
<x^6-3*x^5+x^3-3*x+3,Inf>,
<-3*x^5+x^3-3*x-3,Inf>,
<-3*x^5+x^3-3*x+3,Inf>,
<x^6-3*x^5+x^3-3*x-3,Inf>,
<x^6-2*x^5+x^3-3*x+3,Inf>,
<-2*x^5+x^3-3*x-3,Inf>,
<-2*x^5+x^3-3*x+3,Inf>,
<x^6-2*x^5+x^3-3*x-3,Inf>,
<x^6-x^5+x^3-3*x+3,Inf>,
<-x^5+x^3-3*x-3,Inf>,
<-x^5+x^3-3*x+3,Inf>,
<x^6-x^5+x^3-3*x-3,Inf>,
<x^6+x^3-3*x+3,Inf>,
<x^6+x^3-3*x-3,Inf>,
<x^6+x^5+x^3-3*x+3,Inf>,
<x^5+x^3-3*x-3,Inf>,
<x^5+x^3-3*x+3,Inf>,
<x^6+x^5+x^3-3*x-3,Inf>,
<x^6+2*x^5+x^3-3*x+3,Inf>,
<2*x^5+x^3-3*x-3,Inf>,
<2*x^5+x^3-3*x+3,Inf>,
<x^6+2*x^5+x^3-3*x-3,Inf>,
<x^6+3*x^5+x^3-3*x+3,Inf>,
<3*x^5+x^3-3*x-3,Inf>,
<3*x^5+x^3-3*x+3,Inf>,
<x^6+3*x^5+x^3-3*x-3,Inf>,
<x^6-3*x^5-x^4+x^3-3*x+3,Inf>,
<-3*x^5+x^4+x^3-3*x-3,Inf>,
<-3*x^5-x^4+x^3-3*x+3,Inf>,
<x^6-3*x^5+x^4+x^3-3*x-3,Inf>,
<x^6-2*x^5-x^4+x^3-3*x+3,Inf>,
<-2*x^5+x^4+x^3-3*x-3,Inf>,
<-2*x^5-x^4+x^3-3*x+3,Inf>,
<x^6-2*x^5+x^4+x^3-3*x-3,Inf>,
<x^6-x^5-x^4+x^3-3*x+3,Inf>,
<-x^5+x^4+x^3-3*x-3,Inf>,
<-x^5-x^4+x^3-3*x+3,Inf>,
<x^6-x^5+x^4+x^3-3*x-3,Inf>,
<x^6-x^4+x^3-3*x+3,Inf>,
<x^6+x^4+x^3-3*x-3,Inf>,
<x^6+x^5-x^4+x^3-3*x+3,Inf>,
<x^5+x^4+x^3-3*x-3,Inf>,
<x^5-x^4+x^3-3*x+3,Inf>,
<x^6+x^5+x^4+x^3-3*x-3,Inf>,
<x^6+2*x^5-x^4+x^3-3*x+3,Inf>,
<2*x^5+x^4+x^3-3*x-3,Inf>,
<2*x^5-x^4+x^3-3*x+3,Inf>,
<x^6+2*x^5+x^4+x^3-3*x-3,Inf>,
<x^6+3*x^5-x^4+x^3-3*x+3,Inf>,
<3*x^5+x^4+x^3-3*x-3,Inf>,
<3*x^5-x^4+x^3-3*x+3,Inf>,
<x^6+3*x^5+x^4+x^3-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x+3,Inf>,
<-3*x^5+2*x^4+x^3-3*x-3,Inf>,
<-3*x^5-2*x^4+x^3-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x+3,Inf>,
<-2*x^5+2*x^4+x^3-3*x-3,Inf>,
<-2*x^5-2*x^4+x^3-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^3-3*x+3,Inf>,
<-x^5+2*x^4+x^3-3*x-3,Inf>,
<-x^5-2*x^4+x^3-3*x+3,Inf>,
<x^6-x^5+2*x^4+x^3-3*x-3,Inf>,
<x^6-2*x^4+x^3-3*x+3,Inf>,
<x^6+2*x^4+x^3-3*x-3,Inf>,
<x^6+x^5-2*x^4+x^3-3*x+3,Inf>,
<x^5+2*x^4+x^3-3*x-3,Inf>,
<x^5+3*x^4+3*x^3+x^2-3*x,Inf>,
<x^6+x^5+2*x^4+x^3-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x+3,Inf>,
<2*x^5+2*x^4+x^3-3*x-3,Inf>,
<2*x^5-2*x^4+x^3-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x+3,Inf>,
<3*x^5+2*x^4+x^3-3*x-3,Inf>,
<3*x^5-2*x^4+x^3-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x+3,Inf>,
<-3*x^5+3*x^4+x^3-3*x-3,Inf>,
<-3*x^5-3*x^4+x^3-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x+3,Inf>,
<-2*x^5+3*x^4+x^3-3*x-3,Inf>,
<-2*x^5-3*x^4+x^3-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x-3,Inf>,
<x^6-x^5-3*x^4+x^3-3*x+3,Inf>,
<-x^5+3*x^4+x^3-3*x-3,Inf>,
<-x^5-3*x^4+x^3-3*x+3,Inf>,
<x^6-x^5+3*x^4+x^3-3*x-3,Inf>,
<x^6-3*x^4+x^3-3*x+3,Inf>,
<x^6+3*x^4+x^3-3*x-3,Inf>,
<x^6+x^5-3*x^4+x^3-3*x+3,Inf>,
<x^5+3*x^4+x^3-3*x-3,Inf>,
<x^5-3*x^4+x^3-3*x+3,Inf>,
<x^6+x^5+3*x^4+x^3-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x+3,Inf>,
<2*x^5+3*x^4+x^3-3*x-3,Inf>,
<2*x^5-3*x^4+x^3-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x+3,Inf>,
<3*x^5+3*x^4+x^3-3*x-3,Inf>,
<3*x^5-3*x^4+x^3-3*x+3,Inf>,
<-3*x^5-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x+3,Inf>,
<-x^5-3*x^4+2*x^3-3*x-3,Inf>,
<-x^5+3*x^4+2*x^3-3*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x-3,Inf>,
<x^6+3*x^4+2*x^3-3*x+3,Inf>,
<x^6-3*x^4+2*x^3-3*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x+3,Inf>,
<x^5-3*x^4+2*x^3-3*x-3,Inf>,
<x^5+3*x^4+2*x^3-3*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x+3,Inf>,
<2*x^5-3*x^4+2*x^3-3*x-3,Inf>,
<2*x^5+3*x^4+2*x^3-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x+3,Inf>,
<3*x^5-3*x^4+2*x^3-3*x-3,Inf>,
<3*x^5+3*x^4+2*x^3-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x+3,Inf>,
<-x^5-2*x^4+2*x^3-3*x-3,Inf>,
<-x^5+2*x^4+2*x^3-3*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x-3,Inf>,
<x^6+2*x^4+2*x^3-3*x+3,Inf>,
<x^6-2*x^4+2*x^3-3*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x+3,Inf>,
<x^5-2*x^4+2*x^3-3*x-3,Inf>,
<x^5+2*x^4+2*x^3-3*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x+3,Inf>,
<3*x^5-2*x^4+2*x^3-3*x-3,Inf>,
<3*x^5+2*x^4+2*x^3-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x+3,Inf>,
<-3*x^5-x^4+2*x^3-3*x-3,Inf>,
<-3*x^5+x^4+2*x^3-3*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x+3,Inf>,
<-2*x^5-x^4+2*x^3-3*x-3,Inf>,
<-2*x^5+x^4+2*x^3-3*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x-3,Inf>,
<x^6-x^5+x^4+2*x^3-3*x+3,Inf>,
<-x^5-x^4+2*x^3-3*x-3,Inf>,
<-x^5+x^4+2*x^3-3*x+3,Inf>,
<x^6-x^5-x^4+2*x^3-3*x-3,Inf>,
<x^6+x^4+2*x^3-3*x+3,Inf>,
<x^6-x^4+2*x^3-3*x-3,Inf>,
<x^6+x^5+x^4+2*x^3-3*x+3,Inf>,
<x^5-x^4+2*x^3-3*x-3,Inf>,
<x^5+x^4+2*x^3-3*x+3,Inf>,
<x^6+x^5-x^4+2*x^3-3*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x+3,Inf>,
<2*x^5-x^4+2*x^3-3*x-3,Inf>,
<2*x^5+x^4+2*x^3-3*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x+3,Inf>,
<3*x^5-x^4+2*x^3-3*x-3,Inf>,
<3*x^5+x^4+2*x^3-3*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x-3,Inf>,
<x^6-3*x^5+2*x^3-3*x+3,Inf>,
<-3*x^5+2*x^3-3*x-3,Inf>,
<-3*x^5+2*x^3-3*x+3,Inf>,
<x^6-3*x^5+2*x^3-3*x-3,Inf>,
<x^6-2*x^5+2*x^3-3*x+3,Inf>,
<-2*x^5+2*x^3-3*x-3,Inf>,
<-2*x^5+2*x^3-3*x+3,Inf>,
<x^6-2*x^5+2*x^3-3*x-3,Inf>,
<x^6-x^5+2*x^3-3*x+3,Inf>,
<-x^5+2*x^3-3*x-3,Inf>,
<-x^5+2*x^3-3*x+3,Inf>,
<x^6-x^5+2*x^3-3*x-3,Inf>,
<x^6+2*x^3-3*x+3,Inf>,
<x^6+2*x^3-3*x-3,Inf>,
<x^6+x^5+2*x^3-3*x+3,Inf>,
<x^5+2*x^3-3*x-3,Inf>,
<x^5+2*x^3-3*x+3,Inf>,
<x^6+x^5+2*x^3-3*x-3,Inf>,
<x^6+2*x^5+2*x^3-3*x+3,Inf>,
<2*x^5+2*x^3-3*x-3,Inf>,
<2*x^5+2*x^3-3*x+3,Inf>,
<x^6+2*x^5+2*x^3-3*x-3,Inf>,
<x^6+3*x^5+2*x^3-3*x+3,Inf>,
<3*x^5+2*x^3-3*x-3,Inf>,
<3*x^5+2*x^3-3*x+3,Inf>,
<x^6+3*x^5+2*x^3-3*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x+3,Inf>,
<-3*x^5+x^4+2*x^3-3*x-3,Inf>,
<-3*x^5-x^4+2*x^3-3*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x+3,Inf>,
<-2*x^5+x^4+2*x^3-3*x-3,Inf>,
<-2*x^5-x^4+2*x^3-3*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x-3,Inf>,
<x^6-x^5-x^4+2*x^3-3*x+3,Inf>,
<-x^5+x^4+2*x^3-3*x-3,Inf>,
<-x^5-x^4+2*x^3-3*x+3,Inf>,
<x^6-x^5+x^4+2*x^3-3*x-3,Inf>,
<x^6-x^4+2*x^3-3*x+3,Inf>,
<x^6+x^4+2*x^3-3*x-3,Inf>,
<x^6+x^5-x^4+2*x^3-3*x+3,Inf>,
<x^5+x^4+2*x^3-3*x-3,Inf>,
<x^5-x^4+2*x^3-3*x+3,Inf>,
<x^6+x^5+x^4+2*x^3-3*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x+3,Inf>,
<2*x^5+x^4+2*x^3-3*x-3,Inf>,
<2*x^5-x^4+2*x^3-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x+3,Inf>,
<3*x^5+x^4+2*x^3-3*x-3,Inf>,
<3*x^5-x^4+2*x^3-3*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x+3,Inf>,
<-x^5+2*x^4+2*x^3-3*x-3,Inf>,
<-x^5-2*x^4+2*x^3-3*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x-3,Inf>,
<x^6-2*x^4+2*x^3-3*x+3,Inf>,
<x^6+2*x^4+2*x^3-3*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x+3,Inf>,
<x^5+2*x^4+2*x^3-3*x-3,Inf>,
<x^5-2*x^4+2*x^3-3*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x+3,Inf>,
<3*x^5+2*x^4+2*x^3-3*x-3,Inf>,
<3*x^5-2*x^4+2*x^3-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x+3,Inf>,
<-x^5+3*x^4+2*x^3-3*x-3,Inf>,
<-x^5-3*x^4+2*x^3-3*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x-3,Inf>,
<x^6-3*x^4+2*x^3-3*x+3,Inf>,
<x^6+3*x^4+2*x^3-3*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x+3,Inf>,
<x^5+3*x^4+2*x^3-3*x-3,Inf>,
<x^5-3*x^4+2*x^3-3*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x+3,Inf>,
<2*x^5+3*x^4+2*x^3-3*x-3,Inf>,
<2*x^5-3*x^4+2*x^3-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x+3,Inf>,
<3*x^5+3*x^4+2*x^3-3*x-3,Inf>,
<3*x^5-3*x^4+2*x^3-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x-2,Inf>,
<-x^5-x^4+x^3-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x+2,Inf>,
<-x^5+x^4+x^3-x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5-x^4+x^3-x-1,Inf>,
<x^6-x^5+x^3+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x+3,Inf>,
<-x^5-3*x^4+3*x^3-3*x-3,Inf>,
<-x^5+3*x^4+3*x^3-3*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x-3,Inf>,
<x^6+x^4+x^3-x+1,Inf>,
<x^6+3*x^4+3*x^3-3*x+3,Inf>,
<x^6-3*x^4+3*x^3-3*x-3,Inf>,
<x^6-x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x+3,Inf>,
<x^5-3*x^4+3*x^3-3*x-3,Inf>,
<x^5+3*x^4+3*x^3-3*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x+3,Inf>,
<2*x^5-3*x^4+3*x^3-3*x-3,Inf>,
<2*x^5+3*x^4+3*x^3-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x+3,Inf>,
<3*x^5-3*x^4+3*x^3-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x-2,Inf>,
<x^5-x^4+x^3-x-1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x+2,Inf>,
<x^5+x^4+x^3-x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x-3,Inf>,
<x^6+x^5-x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3+x^2-x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x+3,Inf>,
<-x^5-2*x^4+3*x^3-3*x-3,Inf>,
<-x^5+2*x^4+3*x^3-3*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x-3,Inf>,
<x^6+2*x^4+3*x^3-3*x+3,Inf>,
<x^6-2*x^4+3*x^3-3*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x+3,Inf>,
<x^5-2*x^4+3*x^3-3*x-3,Inf>,
<x^5+2*x^4+3*x^3-3*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x+3,Inf>,
<2*x^5-2*x^4+3*x^3-3*x-3,Inf>,
<2*x^5+2*x^4+3*x^3-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x+3,Inf>,
<3*x^5-2*x^4+3*x^3-3*x-3,Inf>,
<3*x^5+2*x^4+3*x^3-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3-x+2,Inf>,
<-3*x^5-x^4+3*x^3-3*x-3,Inf>,
<-3*x^5+x^4+3*x^3-3*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x+3,Inf>,
<-2*x^5-x^4+3*x^3-3*x-3,Inf>,
<-2*x^5+x^4+3*x^3-3*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5+x^4+3*x^3-3*x+3,Inf>,
<-x^5-x^4+3*x^3-3*x-3,Inf>,
<-x^5+x^4+3*x^3-3*x+3,Inf>,
<x^6-x^5-x^4+3*x^3-3*x-3,Inf>,
<x^6+x^4+3*x^3-3*x+3,Inf>,
<x^6-x^4+3*x^3-3*x-3,Inf>,
<x^6+x^5+x^4+3*x^3-3*x+3,Inf>,
<x^5-x^4+3*x^3-3*x-3,Inf>,
<x^5+x^4+3*x^3-3*x+3,Inf>,
<x^6+x^5-x^4+3*x^3-3*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x+3,Inf>,
<2*x^5-x^4+3*x^3-3*x-3,Inf>,
<2*x^5+x^4+3*x^3-3*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x+3,Inf>,
<3*x^5-x^4+3*x^3-3*x-3,Inf>,
<3*x^5+x^4+3*x^3-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5+x^3-x+1,Inf>,
<x^6-3*x^5+3*x^3-3*x+3,Inf>,
<-3*x^5+3*x^3-3*x-3,Inf>,
<-2*x^5+2*x^3-2*x-2,Inf>,
<-x^5+x^3-x-1,Inf>,
<-3*x^5+3*x^3-3*x+3,Inf>,
<-2*x^5+2*x^3-2*x+2,Inf>,
<-x^5+x^3-x+1,Inf>,
<x^6-3*x^5+3*x^3-3*x-3,Inf>,
<x^6-x^5+x^3-x-1,Inf>,
<x^6-2*x^5+3*x^3-3*x+3,Inf>,
<-2*x^5+3*x^3-3*x-3,Inf>,
<-2*x^5+3*x^3-3*x+3,Inf>,
<x^6-2*x^5+3*x^3-3*x-3,Inf>,
<x^6-x^5+3*x^3-3*x+3,Inf>,
<-x^5+3*x^3-3*x-3,Inf>,
<-x^5+3*x^3-3*x+3,Inf>,
<x^6-x^5+3*x^3-3*x-3,Inf>,
<x^6+x^3-x+1,Inf>,
<x^6+3*x^3-3*x+3,Inf>,
<x^6+3*x^3-3*x-3,Inf>,
<x^6+x^3-x-1,Inf>,
<x^6+x^5-x^3-1,Inf>,
<x^6+x^5+3*x^3-3*x+3,Inf>,
<x^5+3*x^3-3*x-3,Inf>,
<x^5+3*x^3-3*x+3,Inf>,
<x^6+x^5+3*x^3-3*x-3,Inf>,
<x^6+2*x^5+3*x^3-3*x+3,Inf>,
<2*x^5+3*x^3-3*x-3,Inf>,
<2*x^5+3*x^3-3*x+3,Inf>,
<x^6+2*x^5+3*x^3-3*x-3,Inf>,
<x^6+3*x^5+3*x^3-3*x+3,Inf>,
<3*x^5+3*x^3-3*x-3,Inf>,
<2*x^5+2*x^3-2*x-2,Inf>,
<x^5+x^3-x-1,Inf>,
<3*x^5+3*x^3-3*x+3,Inf>,
<2*x^5+2*x^3-2*x+2,Inf>,
<x^5+x^3-x+1,Inf>,
<x^6+3*x^5+3*x^3-3*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x+3,Inf>,
<-3*x^5+x^4+3*x^3-3*x-3,Inf>,
<-3*x^5-x^4+3*x^3-3*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x+3,Inf>,
<-2*x^5+x^4+3*x^3-3*x-3,Inf>,
<-2*x^5-x^4+3*x^3-3*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5-x^4+3*x^3-3*x+3,Inf>,
<-x^5+x^4+3*x^3-3*x-3,Inf>,
<-x^5-x^4+3*x^3-3*x+3,Inf>,
<x^6-x^5+x^4+3*x^3-3*x-3,Inf>,
<x^6-x^4+3*x^3-3*x+3,Inf>,
<x^6+x^4+3*x^3-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^3-3*x+3,Inf>,
<x^5+x^4+3*x^3-3*x-3,Inf>,
<x^5-x^4+3*x^3-3*x+3,Inf>,
<x^6+x^5+x^4+3*x^3-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x+3,Inf>,
<2*x^5+x^4+3*x^3-3*x-3,Inf>,
<2*x^5-x^4+3*x^3-3*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x+3,Inf>,
<3*x^5+x^4+3*x^3-3*x-3,Inf>,
<3*x^5-x^4+3*x^3-3*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x+3,Inf>,
<-x^5+2*x^4+3*x^3-3*x-3,Inf>,
<-x^5-2*x^4+3*x^3-3*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x-3,Inf>,
<x^6-2*x^4+3*x^3-3*x+3,Inf>,
<x^6+2*x^4+3*x^3-3*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x+3,Inf>,
<x^5+2*x^4+3*x^3-3*x-3,Inf>,
<x^5-2*x^4+3*x^3-3*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x+3,Inf>,
<2*x^5+2*x^4+3*x^3-3*x-3,Inf>,
<2*x^5-2*x^4+3*x^3-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x+3,Inf>,
<3*x^5+2*x^4+3*x^3-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^3-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5+x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x-2,Inf>,
<-x^5+x^4+x^3-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x+2,Inf>,
<-x^5-x^4+x^3-x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x+3,Inf>,
<-x^5+3*x^4+3*x^3-3*x-3,Inf>,
<-x^5-3*x^4+3*x^3-3*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x-3,Inf>,
<x^6-x^4+x^3-x+1,Inf>,
<x^6-3*x^4+3*x^3-3*x+3,Inf>,
<x^6+3*x^4+3*x^3-3*x-3,Inf>,
<x^6+x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3-x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x+3,Inf>,
<x^5+3*x^4+3*x^3-3*x-3,Inf>,
<x^5+2*x^4+x^3+x^2-x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x+3,Inf>,
<2*x^5+3*x^4+3*x^3-3*x-3,Inf>,
<2*x^5-3*x^4+3*x^3-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x-3,Inf>,
<x^6+x^5-x^3-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x+3,Inf>,
<3*x^5+3*x^4+3*x^3-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x-2,Inf>,
<x^5+x^4+x^3-x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x+2,Inf>,
<x^5-x^4+x^3-x+1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<-x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<-x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<-x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<-x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<-3*x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<-3*x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<-2*x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<-2*x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<-x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<-x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<2*x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<2*x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<3*x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<3*x^5+x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^3-x^2-3*x+3,Inf>,
<-3*x^5-3*x^3+x^2-3*x-3,Inf>,
<-3*x^5-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^3-x^2-3*x+3,Inf>,
<-2*x^5-3*x^3+x^2-3*x-3,Inf>,
<-2*x^5-3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-3*x^3-x^2-3*x+3,Inf>,
<-x^5-3*x^3+x^2-3*x-3,Inf>,
<-x^5-3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-3*x^3-x^2-3*x+3,Inf>,
<x^5-3*x^3+x^2-3*x-3,Inf>,
<x^5-3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^3-x^2-3*x+3,Inf>,
<2*x^5-3*x^3+x^2-3*x-3,Inf>,
<2*x^5-3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^3-x^2-3*x+3,Inf>,
<3*x^5-3*x^3+x^2-3*x-3,Inf>,
<3*x^5-3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<-3*x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<-3*x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<-2*x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<-2*x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<-x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<-x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<2*x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<2*x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<3*x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<3*x^5-x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<-x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<-x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<-x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<-x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<-x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<-x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<-3*x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<-3*x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<-2*x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<-2*x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<-x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<-x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<2*x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<2*x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<3*x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<3*x^5+x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^3-x^2-3*x+3,Inf>,
<-3*x^5-2*x^3+x^2-3*x-3,Inf>,
<-3*x^5-2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^3-x^2-3*x+3,Inf>,
<-2*x^5-2*x^3+x^2-3*x-3,Inf>,
<-2*x^5-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-2*x^3-x^2-3*x+3,Inf>,
<-x^5-2*x^3+x^2-3*x-3,Inf>,
<-x^5-2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-2*x^3-x^2-3*x+3,Inf>,
<x^5-2*x^3+x^2-3*x-3,Inf>,
<x^5-2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^3-x^2-3*x+3,Inf>,
<2*x^5-2*x^3+x^2-3*x-3,Inf>,
<2*x^5-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^3-x^2-3*x+3,Inf>,
<3*x^5-2*x^3+x^2-3*x-3,Inf>,
<3*x^5-2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<-3*x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<-3*x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<-2*x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<-2*x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<-x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<-x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<2*x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<2*x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<3*x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<3*x^5-x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<-x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<-x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<-x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<-x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<-x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<2*x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<2*x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<3*x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<3*x^5+3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<-x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<-x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<2*x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<2*x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<3*x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<3*x^5+2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-3*x+3,Inf>,
<-3*x^5-x^4-x^3+x^2-3*x-3,Inf>,
<-3*x^5+x^4-x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-3*x+3,Inf>,
<-2*x^5-x^4-x^3+x^2-3*x-3,Inf>,
<-2*x^5+x^4-x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3-x^2-3*x+3,Inf>,
<-x^5-x^4-x^3+x^2-3*x-3,Inf>,
<-x^5+x^4-x^3-x^2-3*x+3,Inf>,
<x^6-x^5-x^4-x^3+x^2-3*x-3,Inf>,
<x^6+x^4-x^3-x^2-3*x+3,Inf>,
<x^6-x^4-x^3+x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3-x^2-3*x+3,Inf>,
<x^5-x^4-x^3+x^2-3*x-3,Inf>,
<x^5+x^4-x^3-x^2-3*x+3,Inf>,
<x^6+x^5-x^4-x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-3*x+3,Inf>,
<2*x^5-x^4-x^3+x^2-3*x-3,Inf>,
<2*x^5+x^4-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-3*x+3,Inf>,
<3*x^5-x^4-x^3+x^2-3*x-3,Inf>,
<3*x^5+x^4-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^3-x^2-3*x+3,Inf>,
<-3*x^5-x^3+x^2-3*x-3,Inf>,
<-3*x^5-x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^3-x^2-3*x+3,Inf>,
<-2*x^5-x^3+x^2-3*x-3,Inf>,
<-2*x^5-x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-x^3+x^2-3*x-3,Inf>,
<x^6-x^5-x^3-x^2-3*x+3,Inf>,
<-x^5-x^3+x^2-3*x-3,Inf>,
<-x^5-x^3-x^2-3*x+3,Inf>,
<x^6-x^5-x^3+x^2-3*x-3,Inf>,
<x^6-x^3-x^2-3*x+3,Inf>,
<x^6-x^3+x^2-3*x-3,Inf>,
<x^6+x^5-x^3-x^2-3*x+3,Inf>,
<x^5-x^3+x^2-3*x-3,Inf>,
<x^5-x^3-x^2-3*x+3,Inf>,
<x^6+x^5-x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^3-x^2-3*x+3,Inf>,
<2*x^5-x^3+x^2-3*x-3,Inf>,
<2*x^5-x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^3-x^2-3*x+3,Inf>,
<3*x^5-x^3+x^2-3*x-3,Inf>,
<3*x^5-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-3*x+3,Inf>,
<-3*x^5+x^4-x^3+x^2-3*x-3,Inf>,
<-3*x^5-x^4-x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-3*x+3,Inf>,
<-2*x^5+x^4-x^3+x^2-3*x-3,Inf>,
<-2*x^5-x^4-x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3-x^2-3*x+3,Inf>,
<-x^5+x^4-x^3+x^2-3*x-3,Inf>,
<-x^5-x^4-x^3-x^2-3*x+3,Inf>,
<x^6-x^5+x^4-x^3+x^2-3*x-3,Inf>,
<x^6-x^4-x^3-x^2-3*x+3,Inf>,
<x^6+x^4-x^3+x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3-x^2-3*x+3,Inf>,
<x^5+x^4-x^3+x^2-3*x-3,Inf>,
<x^5-x^4-x^3-x^2-3*x+3,Inf>,
<x^6+x^5+x^4-x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-3*x+3,Inf>,
<2*x^5+x^4-x^3+x^2-3*x-3,Inf>,
<2*x^5-x^4-x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-3*x+3,Inf>,
<3*x^5+x^4-x^3+x^2-3*x-3,Inf>,
<3*x^5-x^4-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<-x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<2*x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<2*x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<3*x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<3*x^5-2*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<-x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<-x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6-3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<2*x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<2*x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<3*x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<3*x^5-3*x^4-x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-x^2-3*x+3,Inf>,
<-x^5-3*x^4+x^2-3*x-3,Inf>,
<-x^5+3*x^4-x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+x^2-3*x-3,Inf>,
<x^6+3*x^4-x^2-3*x+3,Inf>,
<x^6-3*x^4+x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-x^2-3*x+3,Inf>,
<x^5-3*x^4+x^2-3*x-3,Inf>,
<x^5+3*x^4-x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^2-3*x+3,Inf>,
<2*x^5-3*x^4+x^2-3*x-3,Inf>,
<2*x^5+3*x^4-x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^2-3*x+3,Inf>,
<3*x^5-3*x^4+x^2-3*x-3,Inf>,
<3*x^5+3*x^4-x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-x^2-3*x+3,Inf>,
<-x^5-2*x^4+x^2-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-2*x,Inf>,
<x^6-x^5-2*x^4+x^2-3*x-3,Inf>,
<x^6+2*x^4-x^2-3*x+3,Inf>,
<x^6-2*x^4+x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-x^2-3*x+3,Inf>,
<x^5-2*x^4+x^2-3*x-3,Inf>,
<x^5+2*x^4-x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^2-3*x+3,Inf>,
<2*x^5-2*x^4+x^2-3*x-3,Inf>,
<2*x^5+2*x^4-x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^2-3*x+3,Inf>,
<3*x^5-2*x^4+x^2-3*x-3,Inf>,
<3*x^5+2*x^4-x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-x^2-3*x+3,Inf>,
<-3*x^5-x^4+x^2-3*x-3,Inf>,
<-3*x^5+x^4-x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-x^2-3*x+3,Inf>,
<-2*x^5-x^4+x^2-3*x-3,Inf>,
<-2*x^5+x^4-x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+x^2-3*x-3,Inf>,
<-x^5-x^4+x^2-3*x-3,Inf>,
<-x^5+x^4-x^2-3*x+3,Inf>,
<x^6-x^5-x^4+x^2-3*x-3,Inf>,
<x^6+x^4-x^2-3*x+3,Inf>,
<x^6-x^4+x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^2-3*x+3,Inf>,
<x^5-x^4+x^2-3*x-3,Inf>,
<x^5+x^4-x^2-3*x+3,Inf>,
<x^6+x^5-x^4+x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-x^2-3*x+3,Inf>,
<2*x^5-x^4+x^2-3*x-3,Inf>,
<2*x^5+x^4-x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-x^2-3*x+3,Inf>,
<3*x^5-x^4+x^2-3*x-3,Inf>,
<3*x^5+x^4-x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^2-3*x+3,Inf>,
<-3*x^5+x^2-3*x-3,Inf>,
<-3*x^5-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^2-3*x+3,Inf>,
<-2*x^5+x^2-3*x-3,Inf>,
<-2*x^5-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^2-3*x-3,Inf>,
<x^6-x^5-x^2-3*x+3,Inf>,
<-x^5+x^2-3*x-3,Inf>,
<-x^5-x^2-3*x+3,Inf>,
<x^6-x^5+x^2-3*x-3,Inf>,
<x^6-x^2-3*x+3,Inf>,
<x^6+x^2-3*x-3,Inf>,
<x^6+x^5-x^2-3*x+3,Inf>,
<x^6+x^5+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^2-3*x+3,Inf>,
<2*x^5+x^2-3*x-3,Inf>,
<2*x^5-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^2-3*x+3,Inf>,
<3*x^5+x^2-3*x-3,Inf>,
<3*x^5-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-x^2-3*x+3,Inf>,
<-3*x^5+x^4+x^2-3*x-3,Inf>,
<-3*x^5-x^4-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-x^2-3*x+3,Inf>,
<-2*x^5+x^4+x^2-3*x-3,Inf>,
<-2*x^5-x^4-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^2-3*x+3,Inf>,
<-x^5+x^4+x^2-3*x-3,Inf>,
<-x^5-x^4-x^2-3*x+3,Inf>,
<x^6-x^5+x^4+x^2-3*x-3,Inf>,
<x^6-x^4-x^2-3*x+3,Inf>,
<x^6+x^4+x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^2-3*x+3,Inf>,
<x^5+x^4+x^2-3*x-3,Inf>,
<x^5-x^4-x^2-3*x+3,Inf>,
<x^6+x^5+x^4+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-x^2-3*x+3,Inf>,
<2*x^5+x^4+x^2-3*x-3,Inf>,
<2*x^5-x^4-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-x^2-3*x+3,Inf>,
<3*x^5+x^4+x^2-3*x-3,Inf>,
<3*x^5-x^4-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-x^2-3*x+3,Inf>,
<-x^5+2*x^4+x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+x^2-3*x-3,Inf>,
<x^6-2*x^4-x^2-3*x+3,Inf>,
<x^6+2*x^4+x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-x^2-3*x+3,Inf>,
<x^5+2*x^4+x^2-3*x-3,Inf>,
<x^5-2*x^4-x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^2-3*x+3,Inf>,
<2*x^5+2*x^4+x^2-3*x-3,Inf>,
<2*x^5-2*x^4-x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^2-3*x+3,Inf>,
<3*x^5+2*x^4+x^2-3*x-3,Inf>,
<3*x^5-2*x^4-x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-x^2-3*x+3,Inf>,
<-x^5+3*x^4+x^2-3*x-3,Inf>,
<-x^5-3*x^4-x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+x^2-3*x-3,Inf>,
<x^6-3*x^4-x^2-3*x+3,Inf>,
<x^6+3*x^4+x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-x^2-3*x+3,Inf>,
<x^5+3*x^4+x^2-3*x-3,Inf>,
<x^5-3*x^4-x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^2-3*x+3,Inf>,
<2*x^5+3*x^4+x^2-3*x-3,Inf>,
<2*x^5-3*x^4-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^2-3*x+3,Inf>,
<3*x^5+3*x^4+x^2-3*x-3,Inf>,
<3*x^5-3*x^4-x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<-x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<-x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<2*x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<2*x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<3*x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<3*x^5+3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-3*x-3,Inf>,
<3*x^5-x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<-x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<-x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<2*x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<2*x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<3*x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<3*x^5+2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-3*x+3,Inf>,
<-3*x^5-x^4+x^3+x^2-3*x-3,Inf>,
<-3*x^5+x^4+x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-3*x+3,Inf>,
<-2*x^5-x^4+x^3+x^2-3*x-3,Inf>,
<-2*x^5+x^4+x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3-x^2-3*x+3,Inf>,
<-x^5-x^4+x^3+x^2-3*x-3,Inf>,
<-x^5+x^4+x^3-x^2-3*x+3,Inf>,
<x^6-x^5-x^4+x^3+x^2-3*x-3,Inf>,
<x^6+x^4+x^3-x^2-3*x+3,Inf>,
<x^6-x^4+x^3+x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^3-x^2-3*x+3,Inf>,
<x^5-x^4+x^3+x^2-3*x-3,Inf>,
<x^5+x^4+x^3-x^2-3*x+3,Inf>,
<x^6+x^5-x^4+x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-3*x+3,Inf>,
<2*x^5-x^4+x^3+x^2-3*x-3,Inf>,
<2*x^5+x^4+x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-3*x+3,Inf>,
<3*x^5-x^4+x^3+x^2-3*x-3,Inf>,
<3*x^5+x^4+x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+x^3-x^2-3*x+3,Inf>,
<-3*x^5+x^3+x^2-3*x-3,Inf>,
<-3*x^5+x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+x^3-x^2-3*x+3,Inf>,
<-2*x^5+x^3+x^2-3*x-3,Inf>,
<-2*x^5+x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^3+x^2-3*x-3,Inf>,
<x^6-x^5+x^3-x^2-3*x+3,Inf>,
<-x^5+x^3+x^2-3*x-3,Inf>,
<-x^5+x^3-x^2-3*x+3,Inf>,
<x^6-x^5+x^3+x^2-3*x-3,Inf>,
<x^6+x^3-x^2-3*x+3,Inf>,
<x^6+x^3+x^2-3*x-3,Inf>,
<x^6+x^5+x^3-x^2-3*x+3,Inf>,
<x^5+x^3+x^2-3*x-3,Inf>,
<x^5+x^3-x^2-3*x+3,Inf>,
<x^6+x^5+x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+x^3-x^2-3*x+3,Inf>,
<2*x^5+x^3+x^2-3*x-3,Inf>,
<2*x^5+x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+x^3-x^2-3*x+3,Inf>,
<3*x^5+x^3+x^2-3*x-3,Inf>,
<3*x^5+x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-3*x+3,Inf>,
<-3*x^5+x^4+x^3+x^2-3*x-3,Inf>,
<-3*x^5-x^4+x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-3*x+3,Inf>,
<-2*x^5+x^4+x^3+x^2-3*x-3,Inf>,
<-2*x^5-x^4+x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3-x^2-3*x+3,Inf>,
<-x^5+x^4+x^3+x^2-3*x-3,Inf>,
<-x^5-x^4+x^3-x^2-3*x+3,Inf>,
<x^6-x^5+x^4+x^3+x^2-3*x-3,Inf>,
<x^6+x^4+x^3+x^2-3*x-3,Inf>,
<x^6+x^5-x^4+x^3-x^2-3*x+3,Inf>,
<x^5+x^4+x^3+x^2-3*x-3,Inf>,
<x^5-x^4+x^3-x^2-3*x+3,Inf>,
<x^6+x^5+x^4+x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-3*x+3,Inf>,
<2*x^5+x^4+x^3+x^2-3*x-3,Inf>,
<2*x^5-x^4+x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-3*x+3,Inf>,
<3*x^5+x^4+x^3+x^2-3*x-3,Inf>,
<3*x^5-x^4+x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<-x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<-x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<3*x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<3*x^5-2*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<-x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<-x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<2*x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<2*x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<3*x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<3*x^5-3*x^4+x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<-x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<-x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<-x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<-x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<-3*x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<-3*x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<-2*x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<-2*x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<-x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<-x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<2*x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<2*x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<3*x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<3*x^5+x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^3-x^2-3*x+3,Inf>,
<-3*x^5+2*x^3+x^2-3*x-3,Inf>,
<-3*x^5+2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^3-x^2-3*x+3,Inf>,
<-2*x^5+2*x^3+x^2-3*x-3,Inf>,
<-2*x^5+2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+2*x^3-x^2-3*x+3,Inf>,
<-x^5+2*x^3+x^2-3*x-3,Inf>,
<-x^5+2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+2*x^3-x^2-3*x+3,Inf>,
<x^5+2*x^3+x^2-3*x-3,Inf>,
<x^5+2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^3-x^2-3*x+3,Inf>,
<2*x^5+2*x^3+x^2-3*x-3,Inf>,
<2*x^5+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^3-x^2-3*x+3,Inf>,
<3*x^5+2*x^3+x^2-3*x-3,Inf>,
<3*x^5+2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<-3*x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<-3*x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<-2*x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<-2*x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<-x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<-x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<2*x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<2*x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<3*x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<3*x^5-x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<-x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<-x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<-x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<-x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-3*x-3,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<-x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<-x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<-x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<-x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<-3*x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<-2*x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<-2*x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<-x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<-x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<2*x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<2*x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<3*x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<3*x^5+x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^3-x^2-3*x+3,Inf>,
<-3*x^5+3*x^3+x^2-3*x-3,Inf>,
<-3*x^5+3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^3-x^2-3*x+3,Inf>,
<-2*x^5+3*x^3+x^2-3*x-3,Inf>,
<-2*x^5+3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5+3*x^3-x^2-3*x+3,Inf>,
<-x^5+3*x^3+x^2-3*x-3,Inf>,
<-x^5+3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5+3*x^3-x^2-3*x+3,Inf>,
<x^5+3*x^3+x^2-3*x-3,Inf>,
<x^5+3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^3-x^2-3*x+3,Inf>,
<2*x^5+3*x^3+x^2-3*x-3,Inf>,
<2*x^5+3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^3-x^2-3*x+3,Inf>,
<3*x^5+3*x^3+x^2-3*x-3,Inf>,
<3*x^5+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<-3*x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<-3*x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<-2*x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<-2*x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<-x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<-x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<2*x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<2*x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<3*x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<3*x^5-x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<-x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<-x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<-x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<-x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^5+2*x^4+x^3-3*x,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^3-2*x^2-3*x+3,Inf>,
<-x^5-3*x^3+2*x^2-3*x-3,Inf>,
<-x^5-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^3-2*x^2-3*x+3,Inf>,
<x^5-3*x^3+2*x^2-3*x-3,Inf>,
<x^5-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^3-2*x^2-3*x+3,Inf>,
<-x^5-2*x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^3-2*x^2-3*x+3,Inf>,
<x^5-2*x^3+2*x^2-3*x-3,Inf>,
<x^5-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<-x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<-x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<-x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<-x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<2*x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<2*x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<3*x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<3*x^5+x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-x^3-2*x^2-3*x+3,Inf>,
<-x^5-x^3+2*x^2-3*x-3,Inf>,
<-x^5-x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^3-2*x^2-3*x+3,Inf>,
<x^6-x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-x^3-2*x^2-3*x+3,Inf>,
<x^5-x^3+2*x^2-3*x-3,Inf>,
<x^5-x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^3-2*x^2-3*x+3,Inf>,
<2*x^5-x^3+2*x^2-3*x-3,Inf>,
<2*x^5-x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^3-2*x^2-3*x+3,Inf>,
<3*x^5-x^3+2*x^2-3*x-3,Inf>,
<3*x^5-x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<-x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<-x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<2*x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<2*x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<3*x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<3*x^5-x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<-x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<-x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<-x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^2-3*x-3,Inf>,
<x^6+3*x^4-2*x^2-3*x+3,Inf>,
<x^6-3*x^4+2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^2-3*x+3,Inf>,
<x^5-3*x^4+2*x^2-3*x-3,Inf>,
<x^5+3*x^4-2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^2-3*x+3,Inf>,
<-x^5-2*x^4+2*x^2-3*x-3,Inf>,
<-x^5+2*x^4-2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^2-3*x-3,Inf>,
<x^6+2*x^4-2*x^2-3*x+3,Inf>,
<x^6-2*x^4+2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^2-3*x+3,Inf>,
<x^5-2*x^4+2*x^2-3*x-3,Inf>,
<x^5+2*x^4-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^2-3*x+3,Inf>,
<-3*x^5-x^4+2*x^2-3*x-3,Inf>,
<-3*x^5+x^4-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^2-3*x+3,Inf>,
<-2*x^5-x^4+2*x^2-3*x-3,Inf>,
<-2*x^5+x^4-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-2*x^2-3*x+3,Inf>,
<-x^5-x^4+2*x^2-3*x-3,Inf>,
<-x^5+x^4-2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+2*x^2-3*x-3,Inf>,
<x^6+x^4-2*x^2-3*x+3,Inf>,
<x^6-x^4+2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-2*x^2-3*x+3,Inf>,
<x^5-x^4+2*x^2-3*x-3,Inf>,
<x^5+x^4-2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^2-3*x+3,Inf>,
<2*x^5-x^4+2*x^2-3*x-3,Inf>,
<2*x^5+x^4-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^2-3*x+3,Inf>,
<3*x^5-x^4+2*x^2-3*x-3,Inf>,
<3*x^5+x^4-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^2-3*x+3,Inf>,
<-x^5+2*x^2-3*x-3,Inf>,
<-x^5-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^2-3*x-3,Inf>,
<x^6-2*x^2-3*x+3,Inf>,
<x^6+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^2-3*x+3,Inf>,
<x^5+2*x^2-3*x-3,Inf>,
<x^5-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^2-3*x+3,Inf>,
<-3*x^5+x^4+2*x^2-3*x-3,Inf>,
<-3*x^5-x^4-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^2-3*x+3,Inf>,
<-2*x^5+x^4+2*x^2-3*x-3,Inf>,
<-2*x^5-x^4-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-2*x^2-3*x+3,Inf>,
<-x^5+x^4+2*x^2-3*x-3,Inf>,
<-x^5-x^4-2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+2*x^2-3*x-3,Inf>,
<x^6-x^4-2*x^2-3*x+3,Inf>,
<x^6+x^4+2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-2*x^2-3*x+3,Inf>,
<x^5+x^4+2*x^2-3*x-3,Inf>,
<x^5-x^4-2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^2-3*x+3,Inf>,
<2*x^5+x^4+2*x^2-3*x-3,Inf>,
<2*x^5-x^4-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^2-3*x+3,Inf>,
<3*x^5+x^4+2*x^2-3*x-3,Inf>,
<3*x^5-x^4-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^2-3*x+3,Inf>,
<-x^5+2*x^4+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^2-3*x-3,Inf>,
<x^6-2*x^4-2*x^2-3*x+3,Inf>,
<x^6+2*x^4+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^2-3*x+3,Inf>,
<x^5+2*x^4+2*x^2-3*x-3,Inf>,
<x^5-2*x^4-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^2-3*x+3,Inf>,
<-x^5+3*x^4+2*x^2-3*x-3,Inf>,
<-x^5-3*x^4-2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^2-3*x-3,Inf>,
<x^6-3*x^4-2*x^2-3*x+3,Inf>,
<x^6+3*x^4+2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^2-3*x+3,Inf>,
<x^5+3*x^4+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+2*x^3-2*x^2-3*x+1,Inf>,
<x^5-3*x^4-2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<-x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<-x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<-x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<-x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<2*x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<2*x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<3*x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<3*x^5+x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+x^3-2*x^2-3*x+3,Inf>,
<-x^5+x^3+2*x^2-3*x-3,Inf>,
<-x^5+x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+x^3-2*x^2-3*x+3,Inf>,
<x^5+x^3+2*x^2-3*x-3,Inf>,
<x^5+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^3-2*x^2-3*x+3,Inf>,
<2*x^5+x^3+2*x^2-3*x-3,Inf>,
<2*x^5+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^3-2*x^2-3*x+3,Inf>,
<3*x^5+x^3+2*x^2-3*x-3,Inf>,
<3*x^5+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<-x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<-x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<2*x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<2*x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<3*x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<3*x^5-x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<-x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<-x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<-x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-3*x-3,Inf>,
<-x^5+2*x^3+2*x^2-3*x-3,Inf>,
<-x^5+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^3-2*x^2-3*x+3,Inf>,
<x^5+2*x^3+2*x^2-3*x-3,Inf>,
<x^5+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^3-2*x^2-3*x+3,Inf>,
<-x^5+3*x^3+2*x^2-3*x-3,Inf>,
<-x^5+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^3-2*x^2-3*x+3,Inf>,
<x^5+3*x^3+2*x^2-3*x-3,Inf>,
<x^5+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^4-x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^4-x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4-x^3-x^2-x+1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4-x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^5-x^4-x^3+x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^5+x^4-x^3-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+x^3+x^2-x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^3-3*x^2-3*x+3,Inf>,
<-x^5-3*x^3+3*x^2-3*x-3,Inf>,
<-x^5-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^3-x^2-x+1,Inf>,
<x^6-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^3-1,Inf>,
<x^6+x^5-3*x^3-3*x^2-3*x+3,Inf>,
<x^5-3*x^3+3*x^2-3*x-3,Inf>,
<x^5-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^3+2*x^2-2*x-2,Inf>,
<x^5-x^3+x^2-x-1,Inf>,
<3*x^5-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^3-2*x^2-2*x+2,Inf>,
<x^5-x^3-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4-x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^4-x^3-x^2-x+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4-x^3-x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4-x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^3-x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4-x^3+x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^5-x^4-x^3-x^2-x+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^3-3*x^2-3*x+3,Inf>,
<-x^5-2*x^3+3*x^2-3*x-3,Inf>,
<-x^5-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^3-3*x^2-3*x+3,Inf>,
<x^5-2*x^3+3*x^2-3*x-3,Inf>,
<x^5-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<-x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<-x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<-x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<-x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<-x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<-x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<2*x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<2*x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<3*x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<3*x^5+x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^3-3*x^2-3*x+3,Inf>,
<-x^5-x^3+3*x^2-3*x-3,Inf>,
<-x^5-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^3-3*x^2-3*x+3,Inf>,
<x^5-x^3+3*x^2-3*x-3,Inf>,
<x^5-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^3-3*x^2-3*x+3,Inf>,
<2*x^5-x^3+3*x^2-3*x-3,Inf>,
<2*x^5-x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^3-3*x^2-3*x+3,Inf>,
<3*x^5-x^3+3*x^2-3*x-3,Inf>,
<3*x^5-x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<-x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<-x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<2*x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<2*x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<3*x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<3*x^5-x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<-x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<-x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^2-2*x-2,Inf>,
<-x^5-x^4+x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4-2*x^2-2*x+2,Inf>,
<-x^5+x^4-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^2-3*x+3,Inf>,
<-x^5-3*x^4+3*x^2-3*x-3,Inf>,
<-x^5+3*x^4-3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^2-3*x-3,Inf>,
<x^6+x^4-x^2-x+1,Inf>,
<x^6+3*x^4-3*x^2-3*x+3,Inf>,
<x^6-3*x^4+3*x^2-3*x-3,Inf>,
<x^6-x^4+x^2-x-1,Inf>,
<x^6-x^5-x^4+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^2-3*x+3,Inf>,
<x^5-3*x^4+3*x^2-3*x-3,Inf>,
<x^5+3*x^4-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^2-2*x-2,Inf>,
<x^5-x^4+x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4-2*x^2-2*x+2,Inf>,
<x^5+x^4-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^2-3*x+3,Inf>,
<-x^5-2*x^4+3*x^2-3*x-3,Inf>,
<-x^5+2*x^4-3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^2-3*x-3,Inf>,
<x^6+2*x^4-3*x^2-3*x+3,Inf>,
<x^6-2*x^4+3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^2-3*x+3,Inf>,
<x^5-2*x^4+3*x^2-3*x-3,Inf>,
<x^5+2*x^4-3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^2-3*x+3,Inf>,
<-3*x^5-x^4+3*x^2-3*x-3,Inf>,
<-3*x^5+x^4-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^2-3*x+3,Inf>,
<-2*x^5-x^4+3*x^2-3*x-3,Inf>,
<-2*x^5+x^4-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4-3*x^2-3*x+3,Inf>,
<-x^5-x^4+3*x^2-3*x-3,Inf>,
<-x^5+x^4-3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+3*x^2-3*x-3,Inf>,
<x^6+x^4-3*x^2-3*x+3,Inf>,
<x^6-x^4+3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4-3*x^2-3*x+3,Inf>,
<x^5-x^4+3*x^2-3*x-3,Inf>,
<x^5+x^4-3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^2-3*x+3,Inf>,
<2*x^5-x^4+3*x^2-3*x-3,Inf>,
<2*x^5+x^4-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^2-3*x+3,Inf>,
<3*x^5-x^4+3*x^2-3*x-3,Inf>,
<3*x^5+x^4-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^2-2*x-2,Inf>,
<-x^5+x^2-x-1,Inf>,
<-3*x^5-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^2-2*x+2,Inf>,
<-x^5-x^2-x+1,Inf>,
<x^6-3*x^5+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^2-3*x+3,Inf>,
<-x^5+3*x^2-3*x-3,Inf>,
<-x^5-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^2-3*x-3,Inf>,
<x^6-x^2-x+1,Inf>,
<x^6-3*x^2-3*x+3,Inf>,
<x^6+3*x^2-3*x-3,Inf>,
<x^6+x^2-x-1,Inf>,
<x^6-x^5-x^4-1,Inf>,
<x^6+x^5-3*x^2-3*x+3,Inf>,
<x^5+3*x^2-3*x-3,Inf>,
<x^5-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^2-2*x-2,Inf>,
<x^5+x^2-x-1,Inf>,
<3*x^5-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^2-2*x+2,Inf>,
<x^5-x^2-x+1,Inf>,
<x^6+3*x^5+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^2-3*x+3,Inf>,
<-3*x^5+x^4+3*x^2-3*x-3,Inf>,
<-3*x^5-x^4-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^2-3*x+3,Inf>,
<-2*x^5+x^4+3*x^2-3*x-3,Inf>,
<-2*x^5-x^4-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-3*x^2-3*x+3,Inf>,
<-x^5+x^4+3*x^2-3*x-3,Inf>,
<-x^5-x^4-3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+3*x^2-3*x-3,Inf>,
<x^6-x^4-3*x^2-3*x+3,Inf>,
<x^6+x^4+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-3*x^2-3*x+3,Inf>,
<x^5+x^4+3*x^2-3*x-3,Inf>,
<x^5-x^4-3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^2-3*x+3,Inf>,
<2*x^5+x^4+3*x^2-3*x-3,Inf>,
<2*x^5-x^4-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^2-3*x+3,Inf>,
<3*x^5+x^4+3*x^2-3*x-3,Inf>,
<3*x^5-x^4-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^2-3*x+3,Inf>,
<-x^5+2*x^4+3*x^2-3*x-3,Inf>,
<-x^5-2*x^4-3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^2-3*x-3,Inf>,
<x^6-2*x^4-3*x^2-3*x+3,Inf>,
<x^6+2*x^4+3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^2-3*x+3,Inf>,
<x^5+2*x^4+3*x^2-3*x-3,Inf>,
<x^5-2*x^4-3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^2-2*x-2,Inf>,
<-x^5+x^4+x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4-2*x^2-2*x+2,Inf>,
<-x^5-x^4-x^2-x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^2-3*x+3,Inf>,
<-x^5+3*x^4+3*x^2-3*x-3,Inf>,
<-x^5-3*x^4-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^2-3*x-3,Inf>,
<x^6-x^4-x^2-x+1,Inf>,
<x^6-3*x^4-3*x^2-3*x+3,Inf>,
<x^6+3*x^4+3*x^2-3*x-3,Inf>,
<x^6+x^4+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^2-3*x+3,Inf>,
<x^5+3*x^4+3*x^2-3*x-3,Inf>,
<x^5-3*x^4-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^2-2*x-2,Inf>,
<x^5+x^4+x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4-2*x^2-2*x+2,Inf>,
<x^5-x^4-x^2-x+1,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<-x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<-x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<-x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<-x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<2*x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<2*x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<3*x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<3*x^5+x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+x^3-3*x^2-3*x+3,Inf>,
<-x^5+x^3+3*x^2-3*x-3,Inf>,
<-x^5+x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+x^3+3*x^2-3*x-3,Inf>,
<x^6+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+x^3-3*x^2-3*x+3,Inf>,
<x^5+x^3+3*x^2-3*x-3,Inf>,
<x^5+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^3-3*x^2-3*x+3,Inf>,
<2*x^5+x^3+3*x^2-3*x-3,Inf>,
<2*x^5+x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^3-3*x^2-3*x+3,Inf>,
<3*x^5+x^3+3*x^2-3*x-3,Inf>,
<3*x^5+x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<-x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<-x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<2*x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<2*x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<3*x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<3*x^5-x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<-x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<-x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<-x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<-x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^3-3*x^2-3*x+3,Inf>,
<-x^5+2*x^3+3*x^2-3*x-3,Inf>,
<-x^5+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^3-3*x^2-3*x+3,Inf>,
<x^5+2*x^3+3*x^2-3*x-3,Inf>,
<x^5+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^4+x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^4+x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3+x^2-x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4+x^3-x^2-x+1,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5-x^4+x^3+x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^5+x^4+x^3-x^2-x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^3-x^2-x+1,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5+3*x^3-3*x^2-3*x+3,Inf>,
<-x^5+3*x^3+3*x^2-3*x-3,Inf>,
<-x^5+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^3-x^2-x+1,Inf>,
<x^6+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3-1,Inf>,
<x^6+x^5+3*x^3-3*x^2-3*x+3,Inf>,
<x^5+3*x^3+3*x^2-3*x-3,Inf>,
<x^5+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^3+2*x^2-2*x-2,Inf>,
<x^5+x^3+x^2-x-1,Inf>,
<3*x^5+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^3-2*x^2-2*x+2,Inf>,
<x^5+x^3-x^2-x+1,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-x^4+x^3-x^2-x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4+x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^4+x^3-x^2-x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6-x^4+x^3-x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3-x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4+x^3+x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-3*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^5-x^4+x^3-x^2-x+1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^3+3*x^2-2*x+3,Inf>,
<-x^5-3*x^3-3*x^2-2*x-3,Inf>,
<-x^5-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^3+3*x^2-2*x+3,Inf>,
<x^5-3*x^3-3*x^2-2*x-3,Inf>,
<x^5-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^3+3*x^2-2*x+3,Inf>,
<-x^5-2*x^3-3*x^2-2*x-3,Inf>,
<-x^5-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^3+3*x^2-2*x+3,Inf>,
<x^5-2*x^3-3*x^2-2*x-3,Inf>,
<x^5-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<-x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<-x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<-x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<-x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<-x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<-x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<2*x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<2*x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<3*x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<3*x^5+x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-x^3+3*x^2-2*x+3,Inf>,
<-x^5-x^3-3*x^2-2*x-3,Inf>,
<-x^5-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-x^3+3*x^2-2*x+3,Inf>,
<x^5-x^3-3*x^2-2*x-3,Inf>,
<x^5-x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^3+3*x^2-2*x+3,Inf>,
<2*x^5-x^3-3*x^2-2*x-3,Inf>,
<2*x^5-x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^3+3*x^2-2*x+3,Inf>,
<3*x^5-x^3-3*x^2-2*x-3,Inf>,
<3*x^5-x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<-x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<-x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<2*x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<2*x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<3*x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<3*x^5-x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<-x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<-x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^2-2*x+3,Inf>,
<-x^5-3*x^4-3*x^2-2*x-3,Inf>,
<-x^5+3*x^4+3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^2-2*x-3,Inf>,
<x^6+3*x^4+3*x^2-2*x+3,Inf>,
<x^6-3*x^4-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^2-2*x+3,Inf>,
<x^5-3*x^4-3*x^2-2*x-3,Inf>,
<x^5+3*x^4+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^2-2*x+3,Inf>,
<-x^5-2*x^4-3*x^2-2*x-3,Inf>,
<-x^5+2*x^4+3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^2-2*x-3,Inf>,
<x^6+2*x^4+3*x^2-2*x+3,Inf>,
<x^6-2*x^4-3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^2-2*x+3,Inf>,
<x^5-2*x^4-3*x^2-2*x-3,Inf>,
<x^5+2*x^4+3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^2-2*x+3,Inf>,
<-3*x^5-x^4-3*x^2-2*x-3,Inf>,
<-3*x^5+x^4+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^2-2*x+3,Inf>,
<-2*x^5-x^4-3*x^2-2*x-3,Inf>,
<-2*x^5+x^4+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+3*x^2-2*x+3,Inf>,
<-x^5-x^4-3*x^2-2*x-3,Inf>,
<-x^5+x^4+3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-3*x^2-2*x-3,Inf>,
<x^6+x^4+3*x^2-2*x+3,Inf>,
<x^6-x^4-3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+3*x^2-2*x+3,Inf>,
<x^5-x^4-3*x^2-2*x-3,Inf>,
<x^5+x^4+3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^2-2*x+3,Inf>,
<2*x^5-x^4-3*x^2-2*x-3,Inf>,
<2*x^5+x^4+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^2-2*x+3,Inf>,
<3*x^5-x^4-3*x^2-2*x-3,Inf>,
<3*x^5+x^4+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^2-2*x+3,Inf>,
<-x^5-3*x^2-2*x-3,Inf>,
<-x^5+3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^2-2*x-3,Inf>,
<x^6+3*x^2-2*x+3,Inf>,
<x^6-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^2-2*x+3,Inf>,
<x^5-3*x^2-2*x-3,Inf>,
<x^5+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^2-2*x+3,Inf>,
<-3*x^5+x^4-3*x^2-2*x-3,Inf>,
<-3*x^5-x^4+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^2-2*x+3,Inf>,
<-2*x^5+x^4-3*x^2-2*x-3,Inf>,
<-2*x^5-x^4+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+3*x^2-2*x+3,Inf>,
<-x^5+x^4-3*x^2-2*x-3,Inf>,
<-x^5-x^4+3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-3*x^2-2*x-3,Inf>,
<x^6-x^4+3*x^2-2*x+3,Inf>,
<x^6+x^4-3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+3*x^2-2*x+3,Inf>,
<x^5+x^4-3*x^2-2*x-3,Inf>,
<x^5-x^4+3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^2-2*x+3,Inf>,
<2*x^5+x^4-3*x^2-2*x-3,Inf>,
<2*x^5-x^4+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^2-2*x+3,Inf>,
<3*x^5+x^4-3*x^2-2*x-3,Inf>,
<3*x^5-x^4+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^2-2*x+3,Inf>,
<-x^5+2*x^4-3*x^2-2*x-3,Inf>,
<-x^5-2*x^4+3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^2-2*x-3,Inf>,
<x^6-2*x^4+3*x^2-2*x+3,Inf>,
<x^6+2*x^4-3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^2-2*x+3,Inf>,
<x^5+2*x^4-3*x^2-2*x-3,Inf>,
<x^5-2*x^4+3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^2-2*x+3,Inf>,
<-x^5+3*x^4-3*x^2-2*x-3,Inf>,
<-x^5-3*x^4+3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^2-2*x-3,Inf>,
<x^6-3*x^4+3*x^2-2*x+3,Inf>,
<x^6+3*x^4-3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^2-2*x+3,Inf>,
<x^5+3*x^4-3*x^2-2*x-3,Inf>,
<x^5-3*x^4+3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-2*x-3,Inf>,
<-x^5-3*x^3-2*x,Inf>,
<-x^5+3*x^3-2*x,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<-x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<-x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<-x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<-x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<-x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<-x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<2*x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<2*x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<3*x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<3*x^5+x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+x^3+3*x^2-2*x+3,Inf>,
<-x^5+x^3-3*x^2-2*x-3,Inf>,
<-x^5+x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+x^3+3*x^2-2*x+3,Inf>,
<x^5+x^3-3*x^2-2*x-3,Inf>,
<x^5+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^3+3*x^2-2*x+3,Inf>,
<2*x^5+x^3-3*x^2-2*x-3,Inf>,
<2*x^5+x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^3+3*x^2-2*x+3,Inf>,
<3*x^5+x^3-3*x^2-2*x-3,Inf>,
<3*x^5+x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<-x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<-x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<2*x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<2*x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<3*x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<3*x^5-x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<-x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<-x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<-x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^3+3*x^2-2*x+3,Inf>,
<-x^5+2*x^3-3*x^2-2*x-3,Inf>,
<-x^5+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^3+3*x^2-2*x+3,Inf>,
<x^5+2*x^3-3*x^2-2*x-3,Inf>,
<x^5+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^3+3*x^2-2*x+3,Inf>,
<-x^5+3*x^3-3*x^2-2*x-3,Inf>,
<-x^5+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^3+3*x^2-2*x+3,Inf>,
<x^5+3*x^3-3*x^2-2*x-3,Inf>,
<x^5+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3+x^2+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^3+2*x^2-2*x+3,Inf>,
<-x^5-3*x^3-2*x^2-2*x-3,Inf>,
<-x^5-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^3+2*x^2-2*x+3,Inf>,
<x^5-3*x^3-2*x^2-2*x-3,Inf>,
<x^5-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^2-x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^3+2*x^2-2*x+3,Inf>,
<-x^5-2*x^3-2*x^2-2*x-3,Inf>,
<-x^5-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^3+2*x^2-2*x+3,Inf>,
<x^5-2*x^3-2*x^2-2*x-3,Inf>,
<x^5-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<-x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<-x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<-x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<-x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<-x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<2*x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<2*x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<3*x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<3*x^5+x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-x^3+2*x^2-2*x+3,Inf>,
<-x^5-x^3-2*x^2-2*x-3,Inf>,
<-x^5-x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^3+2*x^2-2*x+3,Inf>,
<x^6-x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-x^3+2*x^2-2*x+3,Inf>,
<x^5-x^3-2*x^2-2*x-3,Inf>,
<x^5-x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^3+2*x^2-2*x+3,Inf>,
<2*x^5-x^3-2*x^2-2*x-3,Inf>,
<2*x^5-x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^3+2*x^2-2*x+3,Inf>,
<3*x^5-x^3-2*x^2-2*x-3,Inf>,
<3*x^5-x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<-x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<-x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<2*x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<2*x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<3*x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<3*x^5-x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<-x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<-x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^2-2*x+3,Inf>,
<-x^5-3*x^4-2*x^2-2*x-3,Inf>,
<-x^5+3*x^4+2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^2-2*x-3,Inf>,
<x^6+3*x^4+2*x^2-2*x+3,Inf>,
<x^6-3*x^4-2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^2-2*x+3,Inf>,
<x^5-3*x^4-2*x^2-2*x-3,Inf>,
<x^5+3*x^4+2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^2-2*x+3,Inf>,
<-x^5-2*x^4-2*x^2-2*x-3,Inf>,
<-x^5+2*x^4+2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^2-2*x-3,Inf>,
<x^6+2*x^4+2*x^2-2*x+3,Inf>,
<x^6-2*x^4-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^2-2*x+3,Inf>,
<x^5-2*x^4-2*x^2-2*x-3,Inf>,
<x^5+2*x^4+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^2-2*x+3,Inf>,
<-3*x^5-x^4-2*x^2-2*x-3,Inf>,
<-3*x^5+x^4+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^2-2*x+3,Inf>,
<-2*x^5-x^4-2*x^2-2*x-3,Inf>,
<-2*x^5+x^4+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+2*x^2-2*x+3,Inf>,
<-x^5-x^4-2*x^2-2*x-3,Inf>,
<-x^5+x^4+2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-2*x^2-2*x-3,Inf>,
<x^6+x^4+2*x^2-2*x+3,Inf>,
<x^6-x^4-2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^2-2*x+3,Inf>,
<x^5-x^4-2*x^2-2*x-3,Inf>,
<x^5+x^4+2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^2-2*x+3,Inf>,
<2*x^5-x^4-2*x^2-2*x-3,Inf>,
<2*x^5+x^4+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^2-2*x+3,Inf>,
<3*x^5-x^4-2*x^2-2*x-3,Inf>,
<3*x^5+x^4+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^2-2*x+3,Inf>,
<-x^5-2*x^2-2*x-3,Inf>,
<-x^5+2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^2-2*x-3,Inf>,
<x^6+2*x^2-2*x+3,Inf>,
<x^6-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^2-2*x+3,Inf>,
<x^5-2*x^2-2*x-3,Inf>,
<x^5+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^2-2*x+3,Inf>,
<-3*x^5+x^4-2*x^2-2*x-3,Inf>,
<-3*x^5-x^4+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^2-2*x+3,Inf>,
<-2*x^5+x^4-2*x^2-2*x-3,Inf>,
<-2*x^5-x^4+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+2*x^2-2*x+3,Inf>,
<-x^5+x^4-2*x^2-2*x-3,Inf>,
<-x^5-x^4+2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-2*x^2-2*x-3,Inf>,
<x^6-x^4+2*x^2-2*x+3,Inf>,
<x^6+x^4-2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+2*x^2-2*x+3,Inf>,
<x^5+x^4-2*x^2-2*x-3,Inf>,
<x^5-x^4+2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^2-2*x+3,Inf>,
<2*x^5+x^4-2*x^2-2*x-3,Inf>,
<2*x^5-x^4+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^2-2*x+3,Inf>,
<3*x^5+x^4-2*x^2-2*x-3,Inf>,
<3*x^5-x^4+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^2-2*x+3,Inf>,
<-x^5+2*x^4-2*x^2-2*x-3,Inf>,
<-x^5-2*x^4+2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^2-2*x-3,Inf>,
<x^6-2*x^4+2*x^2-2*x+3,Inf>,
<x^6+2*x^4-2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^2-2*x+3,Inf>,
<x^5+2*x^4-2*x^2-2*x-3,Inf>,
<x^5+3*x^4+2*x^3-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^2-2*x+3,Inf>,
<-x^5+3*x^4-2*x^2-2*x-3,Inf>,
<-x^5-3*x^4+2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^2-2*x-3,Inf>,
<x^6-3*x^4+2*x^2-2*x+3,Inf>,
<x^6+3*x^4-2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^2-2*x+3,Inf>,
<x^5+3*x^4-2*x^2-2*x-3,Inf>,
<x^5-3*x^4+2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<-x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<-x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<-x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<-x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<-x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<-x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<2*x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<2*x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<3*x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<3*x^5+x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+x^3+2*x^2-2*x+3,Inf>,
<-x^5+x^3-2*x^2-2*x-3,Inf>,
<-x^5+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^3+2*x^2-2*x+3,Inf>,
<x^6+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+x^3+2*x^2-2*x+3,Inf>,
<x^5+x^3-2*x^2-2*x-3,Inf>,
<x^5+x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^3+2*x^2-2*x+3,Inf>,
<2*x^5+x^3-2*x^2-2*x-3,Inf>,
<2*x^5+x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^3+2*x^2-2*x+3,Inf>,
<3*x^5+x^3-2*x^2-2*x-3,Inf>,
<3*x^5+x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<-x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<-x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<2*x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<2*x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<3*x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<3*x^5-x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<-x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<-x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<-x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^3+2*x^2-2*x+3,Inf>,
<-x^5+2*x^3-2*x^2-2*x-3,Inf>,
<-x^5+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^3+2*x^2-2*x+3,Inf>,
<x^5+2*x^3-2*x^2-2*x-3,Inf>,
<x^5+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^3+2*x^2-2*x+3,Inf>,
<-x^5+3*x^3-2*x^2-2*x-3,Inf>,
<-x^5+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^3+2*x^2-2*x+3,Inf>,
<x^5+3*x^3-2*x^2-2*x-3,Inf>,
<x^5+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<-x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<-x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<-3*x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<-3*x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<-2*x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<-2*x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<-x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<-x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<2*x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<2*x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<3*x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<3*x^5+x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^3+x^2-2*x+3,Inf>,
<-3*x^5-3*x^3-x^2-2*x-3,Inf>,
<-3*x^5-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^3+x^2-2*x+3,Inf>,
<-2*x^5-3*x^3-x^2-2*x-3,Inf>,
<-2*x^5-3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-3*x^3+x^2-2*x+3,Inf>,
<-x^5-3*x^3-x^2-2*x-3,Inf>,
<-x^5-3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-3*x^3+x^2-2*x+3,Inf>,
<x^5-3*x^3-x^2-2*x-3,Inf>,
<x^5-3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^3+x^2-2*x+3,Inf>,
<2*x^5-3*x^3-x^2-2*x-3,Inf>,
<2*x^5-3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^3+x^2-2*x+3,Inf>,
<3*x^5-3*x^3-x^2-2*x-3,Inf>,
<3*x^5-3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<-3*x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<-3*x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<-2*x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<-2*x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<-x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<-x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<2*x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<2*x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<3*x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<3*x^5-x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<-x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<-x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<-x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<-x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^5-2*x^4+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<-x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<-x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<-3*x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<-3*x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<-2*x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<-2*x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<-x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<-x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<2*x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<2*x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<3*x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<3*x^5+x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^3+x^2-2*x+3,Inf>,
<-3*x^5-2*x^3-x^2-2*x-3,Inf>,
<-3*x^5-2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^3+x^2-2*x+3,Inf>,
<-2*x^5-2*x^3-x^2-2*x-3,Inf>,
<-2*x^5-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-2*x^3+x^2-2*x+3,Inf>,
<-x^5-2*x^3-x^2-2*x-3,Inf>,
<-x^5-2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-2*x^3+x^2-2*x+3,Inf>,
<x^5-2*x^3-x^2-2*x-3,Inf>,
<x^5-2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^3+x^2-2*x+3,Inf>,
<2*x^5-2*x^3-x^2-2*x-3,Inf>,
<2*x^5-2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^3+x^2-2*x+3,Inf>,
<3*x^5-2*x^3-x^2-2*x-3,Inf>,
<3*x^5-2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<-3*x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<-3*x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<-2*x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<-2*x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<-x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<-x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<2*x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<2*x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<3*x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<3*x^5-x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<-x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<-x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<-x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2+2,Inf>,
<-3*x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<-x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<-x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<2*x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<2*x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<3*x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<3*x^5+3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<-x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3+2,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<2*x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<2*x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<3*x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<3*x^5+2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-2*x+3,Inf>,
<-3*x^5-x^4-x^3-x^2-2*x-3,Inf>,
<-3*x^5+x^4-x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-2*x+3,Inf>,
<-2*x^5-x^4-x^3-x^2-2*x-3,Inf>,
<-2*x^5+x^4-x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-2*x-3,Inf>,
<x^6-x^5+x^4-x^3+x^2-2*x+3,Inf>,
<-x^5-x^4-x^3-x^2-2*x-3,Inf>,
<-x^5+x^4-x^3+x^2-2*x+3,Inf>,
<x^6-x^5-x^4-x^3-x^2-2*x-3,Inf>,
<x^6+x^4-x^3+x^2-2*x+3,Inf>,
<x^6-x^4-x^3-x^2-2*x-3,Inf>,
<x^6+x^5+x^4-x^3+x^2-2*x+3,Inf>,
<x^5-x^4-x^3-x^2-2*x-3,Inf>,
<x^5+x^4-x^3+x^2-2*x+3,Inf>,
<x^6+x^5-x^4-x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-2*x+3,Inf>,
<2*x^5-x^4-x^3-x^2-2*x-3,Inf>,
<2*x^5+x^4-x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-2*x+3,Inf>,
<3*x^5-x^4-x^3-x^2-2*x-3,Inf>,
<3*x^5+x^4-x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-x^3+x^2-2*x+3,Inf>,
<-3*x^5-x^3-x^2-2*x-3,Inf>,
<-3*x^5-x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-x^3+x^2-2*x+3,Inf>,
<-2*x^5-x^3-x^2-2*x-3,Inf>,
<-2*x^5-x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^3-x^2-2*x-3,Inf>,
<x^6-x^5-x^3+x^2-2*x+3,Inf>,
<-x^5-x^3-x^2-2*x-3,Inf>,
<-x^5-x^3+x^2-2*x+3,Inf>,
<x^6-x^5-x^3-x^2-2*x-3,Inf>,
<x^6-x^3+x^2-2*x+3,Inf>,
<x^6-x^3-x^2-2*x-3,Inf>,
<x^6+x^5-x^3+x^2-2*x+3,Inf>,
<x^5-x^3-x^2-2*x-3,Inf>,
<x^5-x^3+x^2-2*x+3,Inf>,
<x^6+x^5-x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-x^3+x^2-2*x+3,Inf>,
<2*x^5-x^3-x^2-2*x-3,Inf>,
<2*x^5-x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-x^3+x^2-2*x+3,Inf>,
<3*x^5-x^3-x^2-2*x-3,Inf>,
<3*x^5-x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-2*x+3,Inf>,
<-3*x^5+x^4-x^3-x^2-2*x-3,Inf>,
<-3*x^5-x^4-x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-2*x+3,Inf>,
<-2*x^5+x^4-x^3-x^2-2*x-3,Inf>,
<-2*x^5-x^4-x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-2*x-3,Inf>,
<x^6-x^5-x^4-x^3+x^2-2*x+3,Inf>,
<-x^5+x^4-x^3-x^2-2*x-3,Inf>,
<-x^5-x^4-x^3+x^2-2*x+3,Inf>,
<x^6-x^5+x^4-x^3-x^2-2*x-3,Inf>,
<x^6-x^4-x^3+x^2-2*x+3,Inf>,
<x^6+x^4-x^3-x^2-2*x-3,Inf>,
<x^6+x^5-x^4-x^3+x^2-2*x+3,Inf>,
<x^5+x^4-x^3-x^2-2*x-3,Inf>,
<x^5-x^4-x^3+x^2-2*x+3,Inf>,
<x^6+x^5+x^4-x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-2*x+3,Inf>,
<2*x^5+x^4-x^3-x^2-2*x-3,Inf>,
<2*x^5-x^4-x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-2*x+3,Inf>,
<3*x^5+x^4-x^3-x^2-2*x-3,Inf>,
<3*x^5-x^4-x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<-x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<2*x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<2*x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<3*x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<3*x^5-2*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<-x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<2*x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<2*x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<3*x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<3*x^5-3*x^4-x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+x^2-2*x+3,Inf>,
<-x^5-3*x^4-x^2-2*x-3,Inf>,
<-x^5+3*x^4+x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-x^2-2*x-3,Inf>,
<x^6+3*x^4+x^2-2*x+3,Inf>,
<x^6-3*x^4-x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+x^2-2*x+3,Inf>,
<x^5-3*x^4-x^2-2*x-3,Inf>,
<x^5+3*x^4+x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^2-2*x+3,Inf>,
<2*x^5-3*x^4-x^2-2*x-3,Inf>,
<2*x^5+3*x^4+x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^2-2*x+3,Inf>,
<3*x^5-3*x^4-x^2-2*x-3,Inf>,
<3*x^5+3*x^4+x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<-3*x^5-2*x^4-x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-x^2-2*x-3,Inf>,
<x^6+2*x^4+x^2-2*x+3,Inf>,
<x^6-2*x^4-x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+x^2-2*x+3,Inf>,
<x^5-2*x^4-x^2-2*x-3,Inf>,
<x^5+2*x^4+x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^2-2*x+3,Inf>,
<2*x^5-2*x^4-x^2-2*x-3,Inf>,
<2*x^5+2*x^4+x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^2-2*x+3,Inf>,
<3*x^5-2*x^4-x^2-2*x-3,Inf>,
<3*x^5+2*x^4+x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+x^2-2*x+3,Inf>,
<-3*x^5-x^4-x^2-2*x-3,Inf>,
<-3*x^5+x^4+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+x^2-2*x+3,Inf>,
<-2*x^5-x^4-x^2-2*x-3,Inf>,
<-2*x^5+x^4+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-x^2-2*x-3,Inf>,
<x^6-x^5+x^4+x^2-2*x+3,Inf>,
<-x^5-x^4-x^2-2*x-3,Inf>,
<-x^5+x^4+x^2-2*x+3,Inf>,
<x^6-x^5-x^4-x^2-2*x-3,Inf>,
<x^6+x^4+x^2-2*x+3,Inf>,
<x^6-x^4-x^2-2*x-3,Inf>,
<x^6+x^5+x^4+x^2-2*x+3,Inf>,
<x^5-x^4-x^2-2*x-3,Inf>,
<x^5+x^4+x^2-2*x+3,Inf>,
<x^6+x^5-x^4-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+x^2-2*x+3,Inf>,
<2*x^5-x^4-x^2-2*x-3,Inf>,
<2*x^5+x^4+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^2-2*x+3,Inf>,
<3*x^5-x^4-x^2-2*x-3,Inf>,
<3*x^5+x^4+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^2-2*x+3,Inf>,
<-3*x^5-x^2-2*x-3,Inf>,
<-3*x^5+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^2-2*x+3,Inf>,
<-2*x^5-x^2-2*x-3,Inf>,
<-2*x^5+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^2-2*x-3,Inf>,
<x^6-x^5+x^2-2*x+3,Inf>,
<-x^5-x^2-2*x-3,Inf>,
<-x^5+x^2-2*x+3,Inf>,
<x^6-x^5-x^2-2*x-3,Inf>,
<x^6+x^2-2*x+3,Inf>,
<x^6-x^2-2*x-3,Inf>,
<x^6+x^5+x^2-2*x+3,Inf>,
<x^5-x^2-2*x-3,Inf>,
<x^5+x^2-2*x+3,Inf>,
<x^6+x^5-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^2-2*x+3,Inf>,
<2*x^5-x^2-2*x-3,Inf>,
<2*x^5+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^2-2*x+3,Inf>,
<3*x^5-x^2-2*x-3,Inf>,
<3*x^5+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+x^2-2*x+3,Inf>,
<-3*x^5+x^4-x^2-2*x-3,Inf>,
<-3*x^5-x^4+x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+x^2-2*x+3,Inf>,
<-2*x^5+x^4-x^2-2*x-3,Inf>,
<-2*x^5-x^4+x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-x^2-2*x-3,Inf>,
<x^6-x^5-x^4+x^2-2*x+3,Inf>,
<-x^5+x^4-x^2-2*x-3,Inf>,
<-x^5-x^4+x^2-2*x+3,Inf>,
<x^6-x^5+x^4-x^2-2*x-3,Inf>,
<x^6-x^4+x^2-2*x+3,Inf>,
<x^6+x^4-x^2-2*x-3,Inf>,
<x^6+x^5-x^4+x^2-2*x+3,Inf>,
<x^5+x^4-x^2-2*x-3,Inf>,
<x^5-x^4+x^2-2*x+3,Inf>,
<x^6+x^5+x^4-x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^2-2*x+3,Inf>,
<2*x^5+x^4-x^2-2*x-3,Inf>,
<2*x^5-x^4+x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+x^2-2*x+3,Inf>,
<3*x^5+x^4-x^2-2*x-3,Inf>,
<3*x^5-x^4+x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+x^2-2*x+3,Inf>,
<-x^5+2*x^4-x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-x^2-2*x-3,Inf>,
<x^6-2*x^4+x^2-2*x+3,Inf>,
<x^6+2*x^4-x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+x^2-2*x+3,Inf>,
<x^5+2*x^4-x^2-2*x-3,Inf>,
<x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^2-2*x+3,Inf>,
<2*x^5+2*x^4-x^2-2*x-3,Inf>,
<2*x^5-2*x^4+x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^2-2*x+3,Inf>,
<3*x^5+2*x^4-x^2-2*x-3,Inf>,
<3*x^5-2*x^4+x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+x^2-2*x+3,Inf>,
<-x^5+3*x^4-x^2-2*x-3,Inf>,
<-x^5-3*x^4+x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-x^2-2*x-3,Inf>,
<x^6-3*x^4+x^2-2*x+3,Inf>,
<x^6+3*x^4-x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+x^2-2*x+3,Inf>,
<x^5+3*x^4-x^2-2*x-3,Inf>,
<x^5-3*x^4+x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^2-2*x+3,Inf>,
<2*x^5+3*x^4-x^2-2*x-3,Inf>,
<2*x^5-3*x^4+x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^2-2*x+3,Inf>,
<3*x^5+3*x^4-x^2-2*x-3,Inf>,
<3*x^5-3*x^4+x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<-x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<-x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<2*x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<2*x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<3*x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<3*x^5+3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<-x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<-x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<2*x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<2*x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<3*x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<3*x^5+2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-2*x+3,Inf>,
<-3*x^5-x^4+x^3-x^2-2*x-3,Inf>,
<-3*x^5+x^4+x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-2*x+3,Inf>,
<-2*x^5-x^4+x^3-x^2-2*x-3,Inf>,
<-2*x^5+x^4+x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-2*x-3,Inf>,
<x^6-x^5+x^4+x^3+x^2-2*x+3,Inf>,
<-x^5-x^4+x^3-x^2-2*x-3,Inf>,
<-x^5+x^4+x^3+x^2-2*x+3,Inf>,
<x^6-x^5-x^4+x^3-x^2-2*x-3,Inf>,
<x^6+x^4+x^3+x^2-2*x+3,Inf>,
<x^6-x^4+x^3-x^2-2*x-3,Inf>,
<x^6+x^5+x^4+x^3+x^2-2*x+3,Inf>,
<x^5-x^4+x^3-x^2-2*x-3,Inf>,
<x^5+x^4+x^3+x^2-2*x+3,Inf>,
<x^6+x^5-x^4+x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-2*x+3,Inf>,
<2*x^5-x^4+x^3-x^2-2*x-3,Inf>,
<2*x^5+x^4+x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-2*x+3,Inf>,
<3*x^5-x^4+x^3-x^2-2*x-3,Inf>,
<3*x^5+x^4+x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^3+x^2-2*x+3,Inf>,
<-3*x^5+x^3-x^2-2*x-3,Inf>,
<-3*x^5+x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^3+x^2-2*x+3,Inf>,
<-2*x^5+x^3-x^2-2*x-3,Inf>,
<-2*x^5+x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+x^3-x^2-2*x-3,Inf>,
<x^6-x^5+x^3+x^2-2*x+3,Inf>,
<-x^5+x^3-x^2-2*x-3,Inf>,
<-x^5+x^3+x^2-2*x+3,Inf>,
<x^6-x^5+x^3-x^2-2*x-3,Inf>,
<x^6+x^3+x^2-2*x+3,Inf>,
<x^6+x^3-x^2-2*x-3,Inf>,
<x^6+x^5+x^3+x^2-2*x+3,Inf>,
<x^5+x^3-x^2-2*x-3,Inf>,
<x^5+x^3+x^2-2*x+3,Inf>,
<x^6+x^5+x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^3+x^2-2*x+3,Inf>,
<2*x^5+x^3-x^2-2*x-3,Inf>,
<2*x^5+x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^3+x^2-2*x+3,Inf>,
<3*x^5+x^3-x^2-2*x-3,Inf>,
<3*x^5+x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-2*x+3,Inf>,
<-3*x^5+x^4+x^3-x^2-2*x-3,Inf>,
<-3*x^5-x^4+x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-2*x+3,Inf>,
<-2*x^5+x^4+x^3-x^2-2*x-3,Inf>,
<-2*x^5-x^4+x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-2*x-3,Inf>,
<x^6-x^5-x^4+x^3+x^2-2*x+3,Inf>,
<-x^5+x^4+x^3-x^2-2*x-3,Inf>,
<-x^5-x^4+x^3+x^2-2*x+3,Inf>,
<x^6-x^5+x^4+x^3-x^2-2*x-3,Inf>,
<x^6-x^4+x^3+x^2-2*x+3,Inf>,
<x^6+x^4+x^3-x^2-2*x-3,Inf>,
<x^6+x^5-x^4+x^3+x^2-2*x+3,Inf>,
<x^5+x^4+x^3-x^2-2*x-3,Inf>,
<x^5-x^4+x^3+x^2-2*x+3,Inf>,
<x^6+x^5+x^4+x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-2*x+3,Inf>,
<2*x^5+x^4+x^3-x^2-2*x-3,Inf>,
<2*x^5-x^4+x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-2*x+3,Inf>,
<3*x^5+x^4+x^3-x^2-2*x-3,Inf>,
<3*x^5-x^4+x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<-x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<2*x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<2*x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<3*x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<3*x^5-2*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<-x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<-x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<2*x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<2*x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<3*x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<3*x^5-3*x^4+x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<-x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<-x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<-x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<-x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<-3*x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<-3*x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<-2*x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<-2*x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<-x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<-x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<2*x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<2*x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<3*x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<3*x^5+x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^3+x^2-2*x+3,Inf>,
<-3*x^5+2*x^3-x^2-2*x-3,Inf>,
<-3*x^5+2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^3+x^2-2*x+3,Inf>,
<-2*x^5+2*x^3-x^2-2*x-3,Inf>,
<-2*x^5+2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+2*x^3+x^2-2*x+3,Inf>,
<-x^5+2*x^3-x^2-2*x-3,Inf>,
<-x^5+2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+2*x^3+x^2-2*x+3,Inf>,
<x^5+2*x^3-x^2-2*x-3,Inf>,
<x^5+2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^3+x^2-2*x+3,Inf>,
<2*x^5+2*x^3-x^2-2*x-3,Inf>,
<2*x^5+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^3+x^2-2*x+3,Inf>,
<3*x^5+2*x^3-x^2-2*x-3,Inf>,
<3*x^5+2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<-3*x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<-3*x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<-2*x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<-2*x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<-x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<-x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<2*x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<2*x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<3*x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<3*x^5-x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<-x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<-x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<-x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<-x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^5+2*x^4-x^2-x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<-x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<-x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<-x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<-x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<-3*x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<-3*x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<-2*x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<-2*x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<-x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<-x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<2*x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<2*x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<3*x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<3*x^5+x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^3+x^2-2*x+3,Inf>,
<-3*x^5+3*x^3-x^2-2*x-3,Inf>,
<-3*x^5+3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^3+x^2-2*x+3,Inf>,
<-2*x^5+3*x^3-x^2-2*x-3,Inf>,
<-2*x^5+3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5+3*x^3+x^2-2*x+3,Inf>,
<-x^5+3*x^3-x^2-2*x-3,Inf>,
<-x^5+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5+3*x^3+x^2-2*x+3,Inf>,
<x^5+3*x^3-x^2-2*x-3,Inf>,
<x^5+3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^3+x^2-2*x+3,Inf>,
<2*x^5+3*x^3-x^2-2*x-3,Inf>,
<2*x^5+3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^3+x^2-2*x+3,Inf>,
<3*x^5+3*x^3-x^2-2*x-3,Inf>,
<3*x^5+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<-3*x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<-3*x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<-2*x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<-2*x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<-x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<-x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<2*x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<2*x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<3*x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<3*x^5-x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<-x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<-x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<-2*x^5-x^3-2*x^2-1,Inf>,
<-2*x^5-x^3+2*x^2+1,Inf>,
<x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<-x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<-x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x+3,Inf>,
<-x^5-3*x^4-3*x^3-2*x-3,Inf>,
<-x^5+3*x^4-3*x^3-2*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x-3,Inf>,
<x^6+3*x^4-3*x^3-2*x+3,Inf>,
<x^6-3*x^4-3*x^3-2*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x+3,Inf>,
<x^5-3*x^4-3*x^3-2*x-3,Inf>,
<x^5+3*x^4-3*x^3-2*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x+3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x+3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x+3,Inf>,
<-x^5-2*x^4-3*x^3-2*x-3,Inf>,
<-x^5+2*x^4-3*x^3-2*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x-3,Inf>,
<x^6+2*x^4-3*x^3-2*x+3,Inf>,
<x^6-2*x^4-3*x^3-2*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x+3,Inf>,
<x^5-2*x^4-3*x^3-2*x-3,Inf>,
<x^5+2*x^4-3*x^3-2*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x+3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x+3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x-3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x+3,Inf>,
<-3*x^5-x^4-3*x^3-2*x-3,Inf>,
<-3*x^5+x^4-3*x^3-2*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x+3,Inf>,
<-2*x^5-x^4-3*x^3-2*x-3,Inf>,
<-2*x^5+x^4-3*x^3-2*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x-3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x+3,Inf>,
<-x^5-x^4-3*x^3-2*x-3,Inf>,
<-x^5+x^4-3*x^3-2*x+3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x-3,Inf>,
<x^6+x^4-3*x^3-2*x+3,Inf>,
<x^6-x^4-3*x^3-2*x-3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x+3,Inf>,
<x^5-x^4-3*x^3-2*x-3,Inf>,
<x^5+x^4-3*x^3-2*x+3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x+3,Inf>,
<2*x^5-x^4-3*x^3-2*x-3,Inf>,
<2*x^5+x^4-3*x^3-2*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x+3,Inf>,
<3*x^5-x^4-3*x^3-2*x-3,Inf>,
<3*x^5+x^4-3*x^3-2*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x-3,Inf>,
<x^6-3*x^5-3*x^3-2*x+3,Inf>,
<-3*x^5-3*x^3-2*x-3,Inf>,
<-3*x^5-3*x^3-2*x+3,Inf>,
<x^6-3*x^5-3*x^3-2*x-3,Inf>,
<x^6-2*x^5-3*x^3-2*x+3,Inf>,
<-2*x^5-3*x^3-2*x-3,Inf>,
<-2*x^5-3*x^3-2*x+3,Inf>,
<x^6-2*x^5-3*x^3-2*x-3,Inf>,
<x^6-x^5-3*x^3-2*x+3,Inf>,
<-x^5-3*x^3-2*x-3,Inf>,
<-x^5-3*x^3-2*x+3,Inf>,
<x^6-x^5-3*x^3-2*x-3,Inf>,
<x^6-3*x^3-2*x+3,Inf>,
<x^6-3*x^3-2*x-3,Inf>,
<x^5-3*x^3-2*x-3,Inf>,
<x^5-3*x^3-2*x+3,Inf>,
<x^6+x^5-3*x^3-2*x-3,Inf>,
<x^6+2*x^5-3*x^3-2*x+3,Inf>,
<2*x^5-3*x^3-2*x-3,Inf>,
<2*x^5-3*x^3-2*x+3,Inf>,
<x^6+2*x^5-3*x^3-2*x-3,Inf>,
<x^6+3*x^5-3*x^3-2*x+3,Inf>,
<3*x^5-3*x^3-2*x-3,Inf>,
<3*x^5-3*x^3-2*x+3,Inf>,
<x^6+3*x^5-3*x^3-2*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x+3,Inf>,
<-3*x^5+x^4-3*x^3-2*x-3,Inf>,
<-3*x^5-x^4-3*x^3-2*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x+3,Inf>,
<-2*x^5+x^4-3*x^3-2*x-3,Inf>,
<-2*x^5-x^4-3*x^3-2*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x-3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x+3,Inf>,
<-x^5+x^4-3*x^3-2*x-3,Inf>,
<-x^5-x^4-3*x^3-2*x+3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x-3,Inf>,
<x^6-x^4-3*x^3-2*x+3,Inf>,
<x^6+x^4-3*x^3-2*x-3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x+3,Inf>,
<x^5+x^4-3*x^3-2*x-3,Inf>,
<x^5-x^4-3*x^3-2*x+3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x+3,Inf>,
<2*x^5+x^4-3*x^3-2*x-3,Inf>,
<2*x^5-x^4-3*x^3-2*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x+3,Inf>,
<-x^5+2*x^4-3*x^3-2*x-3,Inf>,
<-x^5-2*x^4-3*x^3-2*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x-3,Inf>,
<x^6-2*x^4-3*x^3-2*x+3,Inf>,
<x^6+2*x^4-3*x^3-2*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x+3,Inf>,
<x^5+2*x^4-3*x^3-2*x-3,Inf>,
<x^5-2*x^4-3*x^3-2*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x+3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x-3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x+3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x-3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x+3,Inf>,
<-x^5+3*x^4-3*x^3-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3-2*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x-3,Inf>,
<x^6-3*x^4-3*x^3-2*x+3,Inf>,
<x^6+3*x^4-3*x^3-2*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x+3,Inf>,
<x^5+3*x^4-3*x^3-2*x-3,Inf>,
<x^5-3*x^4-3*x^3-2*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x+3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x-3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x+3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x-3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x+3,Inf>,
<-x^5-3*x^4-2*x^3-2*x-3,Inf>,
<-x^5-2*x^4+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x-3,Inf>,
<x^6+3*x^4-2*x^3-2*x+3,Inf>,
<x^6-3*x^4-2*x^3-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x+3,Inf>,
<x^5-3*x^4-2*x^3-2*x-3,Inf>,
<x^5+3*x^4-2*x^3-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x+3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x-3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x+3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x-3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x+3,Inf>,
<-x^5-2*x^4-2*x^3-2*x-3,Inf>,
<-x^5+2*x^4-2*x^3-2*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x-3,Inf>,
<x^6+2*x^4-2*x^3-2*x+3,Inf>,
<x^6-2*x^4-2*x^3-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x+3,Inf>,
<x^5-2*x^4-2*x^3-2*x-3,Inf>,
<x^5+2*x^4-2*x^3-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x+3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x+3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x-3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x+3,Inf>,
<-3*x^5-x^4-2*x^3-2*x-3,Inf>,
<-3*x^5+x^4-2*x^3-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x+3,Inf>,
<-2*x^5-x^4-2*x^3-2*x-3,Inf>,
<-2*x^5+x^4-2*x^3-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x-3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x+3,Inf>,
<-x^5-x^4-2*x^3-2*x-3,Inf>,
<-x^5+x^4-2*x^3-2*x+3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x-3,Inf>,
<x^6+x^4-2*x^3-2*x+3,Inf>,
<x^6-x^4-2*x^3-2*x-3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x+3,Inf>,
<x^5-x^4-2*x^3-2*x-3,Inf>,
<x^5+x^4-2*x^3-2*x+3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x+3,Inf>,
<2*x^5-x^4-2*x^3-2*x-3,Inf>,
<2*x^5+x^4-2*x^3-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x+3,Inf>,
<3*x^5-x^4-2*x^3-2*x-3,Inf>,
<3*x^5+x^4-2*x^3-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x-3,Inf>,
<x^6-3*x^5-2*x^3-2*x+3,Inf>,
<-3*x^5-2*x^3-2*x-3,Inf>,
<-3*x^5-2*x^3-2*x+3,Inf>,
<x^6-3*x^5-2*x^3-2*x-3,Inf>,
<x^6-2*x^5-2*x^3-2*x+3,Inf>,
<-2*x^5-2*x^3-2*x-3,Inf>,
<-2*x^5-2*x^3-2*x+3,Inf>,
<x^6-2*x^5-2*x^3-2*x-3,Inf>,
<x^6-x^5-2*x^3-2*x+3,Inf>,
<-x^5-2*x^3-2*x-3,Inf>,
<-x^5-2*x^3-2*x+3,Inf>,
<x^6-x^5-2*x^3-2*x-3,Inf>,
<x^6-2*x^3-2*x+3,Inf>,
<x^6-2*x^3-2*x-3,Inf>,
<x^6+x^5-2*x^3-2*x+3,Inf>,
<x^5-2*x^3-2*x-3,Inf>,
<x^5-2*x^3-2*x+3,Inf>,
<x^6+x^5-2*x^3-2*x-3,Inf>,
<x^6+2*x^5-2*x^3-2*x+3,Inf>,
<2*x^5-2*x^3-2*x-3,Inf>,
<2*x^5-2*x^3-2*x+3,Inf>,
<x^6+2*x^5-2*x^3-2*x-3,Inf>,
<x^6+3*x^5-2*x^3-2*x+3,Inf>,
<3*x^5-2*x^3-2*x-3,Inf>,
<3*x^5-2*x^3-2*x+3,Inf>,
<x^6+3*x^5-2*x^3-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x+3,Inf>,
<-3*x^5+x^4-2*x^3-2*x-3,Inf>,
<-3*x^5-x^4-2*x^3-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x+3,Inf>,
<-2*x^5+x^4-2*x^3-2*x-3,Inf>,
<-2*x^5-x^4-2*x^3-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x-3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x+3,Inf>,
<-x^5+x^4-2*x^3-2*x-3,Inf>,
<-x^5-x^4-2*x^3-2*x+3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x-3,Inf>,
<x^6-x^4-2*x^3-2*x+3,Inf>,
<x^6+x^4-2*x^3-2*x-3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x+3,Inf>,
<x^5+x^4-2*x^3-2*x-3,Inf>,
<x^5-x^4-2*x^3-2*x+3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x+3,Inf>,
<2*x^5+x^4-2*x^3-2*x-3,Inf>,
<2*x^5-x^4-2*x^3-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x+3,Inf>,
<3*x^5+x^4-2*x^3-2*x-3,Inf>,
<3*x^5-x^4-2*x^3-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x+3,Inf>,
<-x^5+2*x^4-2*x^3-2*x-3,Inf>,
<-x^5-2*x^4-2*x^3-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x-3,Inf>,
<x^6-2*x^4-2*x^3-2*x+3,Inf>,
<x^6+2*x^4-2*x^3-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x+3,Inf>,
<x^5+2*x^4-2*x^3-2*x-3,Inf>,
<x^5-2*x^4-2*x^3-2*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x+3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x-3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x+3,Inf>,
<-x^5+3*x^4-2*x^3-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x-3,Inf>,
<x^6-3*x^4-2*x^3-2*x+3,Inf>,
<x^6+3*x^4-2*x^3-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x+3,Inf>,
<x^5+3*x^4-2*x^3-2*x-3,Inf>,
<x^5-3*x^4-2*x^3-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x+3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x-3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x+3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x-3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x-3,Inf>,
<x^6+2*x^5-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-2*x-3,Inf>,
<-3*x^5+3*x^4-x^3-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x+3,Inf>,
<-2*x^5-3*x^4-x^3-2*x-3,Inf>,
<-2*x^5+3*x^4-x^3-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x-3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x+3,Inf>,
<-x^5-3*x^4-x^3-2*x-3,Inf>,
<-x^5+3*x^4-x^3-2*x+3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x-3,Inf>,
<x^6+3*x^4-x^3-2*x+3,Inf>,
<x^6-3*x^4-x^3-2*x-3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x+3,Inf>,
<x^5-3*x^4-x^3-2*x-3,Inf>,
<x^5+3*x^4-x^3-2*x+3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x+3,Inf>,
<2*x^5-3*x^4-x^3-2*x-3,Inf>,
<2*x^5+3*x^4-x^3-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x+3,Inf>,
<3*x^5-3*x^4-x^3-2*x-3,Inf>,
<3*x^5+3*x^4-x^3-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x+3,Inf>,
<-3*x^5-2*x^4-x^3-2*x-3,Inf>,
<-3*x^5+2*x^4-x^3-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x+3,Inf>,
<-2*x^5-2*x^4-x^3-2*x-3,Inf>,
<-2*x^5+2*x^4-x^3-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x-3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x+3,Inf>,
<-x^5-2*x^4-x^3-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x-3,Inf>,
<x^6+2*x^4-x^3-2*x+3,Inf>,
<x^6-2*x^4-x^3-2*x-3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x+3,Inf>,
<x^5-2*x^4-x^3-2*x-3,Inf>,
<x^5+2*x^4-x^3-2*x+3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x+3,Inf>,
<2*x^5-2*x^4-x^3-2*x-3,Inf>,
<2*x^5+2*x^4-x^3-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x+3,Inf>,
<3*x^5-2*x^4-x^3-2*x-3,Inf>,
<3*x^5+2*x^4-x^3-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x-3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x+3,Inf>,
<-3*x^5-x^4-x^3-2*x-3,Inf>,
<-3*x^5+x^4-x^3-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x-3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x+3,Inf>,
<-2*x^5-x^4-x^3-2*x-3,Inf>,
<-2*x^5+x^4-x^3-2*x+3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x-3,Inf>,
<x^6-x^5+x^4-x^3-2*x+3,Inf>,
<-x^5-x^4-x^3-2*x-3,Inf>,
<-x^5+x^4-x^3-2*x+3,Inf>,
<x^6-x^5-x^4-x^3-2*x-3,Inf>,
<x^6+x^4-x^3-2*x+3,Inf>,
<x^6-x^4-x^3-2*x-3,Inf>,
<x^6+x^5+x^4-x^3-2*x+3,Inf>,
<x^5-x^4-x^3-2*x-3,Inf>,
<x^5+x^4-x^3-2*x+3,Inf>,
<x^6+x^5-x^4-x^3-2*x-3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x+3,Inf>,
<2*x^5-x^4-x^3-2*x-3,Inf>,
<2*x^5+x^4-x^3-2*x+3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x-3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x+3,Inf>,
<3*x^5-x^4-x^3-2*x-3,Inf>,
<3*x^5+x^4-x^3-2*x+3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x-3,Inf>,
<x^6-3*x^5-x^3-2*x+3,Inf>,
<-3*x^5-x^3-2*x-3,Inf>,
<-3*x^5-x^3-2*x+3,Inf>,
<x^6-3*x^5-x^3-2*x-3,Inf>,
<x^6-2*x^5-x^3-2*x+3,Inf>,
<-2*x^5-x^3-2*x-3,Inf>,
<-2*x^5-x^3-2*x+3,Inf>,
<x^6-2*x^5-x^3-2*x-3,Inf>,
<x^6-x^5-x^3-2*x+3,Inf>,
<-x^5-x^3-2*x-3,Inf>,
<-x^5-x^3-2*x+3,Inf>,
<x^6-x^5-x^3-2*x-3,Inf>,
<x^6-x^3-2*x+3,Inf>,
<x^6-x^3-2*x-3,Inf>,
<x^6+x^5-x^3-2*x+3,Inf>,
<x^5-x^3-2*x-3,Inf>,
<x^5-x^3-2*x+3,Inf>,
<x^6+x^5-x^3-2*x-3,Inf>,
<x^6+2*x^5-x^3-2*x+3,Inf>,
<2*x^5-x^3-2*x-3,Inf>,
<2*x^5-x^3-2*x+3,Inf>,
<x^6+2*x^5-x^3-2*x-3,Inf>,
<x^6+3*x^5-x^3-2*x+3,Inf>,
<3*x^5-x^3-2*x-3,Inf>,
<3*x^5-x^3-2*x+3,Inf>,
<x^6+3*x^5-x^3-2*x-3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x+3,Inf>,
<-3*x^5+x^4-x^3-2*x-3,Inf>,
<-3*x^5-x^4-x^3-2*x+3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x-3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x+3,Inf>,
<-2*x^5+x^4-x^3-2*x-3,Inf>,
<-2*x^5-x^4-x^3-2*x+3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x-3,Inf>,
<x^6-x^5-x^4-x^3-2*x+3,Inf>,
<-x^5+x^4-x^3-2*x-3,Inf>,
<-x^5-x^4-x^3-2*x+3,Inf>,
<x^6-x^5+x^4-x^3-2*x-3,Inf>,
<x^6-x^4-x^3-2*x+3,Inf>,
<x^6+x^4-x^3-2*x-3,Inf>,
<x^6+x^5-x^4-x^3-2*x+3,Inf>,
<x^5+x^4-x^3-2*x-3,Inf>,
<x^5-x^4-x^3-2*x+3,Inf>,
<x^6+x^5+x^4-x^3-2*x-3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x+3,Inf>,
<2*x^5+x^4-x^3-2*x-3,Inf>,
<2*x^5-x^4-x^3-2*x+3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x-3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x+3,Inf>,
<3*x^5+x^4-x^3-2*x-3,Inf>,
<3*x^5-x^4-x^3-2*x+3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x+3,Inf>,
<-3*x^5+2*x^4-x^3-2*x-3,Inf>,
<-3*x^5-2*x^4-x^3-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x+3,Inf>,
<-2*x^5+2*x^4-x^3-2*x-3,Inf>,
<-2*x^5-2*x^4-x^3-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x-3,Inf>,
<x^6-x^5-2*x^4-x^3-2*x+3,Inf>,
<-x^5+2*x^4-x^3-2*x-3,Inf>,
<-x^5-2*x^4-x^3-2*x+3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x-3,Inf>,
<x^6-2*x^4-x^3-2*x+3,Inf>,
<x^6+2*x^4-x^3-2*x-3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x+3,Inf>,
<x^5+2*x^4-x^3-2*x-3,Inf>,
<x^5-2*x^4-x^3-2*x+3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x+3,Inf>,
<2*x^5+2*x^4-x^3-2*x-3,Inf>,
<2*x^5-2*x^4-x^3-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x+3,Inf>,
<3*x^5+2*x^4-x^3-2*x-3,Inf>,
<3*x^5-2*x^4-x^3-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x+3,Inf>,
<-3*x^5+3*x^4-x^3-2*x-3,Inf>,
<-3*x^5-3*x^4-x^3-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x+3,Inf>,
<-2*x^5+3*x^4-x^3-2*x-3,Inf>,
<-2*x^5-3*x^4-x^3-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x-3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x+3,Inf>,
<-x^5+3*x^4-x^3-2*x-3,Inf>,
<-x^5-3*x^4-x^3-2*x+3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x-3,Inf>,
<x^6-3*x^4-x^3-2*x+3,Inf>,
<x^6+3*x^4-x^3-2*x-3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x+3,Inf>,
<x^5+3*x^4-x^3-2*x-3,Inf>,
<x^5-3*x^4-x^3-2*x+3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x+3,Inf>,
<2*x^5+3*x^4-x^3-2*x-3,Inf>,
<2*x^5-3*x^4-x^3-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x+3,Inf>,
<3*x^5+3*x^4-x^3-2*x-3,Inf>,
<3*x^5-3*x^4-x^3-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<-3*x^5-3*x^4-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x+3,Inf>,
<-x^5-3*x^4-2*x-3,Inf>,
<-x^5+3*x^4-2*x+3,Inf>,
<x^6-x^5-3*x^4-2*x-3,Inf>,
<x^6+3*x^4-2*x+3,Inf>,
<x^6-3*x^4-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x+3,Inf>,
<x^5-3*x^4-2*x-3,Inf>,
<x^5+3*x^4-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x+3,Inf>,
<2*x^5-3*x^4-2*x-3,Inf>,
<2*x^5+3*x^4-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x+3,Inf>,
<3*x^5-3*x^4-2*x-3,Inf>,
<3*x^5+3*x^4-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x+3,Inf>,
<-x^5-2*x^4-2*x-3,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-2*x-3,Inf>,
<x^6+2*x^4-2*x+3,Inf>,
<x^6-2*x^4-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x+3,Inf>,
<x^5-2*x^4-2*x-3,Inf>,
<x^5+2*x^4-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x+3,Inf>,
<2*x^5-2*x^4-2*x-3,Inf>,
<2*x^5+2*x^4-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x+3,Inf>,
<3*x^5-2*x^4-2*x-3,Inf>,
<3*x^5+2*x^4-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x+3,Inf>,
<-3*x^5-x^4-2*x-3,Inf>,
<-3*x^5+x^4-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x+3,Inf>,
<-2*x^5-x^4-2*x-3,Inf>,
<-2*x^5+x^4-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x-3,Inf>,
<x^6-x^5+x^4-2*x+3,Inf>,
<-x^5-x^4-2*x-3,Inf>,
<-x^5+x^4-2*x+3,Inf>,
<x^6-x^5-x^4-2*x-3,Inf>,
<x^6+x^4-2*x+3,Inf>,
<x^6-x^4-2*x-3,Inf>,
<x^6+x^5+x^4-2*x+3,Inf>,
<x^5-x^4-2*x-3,Inf>,
<x^5+x^4-2*x+3,Inf>,
<x^6+x^5-x^4-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x+3,Inf>,
<2*x^5-x^4-2*x-3,Inf>,
<2*x^5+x^4-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x+3,Inf>,
<3*x^5-x^4-2*x-3,Inf>,
<3*x^5+x^4-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x-3,Inf>,
<x^6-3*x^5-2*x+3,Inf>,
<-3*x^5-2*x-3,Inf>,
<-3*x^5-2*x+3,Inf>,
<x^6-3*x^5-2*x-3,Inf>,
<x^6-2*x^5-2*x+3,Inf>,
<-2*x^5-2*x-3,Inf>,
<-2*x^5-2*x+3,Inf>,
<x^6-2*x^5-2*x-3,Inf>,
<x^6-x^5-2*x+3,Inf>,
<-x^5-2*x-3,Inf>,
<-x^5-2*x+3,Inf>,
<x^6-x^5-2*x-3,Inf>,
<x^6-2*x+3,Inf>,
<x^6-2*x-3,Inf>,
<x^6+x^5-2*x+3,Inf>,
<x^5-2*x-3,Inf>,
<x^5-2*x+3,Inf>,
<x^6+x^5-2*x-3,Inf>,
<x^6+2*x^5-2*x+3,Inf>,
<2*x^5-2*x-3,Inf>,
<2*x^5-2*x+3,Inf>,
<x^6+2*x^5-2*x-3,Inf>,
<x^6+3*x^5-2*x+3,Inf>,
<3*x^5-2*x-3,Inf>,
<3*x^5-2*x+3,Inf>,
<x^6+3*x^5-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x+3,Inf>,
<-3*x^5+x^4-2*x-3,Inf>,
<-3*x^5-x^4-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x+3,Inf>,
<-2*x^5+x^4-2*x-3,Inf>,
<-2*x^5-x^4-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x-3,Inf>,
<x^6-x^5-x^4-2*x+3,Inf>,
<-x^5+x^4-2*x-3,Inf>,
<-x^5-x^4-2*x+3,Inf>,
<x^6-x^5+x^4-2*x-3,Inf>,
<x^6-x^4-2*x+3,Inf>,
<x^6+x^4-2*x-3,Inf>,
<x^6+x^5-x^4-2*x+3,Inf>,
<x^5+x^4-2*x-3,Inf>,
<x^5-x^4-2*x+3,Inf>,
<x^6+x^5+x^4-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x+3,Inf>,
<2*x^5+x^4-2*x-3,Inf>,
<2*x^5-x^4-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x+3,Inf>,
<3*x^5+x^4-2*x-3,Inf>,
<3*x^5-x^4-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x+3,Inf>,
<-x^5+2*x^4-2*x-3,Inf>,
<-x^5-2*x^4-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x-3,Inf>,
<x^6-2*x^4-2*x+3,Inf>,
<x^6+2*x^4-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x+3,Inf>,
<x^5+2*x^4-2*x-3,Inf>,
<x^5-2*x^4-2*x+3,Inf>,
<x^6+x^5+2*x^4-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x+3,Inf>,
<2*x^5+2*x^4-2*x-3,Inf>,
<2*x^5-2*x^4-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x+3,Inf>,
<3*x^5+2*x^4-2*x-3,Inf>,
<3*x^5-2*x^4-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x+3,Inf>,
<-x^5+3*x^4-2*x-3,Inf>,
<-x^5-3*x^4-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x-3,Inf>,
<x^6-3*x^4-2*x+3,Inf>,
<x^6+3*x^4-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x+3,Inf>,
<x^5+3*x^4-2*x-3,Inf>,
<x^5-3*x^4-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x+3,Inf>,
<2*x^5+3*x^4-2*x-3,Inf>,
<2*x^5-3*x^4-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x+3,Inf>,
<3*x^5+3*x^4-2*x-3,Inf>,
<3*x^5-3*x^4-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x+3,Inf>,
<-3*x^5-3*x^4+x^3-2*x-3,Inf>,
<-3*x^5+3*x^4+x^3-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x+3,Inf>,
<-2*x^5-3*x^4+x^3-2*x-3,Inf>,
<-2*x^5+3*x^4+x^3-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x-3,Inf>,
<x^6-x^5+3*x^4+x^3-2*x+3,Inf>,
<-x^5-3*x^4+x^3-2*x-3,Inf>,
<-x^5+3*x^4+x^3-2*x+3,Inf>,
<x^6-x^5-3*x^4+x^3-2*x-3,Inf>,
<x^6+3*x^4+x^3-2*x+3,Inf>,
<x^6-3*x^4+x^3-2*x-3,Inf>,
<x^6+x^5+3*x^4+x^3-2*x+3,Inf>,
<x^5-3*x^4+x^3-2*x-3,Inf>,
<x^5+3*x^4+x^3-2*x+3,Inf>,
<x^6+x^5-3*x^4+x^3-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x+3,Inf>,
<2*x^5-3*x^4+x^3-2*x-3,Inf>,
<2*x^5+3*x^4+x^3-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x+3,Inf>,
<3*x^5-3*x^4+x^3-2*x-3,Inf>,
<3*x^5+3*x^4+x^3-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2,Inf>,
<-3*x^5-2*x^4+x^3-2*x-3,Inf>,
<-3*x^5+2*x^4+x^3-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x+3,Inf>,
<-2*x^5-2*x^4+x^3-2*x-3,Inf>,
<-2*x^5+2*x^4+x^3-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x-3,Inf>,
<x^6-x^5+2*x^4+x^3-2*x+3,Inf>,
<-x^5-2*x^4+x^3-2*x-3,Inf>,
<-x^5+2*x^4+x^3-2*x+3,Inf>,
<x^6-x^5-2*x^4+x^3-2*x-3,Inf>,
<x^6+2*x^4+x^3-2*x+3,Inf>,
<x^6-2*x^4+x^3-2*x-3,Inf>,
<x^6+x^5+2*x^4+x^3-2*x+3,Inf>,
<x^5-2*x^4+x^3-2*x-3,Inf>,
<x^5+2*x^4+x^3-2*x+3,Inf>,
<x^6+x^5-2*x^4+x^3-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x+3,Inf>,
<2*x^5-2*x^4+x^3-2*x-3,Inf>,
<2*x^5+2*x^4+x^3-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x+3,Inf>,
<3*x^5-2*x^4+x^3-2*x-3,Inf>,
<3*x^5+2*x^4+x^3-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x-3,Inf>,
<x^6-3*x^5+x^4+x^3-2*x+3,Inf>,
<-3*x^5-x^4+x^3-2*x-3,Inf>,
<-3*x^5+x^4+x^3-2*x+3,Inf>,
<x^6-3*x^5-x^4+x^3-2*x-3,Inf>,
<x^6-2*x^5+x^4+x^3-2*x+3,Inf>,
<-2*x^5-x^4+x^3-2*x-3,Inf>,
<-2*x^5+x^4+x^3-2*x+3,Inf>,
<x^6-2*x^5-x^4+x^3-2*x-3,Inf>,
<x^6-x^5+x^4+x^3-2*x+3,Inf>,
<-x^5-x^4+x^3-2*x-3,Inf>,
<-x^5+x^4+x^3-2*x+3,Inf>,
<x^6-x^5-x^4+x^3-2*x-3,Inf>,
<x^6+x^4+x^3-2*x+3,Inf>,
<x^6-x^4+x^3-2*x-3,Inf>,
<x^6+x^5+x^4+x^3-2*x+3,Inf>,
<x^5-x^4+x^3-2*x-3,Inf>,
<x^5+x^4+x^3-2*x+3,Inf>,
<x^6+x^5-x^4+x^3-2*x-3,Inf>,
<x^6+2*x^5+x^4+x^3-2*x+3,Inf>,
<2*x^5-x^4+x^3-2*x-3,Inf>,
<2*x^5+x^4+x^3-2*x+3,Inf>,
<x^6+2*x^5-x^4+x^3-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^3-2*x+3,Inf>,
<3*x^5-x^4+x^3-2*x-3,Inf>,
<3*x^5+x^4+x^3-2*x+3,Inf>,
<x^6+3*x^5-x^4+x^3-2*x-3,Inf>,
<x^6-3*x^5+x^3-2*x+3,Inf>,
<-3*x^5+x^3-2*x-3,Inf>,
<-3*x^5+x^3-2*x+3,Inf>,
<x^6-3*x^5+x^3-2*x-3,Inf>,
<x^6-2*x^5+x^3-2*x+3,Inf>,
<-2*x^5+x^3-2*x-3,Inf>,
<-2*x^5+x^3-2*x+3,Inf>,
<x^6-2*x^5+x^3-2*x-3,Inf>,
<x^6-x^5+x^3-2*x+3,Inf>,
<-x^5+x^3-2*x-3,Inf>,
<-x^5+x^3-2*x+3,Inf>,
<x^6-x^5+x^3-2*x-3,Inf>,
<x^6+x^3-2*x+3,Inf>,
<x^6+x^3-2*x-3,Inf>,
<x^6+x^5+x^3-2*x+3,Inf>,
<x^5+x^3-2*x-3,Inf>,
<x^5+x^3-2*x+3,Inf>,
<x^6+x^5+x^3-2*x-3,Inf>,
<x^6+2*x^5+x^3-2*x+3,Inf>,
<2*x^5+x^3-2*x-3,Inf>,
<2*x^5+x^3-2*x+3,Inf>,
<x^6+2*x^5+x^3-2*x-3,Inf>,
<x^6+3*x^5+x^3-2*x+3,Inf>,
<3*x^5+x^3-2*x-3,Inf>,
<3*x^5+x^3-2*x+3,Inf>,
<x^6+3*x^5+x^3-2*x-3,Inf>,
<x^6-3*x^5-x^4+x^3-2*x+3,Inf>,
<-3*x^5+x^4+x^3-2*x-3,Inf>,
<-3*x^5-x^4+x^3-2*x+3,Inf>,
<x^6-3*x^5+x^4+x^3-2*x-3,Inf>,
<x^6-2*x^5-x^4+x^3-2*x+3,Inf>,
<-2*x^5+x^4+x^3-2*x-3,Inf>,
<-2*x^5-x^4+x^3-2*x+3,Inf>,
<x^6-2*x^5+x^4+x^3-2*x-3,Inf>,
<x^6-x^5-x^4+x^3-2*x+3,Inf>,
<-x^5+x^4+x^3-2*x-3,Inf>,
<-x^5-x^4+x^3-2*x+3,Inf>,
<x^6-x^5+x^4+x^3-2*x-3,Inf>,
<x^6-x^4+x^3-2*x+3,Inf>,
<x^6+x^4+x^3-2*x-3,Inf>,
<x^6+x^5-x^4+x^3-2*x+3,Inf>,
<x^5+x^4+x^3-2*x-3,Inf>,
<x^5-x^4+x^3-2*x+3,Inf>,
<x^6+x^5+x^4+x^3-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^3-2*x+3,Inf>,
<2*x^5+x^4+x^3-2*x-3,Inf>,
<2*x^5-x^4+x^3-2*x+3,Inf>,
<x^6+2*x^5+x^4+x^3-2*x-3,Inf>,
<x^6+3*x^5-x^4+x^3-2*x+3,Inf>,
<3*x^5+x^4+x^3-2*x-3,Inf>,
<3*x^5-x^4+x^3-2*x+3,Inf>,
<x^6+3*x^5+x^4+x^3-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x+3,Inf>,
<-3*x^5+2*x^4+x^3-2*x-3,Inf>,
<-3*x^5-2*x^4+x^3-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x+3,Inf>,
<-2*x^5+2*x^4+x^3-2*x-3,Inf>,
<-2*x^5-2*x^4+x^3-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x-3,Inf>,
<x^6-x^5-2*x^4+x^3-2*x+3,Inf>,
<-x^5+2*x^4+x^3-2*x-3,Inf>,
<-x^5-2*x^4+x^3-2*x+3,Inf>,
<x^6-x^5+2*x^4+x^3-2*x-3,Inf>,
<x^6-2*x^4+x^3-2*x+3,Inf>,
<x^6+2*x^4+x^3-2*x-3,Inf>,
<x^6+x^5-2*x^4+x^3-2*x+3,Inf>,
<x^5+2*x^4+x^3-2*x-3,Inf>,
<x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x+3,Inf>,
<2*x^5+2*x^4+x^3-2*x-3,Inf>,
<2*x^5-2*x^4+x^3-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x+3,Inf>,
<3*x^5+2*x^4+x^3-2*x-3,Inf>,
<3*x^5-2*x^4+x^3-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x+3,Inf>,
<-3*x^5+3*x^4+x^3-2*x-3,Inf>,
<-3*x^5-3*x^4+x^3-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x+3,Inf>,
<-2*x^5+3*x^4+x^3-2*x-3,Inf>,
<-2*x^5-3*x^4+x^3-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x-3,Inf>,
<x^6-x^5-3*x^4+x^3-2*x+3,Inf>,
<-x^5+3*x^4+x^3-2*x-3,Inf>,
<-x^5-3*x^4+x^3-2*x+3,Inf>,
<x^6-x^5+3*x^4+x^3-2*x-3,Inf>,
<x^6-3*x^4+x^3-2*x+3,Inf>,
<x^6+3*x^4+x^3-2*x-3,Inf>,
<x^6+x^5-3*x^4+x^3-2*x+3,Inf>,
<x^5+3*x^4+x^3-2*x-3,Inf>,
<x^5-3*x^4+x^3-2*x+3,Inf>,
<x^6+x^5+3*x^4+x^3-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x+3,Inf>,
<2*x^5+3*x^4+x^3-2*x-3,Inf>,
<2*x^5-3*x^4+x^3-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x+3,Inf>,
<3*x^5+3*x^4+x^3-2*x-3,Inf>,
<3*x^5-3*x^4+x^3-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x+3,Inf>,
<-x^5-3*x^4+2*x^3-2*x-3,Inf>,
<-x^5+3*x^4+2*x^3-2*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x-3,Inf>,
<x^6+3*x^4+2*x^3-2*x+3,Inf>,
<x^6-3*x^4+2*x^3-2*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x+3,Inf>,
<x^5-3*x^4+2*x^3-2*x-3,Inf>,
<x^5+3*x^4+2*x^3-2*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x+3,Inf>,
<2*x^5-3*x^4+2*x^3-2*x-3,Inf>,
<2*x^5+3*x^4+2*x^3-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x+3,Inf>,
<3*x^5-3*x^4+2*x^3-2*x-3,Inf>,
<3*x^5+3*x^4+2*x^3-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x+3,Inf>,
<-x^5-2*x^4+2*x^3-2*x-3,Inf>,
<-x^5+2*x^4+2*x^3-2*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x-3,Inf>,
<x^6+2*x^4+2*x^3-2*x+3,Inf>,
<x^6-2*x^4+2*x^3-2*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x+3,Inf>,
<x^5-2*x^4+2*x^3-2*x-3,Inf>,
<x^5+2*x^4+2*x^3-2*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x+3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x+3,Inf>,
<3*x^5-2*x^4+2*x^3-2*x-3,Inf>,
<3*x^5+2*x^4+2*x^3-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x+3,Inf>,
<-3*x^5-x^4+2*x^3-2*x-3,Inf>,
<-3*x^5+x^4+2*x^3-2*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x+3,Inf>,
<-2*x^5-x^4+2*x^3-2*x-3,Inf>,
<-2*x^5+x^4+2*x^3-2*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x-3,Inf>,
<x^6-x^5+x^4+2*x^3-2*x+3,Inf>,
<-x^5-x^4+2*x^3-2*x-3,Inf>,
<-x^5+x^4+2*x^3-2*x+3,Inf>,
<x^6-x^5-x^4+2*x^3-2*x-3,Inf>,
<x^6+x^4+2*x^3-2*x+3,Inf>,
<x^6-x^4+2*x^3-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^3-2*x+3,Inf>,
<x^5-x^4+2*x^3-2*x-3,Inf>,
<x^5+x^4+2*x^3-2*x+3,Inf>,
<x^6+x^5-x^4+2*x^3-2*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x+3,Inf>,
<2*x^5-x^4+2*x^3-2*x-3,Inf>,
<2*x^5+x^4+2*x^3-2*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x+3,Inf>,
<3*x^5-x^4+2*x^3-2*x-3,Inf>,
<3*x^5+x^4+2*x^3-2*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x-3,Inf>,
<x^6-3*x^5+2*x^3-2*x+3,Inf>,
<-3*x^5+2*x^3-2*x-3,Inf>,
<-3*x^5+2*x^3-2*x+3,Inf>,
<x^6-3*x^5+2*x^3-2*x-3,Inf>,
<x^6-2*x^5+2*x^3-2*x+3,Inf>,
<-2*x^5+2*x^3-2*x-3,Inf>,
<-2*x^5+2*x^3-2*x+3,Inf>,
<x^6-2*x^5+2*x^3-2*x-3,Inf>,
<x^6-x^5+2*x^3-2*x+3,Inf>,
<-x^5+2*x^3-2*x-3,Inf>,
<-x^5+2*x^3-2*x+3,Inf>,
<x^6-x^5+2*x^3-2*x-3,Inf>,
<x^6+2*x^3-2*x+3,Inf>,
<x^6+2*x^3-2*x-3,Inf>,
<x^6+x^5+2*x^3-2*x+3,Inf>,
<x^5+2*x^3-2*x-3,Inf>,
<x^5+2*x^3-2*x+3,Inf>,
<x^6+x^5+2*x^3-2*x-3,Inf>,
<x^6+2*x^5+2*x^3-2*x+3,Inf>,
<2*x^5+2*x^3-2*x-3,Inf>,
<2*x^5+2*x^3-2*x+3,Inf>,
<x^6+2*x^5+2*x^3-2*x-3,Inf>,
<x^6+3*x^5+2*x^3-2*x+3,Inf>,
<3*x^5+2*x^3-2*x-3,Inf>,
<3*x^5+2*x^3-2*x+3,Inf>,
<x^6+3*x^5+2*x^3-2*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x+3,Inf>,
<-3*x^5+x^4+2*x^3-2*x-3,Inf>,
<-3*x^5-x^4+2*x^3-2*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x+3,Inf>,
<-2*x^5+x^4+2*x^3-2*x-3,Inf>,
<-2*x^5-x^4+2*x^3-2*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x-3,Inf>,
<x^6-x^5-x^4+2*x^3-2*x+3,Inf>,
<-x^5+x^4+2*x^3-2*x-3,Inf>,
<-x^5-x^4+2*x^3-2*x+3,Inf>,
<x^6-x^5+x^4+2*x^3-2*x-3,Inf>,
<x^6-x^4+2*x^3-2*x+3,Inf>,
<x^6+x^4+2*x^3-2*x-3,Inf>,
<x^6+x^5-x^4+2*x^3-2*x+3,Inf>,
<x^5+x^4+2*x^3-2*x-3,Inf>,
<x^5-x^4+2*x^3-2*x+3,Inf>,
<x^6+x^5+x^4+2*x^3-2*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x+3,Inf>,
<2*x^5+x^4+2*x^3-2*x-3,Inf>,
<2*x^5-x^4+2*x^3-2*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x+3,Inf>,
<3*x^5+x^4+2*x^3-2*x-3,Inf>,
<3*x^5-x^4+2*x^3-2*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x+3,Inf>,
<-x^5+2*x^4+2*x^3-2*x-3,Inf>,
<-x^5-2*x^4+2*x^3-2*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x-3,Inf>,
<x^6-2*x^4+2*x^3-2*x+3,Inf>,
<x^6+2*x^4+2*x^3-2*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x+3,Inf>,
<x^5+2*x^4+2*x^3-2*x-3,Inf>,
<x^5-2*x^4+2*x^3-2*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x+3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x+3,Inf>,
<3*x^5+2*x^4+2*x^3-2*x-3,Inf>,
<3*x^5-2*x^4+2*x^3-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x+3,Inf>,
<-x^5+3*x^4+2*x^3-2*x-3,Inf>,
<-x^5-3*x^4+2*x^3-2*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x-3,Inf>,
<x^6-3*x^4+2*x^3-2*x+3,Inf>,
<x^6+3*x^4+2*x^3-2*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x+3,Inf>,
<x^5+3*x^4+2*x^3-2*x-3,Inf>,
<x^5+2*x^4-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x+3,Inf>,
<2*x^5+3*x^4+2*x^3-2*x-3,Inf>,
<2*x^5-3*x^4+2*x^3-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x+3,Inf>,
<3*x^5+3*x^4+2*x^3-2*x-3,Inf>,
<3*x^5-3*x^4+2*x^3-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x+3,Inf>,
<-x^5-3*x^4+3*x^3-2*x-3,Inf>,
<-x^5+3*x^4+3*x^3-2*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x-3,Inf>,
<x^6+3*x^4+3*x^3-2*x+3,Inf>,
<x^6-3*x^4+3*x^3-2*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x+3,Inf>,
<x^5-3*x^4+3*x^3-2*x-3,Inf>,
<x^5+3*x^4+3*x^3-2*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x+3,Inf>,
<2*x^5-3*x^4+3*x^3-2*x-3,Inf>,
<2*x^5+3*x^4+3*x^3-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x+3,Inf>,
<3*x^5-3*x^4+3*x^3-2*x-3,Inf>,
<3*x^5+3*x^4+3*x^3-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x+3,Inf>,
<-x^5-2*x^4+3*x^3-2*x-3,Inf>,
<-x^5+2*x^4+3*x^3-2*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x-3,Inf>,
<x^6+2*x^4+3*x^3-2*x+3,Inf>,
<x^6-2*x^4+3*x^3-2*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x+3,Inf>,
<x^5-2*x^4+3*x^3-2*x-3,Inf>,
<x^5+2*x^4+3*x^3-2*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x+3,Inf>,
<2*x^5-2*x^4+3*x^3-2*x-3,Inf>,
<2*x^5+2*x^4+3*x^3-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x+3,Inf>,
<3*x^5-2*x^4+3*x^3-2*x-3,Inf>,
<3*x^5+2*x^4+3*x^3-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x+3,Inf>,
<-3*x^5-x^4+3*x^3-2*x-3,Inf>,
<-3*x^5+x^4+3*x^3-2*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x+3,Inf>,
<-2*x^5-x^4+3*x^3-2*x-3,Inf>,
<-2*x^5+x^4+3*x^3-2*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x-3,Inf>,
<x^6-x^5+x^4+3*x^3-2*x+3,Inf>,
<-x^5-x^4+3*x^3-2*x-3,Inf>,
<-x^5+x^4+3*x^3-2*x+3,Inf>,
<x^6-x^5-x^4+3*x^3-2*x-3,Inf>,
<x^6+x^4+3*x^3-2*x+3,Inf>,
<x^6-x^4+3*x^3-2*x-3,Inf>,
<x^6+x^5+x^4+3*x^3-2*x+3,Inf>,
<x^5-x^4+3*x^3-2*x-3,Inf>,
<x^5+x^4+3*x^3-2*x+3,Inf>,
<x^6+x^5-x^4+3*x^3-2*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x+3,Inf>,
<2*x^5-x^4+3*x^3-2*x-3,Inf>,
<2*x^5+x^4+3*x^3-2*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x+3,Inf>,
<3*x^5-x^4+3*x^3-2*x-3,Inf>,
<3*x^5+x^4+3*x^3-2*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x-3,Inf>,
<x^6-3*x^5+3*x^3-2*x+3,Inf>,
<-3*x^5+3*x^3-2*x-3,Inf>,
<-3*x^5+3*x^3-2*x+3,Inf>,
<x^6-3*x^5+3*x^3-2*x-3,Inf>,
<x^6-2*x^5+3*x^3-2*x+3,Inf>,
<-2*x^5+3*x^3-2*x-3,Inf>,
<-2*x^5+3*x^3-2*x+3,Inf>,
<x^6-2*x^5+3*x^3-2*x-3,Inf>,
<x^6-x^5+3*x^3-2*x+3,Inf>,
<-x^5+3*x^3-2*x-3,Inf>,
<-x^5+3*x^3-2*x+3,Inf>,
<x^6-x^5+3*x^3-2*x-3,Inf>,
<x^6+3*x^3-2*x+3,Inf>,
<x^6+3*x^3-2*x-3,Inf>,
<x^6+x^5+3*x^3-2*x+3,Inf>,
<x^5+3*x^3-2*x-3,Inf>,
<x^5+3*x^3-2*x+3,Inf>,
<x^6+x^5+3*x^3-2*x-3,Inf>,
<x^6+2*x^5+3*x^3-2*x+3,Inf>,
<2*x^5+3*x^3-2*x-3,Inf>,
<2*x^5+3*x^3-2*x+3,Inf>,
<x^6+2*x^5+3*x^3-2*x-3,Inf>,
<x^6+3*x^5+3*x^3-2*x+3,Inf>,
<3*x^5+3*x^3-2*x-3,Inf>,
<3*x^5+3*x^3-2*x+3,Inf>,
<x^6+3*x^5+3*x^3-2*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x+3,Inf>,
<-3*x^5+x^4+3*x^3-2*x-3,Inf>,
<-3*x^5-x^4+3*x^3-2*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x+3,Inf>,
<-2*x^5+x^4+3*x^3-2*x-3,Inf>,
<-2*x^5-x^4+3*x^3-2*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x-3,Inf>,
<x^6-x^5-x^4+3*x^3-2*x+3,Inf>,
<-x^5+x^4+3*x^3-2*x-3,Inf>,
<-x^5-x^4+3*x^3-2*x+3,Inf>,
<x^6-x^5+x^4+3*x^3-2*x-3,Inf>,
<x^6-x^4+3*x^3-2*x+3,Inf>,
<x^6+x^4+3*x^3-2*x-3,Inf>,
<x^6+x^5-x^4+3*x^3-2*x+3,Inf>,
<x^5+x^4+3*x^3-2*x-3,Inf>,
<x^5-x^4+3*x^3-2*x+3,Inf>,
<x^6+x^5+x^4+3*x^3-2*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x+3,Inf>,
<2*x^5+x^4+3*x^3-2*x-3,Inf>,
<2*x^5-x^4+3*x^3-2*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x+3,Inf>,
<3*x^5+x^4+3*x^3-2*x-3,Inf>,
<3*x^5-x^4+3*x^3-2*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x+3,Inf>,
<-x^5+2*x^4+3*x^3-2*x-3,Inf>,
<-x^5-2*x^4+3*x^3-2*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x-3,Inf>,
<x^6-2*x^4+3*x^3-2*x+3,Inf>,
<x^6+2*x^4+3*x^3-2*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x+3,Inf>,
<x^5+2*x^4+3*x^3-2*x-3,Inf>,
<x^5-2*x^4+3*x^3-2*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x+3,Inf>,
<2*x^5+2*x^4+3*x^3-2*x-3,Inf>,
<2*x^5-2*x^4+3*x^3-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x+3,Inf>,
<3*x^5+2*x^4+3*x^3-2*x-3,Inf>,
<3*x^5-2*x^4+3*x^3-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x+3,Inf>,
<-x^5+3*x^4+3*x^3-2*x-3,Inf>,
<-x^5-3*x^4+3*x^3-2*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x-3,Inf>,
<x^6-3*x^4+3*x^3-2*x+3,Inf>,
<x^6+3*x^4+3*x^3-2*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x+3,Inf>,
<x^5+3*x^4+3*x^3-2*x-3,Inf>,
<-x^5+2*x^4-x^3+x^2+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x+3,Inf>,
<2*x^5+3*x^4+3*x^3-2*x-3,Inf>,
<2*x^5-3*x^4+3*x^3-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x+3,Inf>,
<3*x^5+3*x^4+3*x^3-2*x-3,Inf>,
<3*x^5-3*x^4+3*x^3-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<-x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<-x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<-x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<-3*x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<-3*x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<-2*x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<-2*x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<-x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<-x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<2*x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<2*x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<3*x^5-x^4-3*x^3+x^2-2*x-3,Inf>,
<3*x^5+x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^3-x^2-2*x+3,Inf>,
<-3*x^5-3*x^3+x^2-2*x-3,Inf>,
<-3*x^5-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^3-x^2-2*x+3,Inf>,
<-2*x^5-3*x^3+x^2-2*x-3,Inf>,
<-2*x^5-3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-3*x^3-x^2-2*x+3,Inf>,
<-x^5-3*x^3+x^2-2*x-3,Inf>,
<-x^5-3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-3*x^3-x^2-2*x+3,Inf>,
<x^5-3*x^3+x^2-2*x-3,Inf>,
<x^5-3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^3-x^2-2*x+3,Inf>,
<2*x^5-3*x^3+x^2-2*x-3,Inf>,
<2*x^5-3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^3-x^2-2*x+3,Inf>,
<3*x^5-3*x^3+x^2-2*x-3,Inf>,
<3*x^5-3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<-3*x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<-3*x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<-2*x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<-2*x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<-x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<-x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<2*x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<2*x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<3*x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<3*x^5-x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<-x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<-x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^2-3*x,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<-x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<-x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<-3*x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<-3*x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<-2*x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<-2*x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<-x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<-x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<2*x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<2*x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<3*x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<3*x^5+x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^3-x^2-2*x+3,Inf>,
<-3*x^5-2*x^3+x^2-2*x-3,Inf>,
<-3*x^5-2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^3-x^2-2*x+3,Inf>,
<-2*x^5-2*x^3+x^2-2*x-3,Inf>,
<-2*x^5-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-2*x^3-x^2-2*x+3,Inf>,
<-x^5-2*x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-2*x^3-x^2-2*x+3,Inf>,
<x^5-2*x^3+x^2-2*x-3,Inf>,
<x^5-2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^3-x^2-2*x+3,Inf>,
<3*x^5-2*x^3+x^2-2*x-3,Inf>,
<3*x^5-2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<-3*x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<-3*x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<-2*x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<-2*x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<-x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<-x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<2*x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<2*x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<3*x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<3*x^5-x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<-x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<-x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<-x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<-x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<2*x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<2*x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<3*x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<3*x^5+3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<-x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<-x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<2*x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<2*x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<3*x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<3*x^5+2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-2*x+3,Inf>,
<-3*x^5-x^4-x^3+x^2-2*x-3,Inf>,
<-3*x^5+x^4-x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-2*x+3,Inf>,
<-2*x^5-x^4-x^3+x^2-2*x-3,Inf>,
<-2*x^5+x^4-x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-2*x-3,Inf>,
<x^6-x^5+x^4-x^3-x^2-2*x+3,Inf>,
<-x^5-x^4-x^3+x^2-2*x-3,Inf>,
<-x^5+x^4-x^3-x^2-2*x+3,Inf>,
<x^6-x^5-x^4-x^3+x^2-2*x-3,Inf>,
<x^6+x^4-x^3-x^2-2*x+3,Inf>,
<x^6-x^4-x^3+x^2-2*x-3,Inf>,
<x^6+x^5+x^4-x^3-x^2-2*x+3,Inf>,
<x^5-x^4-x^3+x^2-2*x-3,Inf>,
<x^5+x^4-x^3-x^2-2*x+3,Inf>,
<x^6+x^5-x^4-x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-2*x+3,Inf>,
<2*x^5-x^4-x^3+x^2-2*x-3,Inf>,
<2*x^5+x^4-x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-2*x+3,Inf>,
<3*x^5-x^4-x^3+x^2-2*x-3,Inf>,
<3*x^5+x^4-x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^3-x^2-2*x+3,Inf>,
<-3*x^5-x^3+x^2-2*x-3,Inf>,
<-3*x^5-x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^3-x^2-2*x+3,Inf>,
<-2*x^5-x^3+x^2-2*x-3,Inf>,
<-2*x^5-x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-x^3+x^2-2*x-3,Inf>,
<x^6-x^5-x^3-x^2-2*x+3,Inf>,
<-x^5-x^3+x^2-2*x-3,Inf>,
<-x^5-x^3-x^2-2*x+3,Inf>,
<x^6-x^5-x^3+x^2-2*x-3,Inf>,
<x^6-x^3-x^2-2*x+3,Inf>,
<x^6-x^3+x^2-2*x-3,Inf>,
<x^6+x^5-x^3-x^2-2*x+3,Inf>,
<x^5-x^3+x^2-2*x-3,Inf>,
<x^5-x^3-x^2-2*x+3,Inf>,
<x^6+x^5-x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^3-x^2-2*x+3,Inf>,
<2*x^5-x^3+x^2-2*x-3,Inf>,
<2*x^5-x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^3-x^2-2*x+3,Inf>,
<3*x^5-x^3+x^2-2*x-3,Inf>,
<3*x^5-x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-2*x+3,Inf>,
<-3*x^5+x^4-x^3+x^2-2*x-3,Inf>,
<-3*x^5-x^4-x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-2*x+3,Inf>,
<-2*x^5+x^4-x^3+x^2-2*x-3,Inf>,
<-2*x^5-x^4-x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-2*x-3,Inf>,
<x^6-x^5-x^4-x^3-x^2-2*x+3,Inf>,
<-x^5+x^4-x^3+x^2-2*x-3,Inf>,
<-x^5-x^4-x^3-x^2-2*x+3,Inf>,
<x^6-x^5+x^4-x^3+x^2-2*x-3,Inf>,
<x^6-x^4-x^3-x^2-2*x+3,Inf>,
<x^6+x^4-x^3+x^2-2*x-3,Inf>,
<x^5+x^4-x^3+x^2-2*x-3,Inf>,
<x^5-x^4-x^3-x^2-2*x+3,Inf>,
<x^6+x^5+x^4-x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-2*x+3,Inf>,
<2*x^5+x^4-x^3+x^2-2*x-3,Inf>,
<2*x^5-x^4-x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-2*x+3,Inf>,
<3*x^5+x^4-x^3+x^2-2*x-3,Inf>,
<3*x^5-x^4-x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<-x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<2*x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<2*x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<-x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6-3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<2*x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<2*x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<3*x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<3*x^5-3*x^4-x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-x^2-2*x+3,Inf>,
<-x^5-3*x^4+x^2-2*x-3,Inf>,
<-x^5+3*x^4-x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+x^2-2*x-3,Inf>,
<x^6+3*x^4-x^2-2*x+3,Inf>,
<x^6-3*x^4+x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-x^2-2*x+3,Inf>,
<x^5-3*x^4+x^2-2*x-3,Inf>,
<x^5+3*x^4-x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^2-2*x+3,Inf>,
<2*x^5-3*x^4+x^2-2*x-3,Inf>,
<2*x^5+3*x^4-x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^2-2*x+3,Inf>,
<3*x^5-3*x^4+x^2-2*x-3,Inf>,
<3*x^5+3*x^4-x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-x^2-2*x+3,Inf>,
<-x^5-2*x^4+x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^2-2*x-3,Inf>,
<x^6+2*x^4-x^2-2*x+3,Inf>,
<x^6-2*x^4+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-x^2-2*x+3,Inf>,
<x^5-2*x^4+x^2-2*x-3,Inf>,
<x^5+2*x^4-x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^2-2*x+3,Inf>,
<2*x^5-2*x^4+x^2-2*x-3,Inf>,
<2*x^5+2*x^4-x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^2-2*x+3,Inf>,
<3*x^5-2*x^4+x^2-2*x-3,Inf>,
<3*x^5+2*x^4-x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-x^2-2*x+3,Inf>,
<-3*x^5-x^4+x^2-2*x-3,Inf>,
<-3*x^5+x^4-x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-x^2-2*x+3,Inf>,
<-2*x^5-x^4+x^2-2*x-3,Inf>,
<-2*x^5+x^4-x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+x^2-2*x-3,Inf>,
<x^6-x^5+x^4-x^2-2*x+3,Inf>,
<-x^5-x^4+x^2-2*x-3,Inf>,
<-x^5+x^4-x^2-2*x+3,Inf>,
<x^6-x^5-x^4+x^2-2*x-3,Inf>,
<x^6+x^4-x^2-2*x+3,Inf>,
<x^6-x^4+x^2-2*x-3,Inf>,
<x^6+x^5+x^4-x^2-2*x+3,Inf>,
<x^5-x^4+x^2-2*x-3,Inf>,
<x^5+x^4-x^2-2*x+3,Inf>,
<x^6+x^5-x^4+x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-x^2-2*x+3,Inf>,
<2*x^5-x^4+x^2-2*x-3,Inf>,
<2*x^5+x^4-x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-x^2-2*x+3,Inf>,
<3*x^5-x^4+x^2-2*x-3,Inf>,
<3*x^5+x^4-x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^2-2*x+3,Inf>,
<-3*x^5+x^2-2*x-3,Inf>,
<-3*x^5-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^2-2*x+3,Inf>,
<-2*x^5+x^2-2*x-3,Inf>,
<-2*x^5-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^2-2*x-3,Inf>,
<x^6-x^5-x^2-2*x+3,Inf>,
<-x^5+x^2-2*x-3,Inf>,
<-x^5-x^2-2*x+3,Inf>,
<x^6-x^5+x^2-2*x-3,Inf>,
<x^6-x^2-2*x+3,Inf>,
<x^6+x^2-2*x-3,Inf>,
<x^6+x^5-x^2-2*x+3,Inf>,
<x^5+x^2-2*x-3,Inf>,
<x^5-x^2-2*x+3,Inf>,
<x^6+x^5+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^2-2*x+3,Inf>,
<2*x^5+x^2-2*x-3,Inf>,
<2*x^5-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^2-2*x+3,Inf>,
<3*x^5+x^2-2*x-3,Inf>,
<3*x^5-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-x^2-2*x+3,Inf>,
<-3*x^5+x^4+x^2-2*x-3,Inf>,
<-3*x^5-x^4-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-x^2-2*x+3,Inf>,
<-2*x^5+x^4+x^2-2*x-3,Inf>,
<-2*x^5-x^4-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+x^2-2*x-3,Inf>,
<x^6-x^5-x^4-x^2-2*x+3,Inf>,
<-x^5+x^4+x^2-2*x-3,Inf>,
<-x^5-x^4-x^2-2*x+3,Inf>,
<x^6-x^5+x^4+x^2-2*x-3,Inf>,
<x^6-x^4-x^2-2*x+3,Inf>,
<x^6+x^4+x^2-2*x-3,Inf>,
<x^6+x^5-x^4-x^2-2*x+3,Inf>,
<x^5+x^4+x^2-2*x-3,Inf>,
<x^5-x^4-x^2-2*x+3,Inf>,
<x^6+x^5+x^4+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-x^2-2*x+3,Inf>,
<2*x^5+x^4+x^2-2*x-3,Inf>,
<2*x^5-x^4-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-x^2-2*x+3,Inf>,
<3*x^5+x^4+x^2-2*x-3,Inf>,
<3*x^5-x^4-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+x^2-2*x-3,Inf>,
<x^6-2*x^4-x^2-2*x+3,Inf>,
<x^6+2*x^4+x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-x^2-2*x+3,Inf>,
<x^5+2*x^4+x^2-2*x-3,Inf>,
<x^5-2*x^4-x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^2-2*x+3,Inf>,
<2*x^5+2*x^4+x^2-2*x-3,Inf>,
<2*x^5-2*x^4-x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^2-2*x+3,Inf>,
<3*x^5+2*x^4+x^2-2*x-3,Inf>,
<3*x^5-2*x^4-x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-x^2-2*x+3,Inf>,
<-x^5+3*x^4+x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+x^2-2*x-3,Inf>,
<x^6-3*x^4-x^2-2*x+3,Inf>,
<x^6+3*x^4+x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-x^2-2*x+3,Inf>,
<x^5+3*x^4+x^2-2*x-3,Inf>,
<x^5-3*x^4-x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+x^2-2*x-3,Inf>,
<2*x^5+3*x^4+x^2-2*x-3,Inf>,
<2*x^5-3*x^4-x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^2-2*x+3,Inf>,
<3*x^5+3*x^4+x^2-2*x-3,Inf>,
<3*x^5-3*x^4-x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<-x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<-x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<2*x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<2*x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<3*x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<3*x^5+3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<-x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<-x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<2*x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<2*x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<3*x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<3*x^5+2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-2*x+3,Inf>,
<-3*x^5-x^4+x^3+x^2-2*x-3,Inf>,
<-3*x^5+x^4+x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-2*x+3,Inf>,
<-2*x^5-x^4+x^3+x^2-2*x-3,Inf>,
<-2*x^5+x^4+x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-2*x-3,Inf>,
<x^6-x^5+x^4+x^3-x^2-2*x+3,Inf>,
<-x^5-x^4+x^3+x^2-2*x-3,Inf>,
<-x^5+x^4+x^3-x^2-2*x+3,Inf>,
<x^6-x^5-x^4+x^3+x^2-2*x-3,Inf>,
<x^6+x^4+x^3-x^2-2*x+3,Inf>,
<x^6-x^4+x^3+x^2-2*x-3,Inf>,
<x^6+x^5+x^4+x^3-x^2-2*x+3,Inf>,
<x^5-x^4+x^3+x^2-2*x-3,Inf>,
<x^5+x^4+x^3-x^2-2*x+3,Inf>,
<x^6+x^5-x^4+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-2*x+3,Inf>,
<2*x^5-x^4+x^3+x^2-2*x-3,Inf>,
<2*x^5+x^4+x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-2*x+3,Inf>,
<3*x^5-x^4+x^3+x^2-2*x-3,Inf>,
<3*x^5+x^4+x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+x^3-x^2-2*x+3,Inf>,
<-3*x^5+x^3+x^2-2*x-3,Inf>,
<-3*x^5+x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+x^3-x^2-2*x+3,Inf>,
<-2*x^5+x^3+x^2-2*x-3,Inf>,
<-2*x^5+x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^3+x^2-2*x-3,Inf>,
<x^6-x^5+x^3-x^2-2*x+3,Inf>,
<-x^5+x^3+x^2-2*x-3,Inf>,
<-x^5+x^3-x^2-2*x+3,Inf>,
<x^6-x^5+x^3+x^2-2*x-3,Inf>,
<x^6+x^3-x^2-2*x+3,Inf>,
<x^6+x^3+x^2-2*x-3,Inf>,
<x^6+x^5+x^3-x^2-2*x+3,Inf>,
<x^5+x^3+x^2-2*x-3,Inf>,
<x^5+x^3-x^2-2*x+3,Inf>,
<x^6+x^5+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+x^3-x^2-2*x+3,Inf>,
<2*x^5+x^3+x^2-2*x-3,Inf>,
<2*x^5+x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^3-x^2-2*x+3,Inf>,
<3*x^5+x^3+x^2-2*x-3,Inf>,
<3*x^5+x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-2*x+3,Inf>,
<-3*x^5+x^4+x^3+x^2-2*x-3,Inf>,
<-3*x^5-x^4+x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-2*x+3,Inf>,
<-2*x^5+x^4+x^3+x^2-2*x-3,Inf>,
<-2*x^5-x^4+x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-2*x-3,Inf>,
<x^6-x^5-x^4+x^3-x^2-2*x+3,Inf>,
<-x^5+x^4+x^3+x^2-2*x-3,Inf>,
<-x^5-x^4+x^3-x^2-2*x+3,Inf>,
<x^6-x^5+x^4+x^3+x^2-2*x-3,Inf>,
<x^6-x^4+x^3-x^2-2*x+3,Inf>,
<x^6+x^4+x^3+x^2-2*x-3,Inf>,
<x^6+x^5-x^4+x^3-x^2-2*x+3,Inf>,
<x^5+x^4+x^3+x^2-2*x-3,Inf>,
<x^5-x^4+x^3-x^2-2*x+3,Inf>,
<x^6+x^5+x^4+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-2*x+3,Inf>,
<2*x^5+x^4+x^3+x^2-2*x-3,Inf>,
<2*x^5-x^4+x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-2*x+3,Inf>,
<3*x^5+x^4+x^3+x^2-2*x-3,Inf>,
<3*x^5-x^4+x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<-x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<2*x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<2*x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<3*x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<3*x^5-2*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<-x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<-x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<2*x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<2*x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<3*x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<3*x^5-3*x^4+x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<-x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<-x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-x+2,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<-x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<-x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<-3*x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<-3*x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<-2*x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<-2*x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<-x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<-x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<2*x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<2*x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<3*x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<3*x^5+x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^3-x^2-2*x+3,Inf>,
<-3*x^5+2*x^3+x^2-2*x-3,Inf>,
<-3*x^5+2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^3-x^2-2*x+3,Inf>,
<-2*x^5+2*x^3+x^2-2*x-3,Inf>,
<-2*x^5+2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+2*x^3-x^2-2*x+3,Inf>,
<-x^5+2*x^3+x^2-2*x-3,Inf>,
<-x^5+2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^3-x^2-2*x+3,Inf>,
<x^5+2*x^3+x^2-2*x-3,Inf>,
<x^5+2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^3-x^2-2*x+3,Inf>,
<2*x^5+2*x^3+x^2-2*x-3,Inf>,
<2*x^5+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^3-x^2-2*x+3,Inf>,
<3*x^5+2*x^3+x^2-2*x-3,Inf>,
<3*x^5+2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<-3*x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<-3*x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<-2*x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<-2*x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<-x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<-x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<2*x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<2*x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<3*x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<3*x^5-x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<-x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<-x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<-x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<-x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<-x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<-x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<-x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2+2,Inf>,
<-3*x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<-3*x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<-2*x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<-2*x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<-x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<-x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<2*x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<2*x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<3*x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<3*x^5+x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^3-x^2-2*x+3,Inf>,
<-3*x^5+3*x^3+x^2-2*x-3,Inf>,
<-3*x^5+3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^3-x^2-2*x+3,Inf>,
<-2*x^5+3*x^3+x^2-2*x-3,Inf>,
<-2*x^5+3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5+3*x^3-x^2-2*x+3,Inf>,
<-x^5+3*x^3+x^2-2*x-3,Inf>,
<-x^5+3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5+3*x^3-x^2-2*x+3,Inf>,
<x^5+3*x^3+x^2-2*x-3,Inf>,
<x^5+3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^3-x^2-2*x+3,Inf>,
<2*x^5+3*x^3+x^2-2*x-3,Inf>,
<2*x^5+3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^3-x^2-2*x+3,Inf>,
<3*x^5+3*x^3+x^2-2*x-3,Inf>,
<3*x^5+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<-3*x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<-3*x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<-2*x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<-2*x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<-x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<-x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<2*x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<2*x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<3*x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<3*x^5-x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<-x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<-x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<-x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<-x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^5+2*x^4+x^3-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^3-2*x^2-2*x+3,Inf>,
<-x^5-3*x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^3-2*x^2-2*x+3,Inf>,
<x^5-3*x^3+2*x^2-2*x-3,Inf>,
<x^5-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^3-2*x^2-2*x+3,Inf>,
<-x^5-2*x^3+2*x^2-2*x-3,Inf>,
<-x^5-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^3-2*x^2-2*x+3,Inf>,
<x^5-2*x^3+2*x^2-2*x-3,Inf>,
<x^5-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-2*x,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<-x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<-x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<-x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<2*x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<2*x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<3*x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<3*x^5+x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-x^3-2*x^2-2*x+3,Inf>,
<-x^5-x^3+2*x^2-2*x-3,Inf>,
<-x^5-x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-x^3+2*x^2-2*x-3,Inf>,
<x^6-x^3-2*x^2-2*x+3,Inf>,
<x^6-x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-x^3-2*x^2-2*x+3,Inf>,
<x^5-x^3+2*x^2-2*x-3,Inf>,
<x^5-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^3-2*x^2-2*x+3,Inf>,
<2*x^5-x^3+2*x^2-2*x-3,Inf>,
<2*x^5-x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^3-2*x^2-2*x+3,Inf>,
<3*x^5-x^3+2*x^2-2*x-3,Inf>,
<3*x^5-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<-x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<-x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<2*x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<2*x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<3*x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<3*x^5-x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<-x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-2*x-3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^2-2*x+3,Inf>,
<-x^5-3*x^4+2*x^2-2*x-3,Inf>,
<-x^5+3*x^4-2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^2-2*x-3,Inf>,
<x^6+3*x^4-2*x^2-2*x+3,Inf>,
<x^6-3*x^4+2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^2-2*x+3,Inf>,
<x^5-3*x^4+2*x^2-2*x-3,Inf>,
<x^5+3*x^4-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^2-2*x+3,Inf>,
<-x^5-2*x^4+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3-3*x,Inf>,
<x^6-x^5-2*x^4+2*x^2-2*x-3,Inf>,
<x^6+2*x^4-2*x^2-2*x+3,Inf>,
<x^6-2*x^4+2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^2-2*x+3,Inf>,
<x^5-2*x^4+2*x^2-2*x-3,Inf>,
<x^5+2*x^4-2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^2-2*x+3,Inf>,
<-3*x^5-x^4+2*x^2-2*x-3,Inf>,
<-3*x^5+x^4-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^2-2*x+3,Inf>,
<-2*x^5-x^4+2*x^2-2*x-3,Inf>,
<-2*x^5+x^4-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-2*x^2-2*x+3,Inf>,
<-x^5-x^4+2*x^2-2*x-3,Inf>,
<-x^5+x^4-2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+2*x^2-2*x-3,Inf>,
<x^6+x^4-2*x^2-2*x+3,Inf>,
<x^6-x^4+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-2*x^2-2*x+3,Inf>,
<x^5-x^4+2*x^2-2*x-3,Inf>,
<x^5+x^4-2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^2-2*x+3,Inf>,
<2*x^5-x^4+2*x^2-2*x-3,Inf>,
<2*x^5+x^4-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^2-2*x+3,Inf>,
<3*x^5-x^4+2*x^2-2*x-3,Inf>,
<3*x^5+x^4-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^2-2*x+3,Inf>,
<-x^5+2*x^2-2*x-3,Inf>,
<-x^5-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^2-2*x-3,Inf>,
<x^6+2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^2-2*x+3,Inf>,
<x^5+2*x^2-2*x-3,Inf>,
<x^5-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^2-2*x+3,Inf>,
<-3*x^5+x^4+2*x^2-2*x-3,Inf>,
<-3*x^5-x^4-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^2-2*x+3,Inf>,
<-2*x^5+x^4+2*x^2-2*x-3,Inf>,
<-2*x^5-x^4-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-2*x^2-2*x+3,Inf>,
<-x^5+x^4+2*x^2-2*x-3,Inf>,
<-x^5-x^4-2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+2*x^2-2*x-3,Inf>,
<x^6-x^4-2*x^2-2*x+3,Inf>,
<x^6+x^4+2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-2*x^2-2*x+3,Inf>,
<x^5+x^4+2*x^2-2*x-3,Inf>,
<x^5-x^4-2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^2-2*x+3,Inf>,
<3*x^5+x^4+2*x^2-2*x-3,Inf>,
<3*x^5-x^4-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^2-2*x+3,Inf>,
<-x^5+2*x^4+2*x^2-2*x-3,Inf>,
<-x^5-2*x^4-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^2-2*x-3,Inf>,
<x^6-2*x^4-2*x^2-2*x+3,Inf>,
<x^6+2*x^4+2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^2-2*x+3,Inf>,
<x^5+2*x^4+2*x^2-2*x-3,Inf>,
<x^5-2*x^4-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^2-2*x+3,Inf>,
<-x^5+3*x^4+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^2-2*x-3,Inf>,
<x^6-3*x^4-2*x^2-2*x+3,Inf>,
<x^6+3*x^4+2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^2-2*x+3,Inf>,
<x^5+3*x^4+2*x^2-2*x-3,Inf>,
<x^5-3*x^4-2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<-x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<-x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^3+3*x^2+1,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<-x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<-x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<2*x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<2*x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<3*x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<3*x^5+x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+x^3-2*x^2-2*x+3,Inf>,
<-x^5+x^3+2*x^2-2*x-3,Inf>,
<-x^5+x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+x^3+2*x^2-2*x-3,Inf>,
<x^6+x^3-2*x^2-2*x+3,Inf>,
<x^6+x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^3-2*x^2-2*x+3,Inf>,
<x^5+x^3+2*x^2-2*x-3,Inf>,
<x^5+x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^3-2*x^2-2*x+3,Inf>,
<2*x^5+x^3+2*x^2-2*x-3,Inf>,
<2*x^5+x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^3-2*x^2-2*x+3,Inf>,
<3*x^5+x^3+2*x^2-2*x-3,Inf>,
<3*x^5+x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<-x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<-x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<2*x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<2*x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<3*x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<3*x^5-x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<-x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<-x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^3-2*x^2-2*x+3,Inf>,
<-x^5+2*x^3+2*x^2-2*x-3,Inf>,
<-x^5+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^3-2*x^2-2*x+3,Inf>,
<x^5+2*x^3+2*x^2-2*x-3,Inf>,
<x^5+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^3-2*x^2-2*x+3,Inf>,
<-x^5+3*x^3+2*x^2-2*x-3,Inf>,
<-x^5+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^3-2*x^2-2*x+3,Inf>,
<x^5+3*x^3+2*x^2-2*x-3,Inf>,
<x^5+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^3-3*x^2-2*x+3,Inf>,
<-x^5-3*x^3+3*x^2-2*x-3,Inf>,
<-x^5-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^3-3*x^2-2*x+3,Inf>,
<x^5-3*x^3+3*x^2-2*x-3,Inf>,
<x^5-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^3-3*x^2-2*x+3,Inf>,
<-x^5-2*x^3+3*x^2-2*x-3,Inf>,
<-x^5-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^3-3*x^2-2*x+3,Inf>,
<x^5-2*x^3+3*x^2-2*x-3,Inf>,
<x^5-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<-x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<-x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<-x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<-x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<-x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<-x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<2*x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<2*x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<3*x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<3*x^5+x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-x^3-3*x^2-2*x+3,Inf>,
<-x^5-x^3+3*x^2-2*x-3,Inf>,
<-x^5-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-x^3-3*x^2-2*x+3,Inf>,
<x^5-x^3+3*x^2-2*x-3,Inf>,
<x^5-x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^3-3*x^2-2*x+3,Inf>,
<2*x^5-x^3+3*x^2-2*x-3,Inf>,
<2*x^5-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^3-3*x^2-2*x+3,Inf>,
<3*x^5-x^3+3*x^2-2*x-3,Inf>,
<3*x^5-x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<-x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<-x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<2*x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<2*x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<3*x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<3*x^5-x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<-x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<-x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4-3*x^2-2*x+3,Inf>,
<-x^5-3*x^4+3*x^2-2*x-3,Inf>,
<-x^5+3*x^4-3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^2-2*x-3,Inf>,
<x^6+3*x^4-3*x^2-2*x+3,Inf>,
<x^6-3*x^4+3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4-3*x^2-2*x+3,Inf>,
<x^5-3*x^4+3*x^2-2*x-3,Inf>,
<x^5+3*x^4-3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4-3*x^2-2*x+3,Inf>,
<-x^5-2*x^4+3*x^2-2*x-3,Inf>,
<-x^5+2*x^4-3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^2-2*x-3,Inf>,
<x^6+2*x^4-3*x^2-2*x+3,Inf>,
<x^6-2*x^4+3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4-3*x^2-2*x+3,Inf>,
<x^5-2*x^4+3*x^2-2*x-3,Inf>,
<x^5+2*x^4-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4-3*x^2-2*x+3,Inf>,
<-3*x^5-x^4+3*x^2-2*x-3,Inf>,
<-3*x^5+x^4-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4-3*x^2-2*x+3,Inf>,
<-2*x^5-x^4+3*x^2-2*x-3,Inf>,
<-2*x^5+x^4-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4-3*x^2-2*x+3,Inf>,
<-x^5-x^4+3*x^2-2*x-3,Inf>,
<-x^5+x^4-3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+3*x^2-2*x-3,Inf>,
<x^6+x^4-3*x^2-2*x+3,Inf>,
<x^6-x^4+3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4-3*x^2-2*x+3,Inf>,
<x^5-x^4+3*x^2-2*x-3,Inf>,
<x^5+x^4-3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4-3*x^2-2*x+3,Inf>,
<2*x^5-x^4+3*x^2-2*x-3,Inf>,
<2*x^5+x^4-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4-3*x^2-2*x+3,Inf>,
<3*x^5-x^4+3*x^2-2*x-3,Inf>,
<3*x^5+x^4-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^2-2*x+3,Inf>,
<-x^5+3*x^2-2*x-3,Inf>,
<-x^5-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^2-2*x-3,Inf>,
<x^6-3*x^2-2*x+3,Inf>,
<x^6+3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^2-2*x+3,Inf>,
<x^5+3*x^2-2*x-3,Inf>,
<x^5-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4-3*x^2-2*x+3,Inf>,
<-3*x^5+x^4+3*x^2-2*x-3,Inf>,
<-3*x^5-x^4-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4-3*x^2-2*x+3,Inf>,
<-2*x^5+x^4+3*x^2-2*x-3,Inf>,
<-2*x^5-x^4-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4-3*x^2-2*x+3,Inf>,
<-x^5+x^4+3*x^2-2*x-3,Inf>,
<-x^5-x^4-3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+3*x^2-2*x-3,Inf>,
<x^6-x^4-3*x^2-2*x+3,Inf>,
<x^6+x^4+3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4-3*x^2-2*x+3,Inf>,
<x^5+x^4+3*x^2-2*x-3,Inf>,
<x^5-x^4-3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4-3*x^2-2*x+3,Inf>,
<2*x^5+x^4+3*x^2-2*x-3,Inf>,
<2*x^5-x^4-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4-3*x^2-2*x+3,Inf>,
<3*x^5+x^4+3*x^2-2*x-3,Inf>,
<3*x^5-x^4-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4-3*x^2-2*x+3,Inf>,
<-x^5+2*x^4+3*x^2-2*x-3,Inf>,
<-x^5-2*x^4-3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^2-2*x-3,Inf>,
<x^6-2*x^4-3*x^2-2*x+3,Inf>,
<x^6+2*x^4+3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4-3*x^2-2*x+3,Inf>,
<x^5+2*x^4+3*x^2-2*x-3,Inf>,
<x^5-2*x^4-3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4-3*x^2-2*x+3,Inf>,
<-x^5+3*x^4+3*x^2-2*x-3,Inf>,
<-x^5-3*x^4-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^2-2*x-3,Inf>,
<x^6-3*x^4-3*x^2-2*x+3,Inf>,
<x^6+3*x^4+3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4-3*x^2-2*x+3,Inf>,
<x^5+3*x^4+3*x^2-2*x-3,Inf>,
<x^5-3*x^4-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<-x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<-x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-2*x,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<-x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<-x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<2*x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<2*x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<3*x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<3*x^5+x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+x^3-3*x^2-2*x+3,Inf>,
<-x^5+x^3+3*x^2-2*x-3,Inf>,
<-x^5+x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^3-3*x^2-2*x+3,Inf>,
<2*x^5+x^3+3*x^2-2*x-3,Inf>,
<2*x^5+x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^3-3*x^2-2*x+3,Inf>,
<3*x^5+x^3+3*x^2-2*x-3,Inf>,
<3*x^5+x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<-x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<-x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<2*x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<2*x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<3*x^5+x^4+x^3+3*x^2-2*x-3,Inf>,
<3*x^5-x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<-x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<-x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<-x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<-x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-x^5-2*x^4-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^3-3*x^2-2*x+3,Inf>,
<-x^5+2*x^3+3*x^2-2*x-3,Inf>,
<-x^5+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^3-3*x^2-2*x+3,Inf>,
<x^5+2*x^3+3*x^2-2*x-3,Inf>,
<x^5+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5+3*x^3-3*x^2-2*x+3,Inf>,
<-x^5+3*x^3+3*x^2-2*x-3,Inf>,
<-x^5+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5+3*x^3-3*x^2-2*x+3,Inf>,
<x^5+3*x^3+3*x^2-2*x-3,Inf>,
<x^5+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-2*x-3,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-2*x+3,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<-x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<-x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-x+3,Inf>,
<-3*x^5-3*x^3-3*x^2-x-3,Inf>,
<-3*x^5-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-x+3,Inf>,
<-2*x^5-3*x^3-3*x^2-x-3,Inf>,
<-2*x^5-3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-3*x^3+3*x^2-x+3,Inf>,
<-x^5-3*x^3-3*x^2-x-3,Inf>,
<-x^5-3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-3*x^3+3*x^2-x+3,Inf>,
<x^5-3*x^3-3*x^2-x-3,Inf>,
<x^5-3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-x+3,Inf>,
<2*x^5-3*x^3-3*x^2-x-3,Inf>,
<2*x^5-3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-x+3,Inf>,
<3*x^5-3*x^3-3*x^2-x-3,Inf>,
<3*x^5-3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<-x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<-x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<-x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<-x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-x+3,Inf>,
<-3*x^5-2*x^3-3*x^2-x-3,Inf>,
<-3*x^5-2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-x+3,Inf>,
<-2*x^5-2*x^3-3*x^2-x-3,Inf>,
<-2*x^5-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-2*x^3+3*x^2-x+3,Inf>,
<-x^5-2*x^3-3*x^2-x-3,Inf>,
<-x^5-2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-2*x^3+3*x^2-x+3,Inf>,
<x^5-2*x^3-3*x^2-x-3,Inf>,
<x^5-2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-x+3,Inf>,
<2*x^5-2*x^3-3*x^2-x-3,Inf>,
<2*x^5-2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-x+3,Inf>,
<3*x^5-2*x^3-3*x^2-x-3,Inf>,
<3*x^5-2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<-x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<-x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<-x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<-x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<-x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<-x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-x+3,Inf>,
<-3*x^5-x^4-x^3-3*x^2-x-3,Inf>,
<-3*x^5+x^4-x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-x+3,Inf>,
<-2*x^5-x^4-x^3-3*x^2-x-3,Inf>,
<-2*x^5+x^4-x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-x-3,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-x+3,Inf>,
<-x^5-x^4-x^3-3*x^2-x-3,Inf>,
<-x^5+x^4-x^3+3*x^2-x+3,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-x-3,Inf>,
<x^6+x^4-x^3+3*x^2-x+3,Inf>,
<x^6-x^4-x^3-3*x^2-x-3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-x+3,Inf>,
<x^5-x^4-x^3-3*x^2-x-3,Inf>,
<x^5+x^4-x^3+3*x^2-x+3,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-x+3,Inf>,
<2*x^5-x^4-x^3-3*x^2-x-3,Inf>,
<2*x^5+x^4-x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-x+3,Inf>,
<3*x^5-x^4-x^3-3*x^2-x-3,Inf>,
<3*x^5+x^4-x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-x^3+3*x^2-x+3,Inf>,
<-3*x^5-x^3-3*x^2-x-3,Inf>,
<-3*x^5-x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-x^3+3*x^2-x+3,Inf>,
<-2*x^5-x^3-3*x^2-x-3,Inf>,
<-2*x^5-x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-x^3-3*x^2-x-3,Inf>,
<x^6-x^5-x^3+3*x^2-x+3,Inf>,
<-x^5-x^3-3*x^2-x-3,Inf>,
<-x^5-x^3+3*x^2-x+3,Inf>,
<x^6-x^5-x^3-3*x^2-x-3,Inf>,
<x^6-x^3+3*x^2-x+3,Inf>,
<x^6-x^3-3*x^2-x-3,Inf>,
<x^6+x^5-x^3+3*x^2-x+3,Inf>,
<x^5-x^3-3*x^2-x-3,Inf>,
<x^5-x^3+3*x^2-x+3,Inf>,
<x^6+x^5-x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-x^3+3*x^2-x+3,Inf>,
<2*x^5-x^3-3*x^2-x-3,Inf>,
<2*x^5-x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-x^3+3*x^2-x+3,Inf>,
<3*x^5-x^3-3*x^2-x-3,Inf>,
<3*x^5-x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-x+3,Inf>,
<-3*x^5+x^4-x^3-3*x^2-x-3,Inf>,
<-3*x^5-x^4-x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-x+3,Inf>,
<-2*x^5+x^4-x^3-3*x^2-x-3,Inf>,
<-2*x^5-x^4-x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-x-3,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-x+3,Inf>,
<-x^5+x^4-x^3-3*x^2-x-3,Inf>,
<-x^5-x^4-x^3+3*x^2-x+3,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-x-3,Inf>,
<x^6-x^4-x^3+3*x^2-x+3,Inf>,
<x^6+x^4-x^3-3*x^2-x-3,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-x+3,Inf>,
<x^5+x^4-x^3-3*x^2-x-3,Inf>,
<x^5-x^4-x^3+3*x^2-x+3,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-x+3,Inf>,
<2*x^5+x^4-x^3-3*x^2-x-3,Inf>,
<2*x^5-x^4-x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-x+3,Inf>,
<3*x^5+x^4-x^3-3*x^2-x-3,Inf>,
<3*x^5-x^4-x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<-x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<-x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<-x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<-x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-x+3,Inf>,
<-3*x^5-3*x^4-3*x^2-x-3,Inf>,
<-3*x^5+3*x^4+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-x+3,Inf>,
<-2*x^5-3*x^4-3*x^2-x-3,Inf>,
<-2*x^5+3*x^4+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+3*x^2-x+3,Inf>,
<-x^5-3*x^4-3*x^2-x-3,Inf>,
<-x^5+3*x^4+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-3*x^2-x-3,Inf>,
<x^6+3*x^4+3*x^2-x+3,Inf>,
<x^6-3*x^4-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+3*x^2-x+3,Inf>,
<x^5-3*x^4-3*x^2-x-3,Inf>,
<x^5+3*x^4+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-x+3,Inf>,
<2*x^5-3*x^4-3*x^2-x-3,Inf>,
<2*x^5+3*x^4+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-x+3,Inf>,
<3*x^5-3*x^4-3*x^2-x-3,Inf>,
<3*x^5+3*x^4+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-x+3,Inf>,
<-3*x^5-2*x^4-3*x^2-x-3,Inf>,
<-3*x^5+2*x^4+3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-x+3,Inf>,
<-2*x^5-2*x^4-3*x^2-x-3,Inf>,
<-2*x^5+2*x^4+3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+3*x^2-x+3,Inf>,
<-x^5-2*x^4-3*x^2-x-3,Inf>,
<-x^5+2*x^4+3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-3*x^2-x-3,Inf>,
<x^6+2*x^4+3*x^2-x+3,Inf>,
<x^6-2*x^4-3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+3*x^2-x+3,Inf>,
<x^5-2*x^4-3*x^2-x-3,Inf>,
<x^5+2*x^4+3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-x+3,Inf>,
<2*x^5-2*x^4-3*x^2-x-3,Inf>,
<2*x^5+2*x^4+3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-x+3,Inf>,
<3*x^5-2*x^4-3*x^2-x-3,Inf>,
<3*x^5+2*x^4+3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+3*x^2-x+3,Inf>,
<-3*x^5-x^4-3*x^2-x-3,Inf>,
<-3*x^5+x^4+3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+3*x^2-x+3,Inf>,
<-2*x^5-x^4-3*x^2-x-3,Inf>,
<-2*x^5+x^4+3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-3*x^2-x-3,Inf>,
<x^6-x^5+x^4+3*x^2-x+3,Inf>,
<-x^5-x^4-3*x^2-x-3,Inf>,
<-x^5+x^4+3*x^2-x+3,Inf>,
<x^6-x^5-x^4-3*x^2-x-3,Inf>,
<x^6+x^4+3*x^2-x+3,Inf>,
<x^6-x^4-3*x^2-x-3,Inf>,
<x^6+x^5+x^4+3*x^2-x+3,Inf>,
<x^5-x^4-3*x^2-x-3,Inf>,
<x^5+x^4+3*x^2-x+3,Inf>,
<x^6+x^5-x^4-3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+3*x^2-x+3,Inf>,
<2*x^5-x^4-3*x^2-x-3,Inf>,
<2*x^5+x^4+3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+3*x^2-x+3,Inf>,
<3*x^5-x^4-3*x^2-x-3,Inf>,
<3*x^5+x^4+3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^2-x+3,Inf>,
<-3*x^5-3*x^2-x-3,Inf>,
<-3*x^5+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^2-x+3,Inf>,
<-2*x^5-3*x^2-x-3,Inf>,
<-2*x^5+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^2-x+3,Inf>,
<-x^5-3*x^2-x-3,Inf>,
<-x^5+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^2-x-3,Inf>,
<x^6+3*x^2-x+3,Inf>,
<x^6-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^2-x+3,Inf>,
<x^5-3*x^2-x-3,Inf>,
<x^5+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^2-x+3,Inf>,
<2*x^5-3*x^2-x-3,Inf>,
<2*x^5+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^2-x+3,Inf>,
<3*x^5-3*x^2-x-3,Inf>,
<3*x^5+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+3*x^2-x+3,Inf>,
<-3*x^5+x^4-3*x^2-x-3,Inf>,
<-3*x^5-x^4+3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+3*x^2-x+3,Inf>,
<-2*x^5+x^4-3*x^2-x-3,Inf>,
<-2*x^5-x^4+3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-3*x^2-x-3,Inf>,
<x^6-x^5-x^4+3*x^2-x+3,Inf>,
<-x^5+x^4-3*x^2-x-3,Inf>,
<-x^5-x^4+3*x^2-x+3,Inf>,
<x^6-x^5+x^4-3*x^2-x-3,Inf>,
<x^6-x^4+3*x^2-x+3,Inf>,
<x^6+x^4-3*x^2-x-3,Inf>,
<x^6+x^5-x^4+3*x^2-x+3,Inf>,
<x^5+x^4-3*x^2-x-3,Inf>,
<x^5-x^4+3*x^2-x+3,Inf>,
<x^6+x^5+x^4-3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+3*x^2-x+3,Inf>,
<2*x^5+x^4-3*x^2-x-3,Inf>,
<2*x^5-x^4+3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+3*x^2-x+3,Inf>,
<3*x^5+x^4-3*x^2-x-3,Inf>,
<3*x^5-x^4+3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-x+3,Inf>,
<-3*x^5+2*x^4-3*x^2-x-3,Inf>,
<-3*x^5-2*x^4+3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-x+3,Inf>,
<-2*x^5+2*x^4-3*x^2-x-3,Inf>,
<-2*x^5-2*x^4+3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+3*x^2-x+3,Inf>,
<-x^5+2*x^4-3*x^2-x-3,Inf>,
<-x^5-2*x^4+3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-3*x^2-x-3,Inf>,
<x^6-2*x^4+3*x^2-x+3,Inf>,
<x^6+2*x^4-3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+3*x^2-x+3,Inf>,
<x^5+2*x^4-3*x^2-x-3,Inf>,
<x^5-2*x^4+3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-x+3,Inf>,
<2*x^5+2*x^4-3*x^2-x-3,Inf>,
<2*x^5-2*x^4+3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-x+3,Inf>,
<3*x^5+2*x^4-3*x^2-x-3,Inf>,
<3*x^5-2*x^4+3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-x+3,Inf>,
<-3*x^5+3*x^4-3*x^2-x-3,Inf>,
<-3*x^5-3*x^4+3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-x+3,Inf>,
<-2*x^5+3*x^4-3*x^2-x-3,Inf>,
<-2*x^5-3*x^4+3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+3*x^2-x+3,Inf>,
<-x^5+3*x^4-3*x^2-x-3,Inf>,
<-x^5-3*x^4+3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-3*x^2-x-3,Inf>,
<x^6-3*x^4+3*x^2-x+3,Inf>,
<x^6+3*x^4-3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+3*x^2-x+3,Inf>,
<x^5+3*x^4-3*x^2-x-3,Inf>,
<x^5-3*x^4+3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-x+3,Inf>,
<2*x^5+3*x^4-3*x^2-x-3,Inf>,
<2*x^5-3*x^4+3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-x+3,Inf>,
<3*x^5+3*x^4-3*x^2-x-3,Inf>,
<3*x^5-3*x^4+3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<-x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<-x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<-x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<-x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-x+3,Inf>,
<-3*x^5-x^4+x^3-3*x^2-x-3,Inf>,
<-3*x^5+x^4+x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-x+3,Inf>,
<-2*x^5-x^4+x^3-3*x^2-x-3,Inf>,
<-2*x^5+x^4+x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-x-3,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-x+3,Inf>,
<-x^5-x^4+x^3-3*x^2-x-3,Inf>,
<-x^5+x^4+x^3+3*x^2-x+3,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-x-3,Inf>,
<x^6+x^4+x^3+3*x^2-x+3,Inf>,
<x^6-x^4+x^3-3*x^2-x-3,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-x+3,Inf>,
<x^5-x^4+x^3-3*x^2-x-3,Inf>,
<x^5+x^4+x^3+3*x^2-x+3,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-x+3,Inf>,
<2*x^5-x^4+x^3-3*x^2-x-3,Inf>,
<2*x^5+x^4+x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-x+3,Inf>,
<3*x^5-x^4+x^3-3*x^2-x-3,Inf>,
<3*x^5+x^4+x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+x^3+3*x^2-x+3,Inf>,
<-3*x^5+x^3-3*x^2-x-3,Inf>,
<-3*x^5+x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+x^3+3*x^2-x+3,Inf>,
<-2*x^5+x^3-3*x^2-x-3,Inf>,
<-2*x^5+x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+x^3-3*x^2-x-3,Inf>,
<x^6-x^5+x^3+3*x^2-x+3,Inf>,
<-x^5+x^3-3*x^2-x-3,Inf>,
<-x^5+x^3+3*x^2-x+3,Inf>,
<x^6-x^5+x^3-3*x^2-x-3,Inf>,
<x^6+x^3+3*x^2-x+3,Inf>,
<x^6+x^3-3*x^2-x-3,Inf>,
<x^6+x^5+x^3+3*x^2-x+3,Inf>,
<x^5+x^3-3*x^2-x-3,Inf>,
<x^5+x^3+3*x^2-x+3,Inf>,
<x^6+x^5+x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+x^3+3*x^2-x+3,Inf>,
<2*x^5+x^3-3*x^2-x-3,Inf>,
<2*x^5+x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+x^3+3*x^2-x+3,Inf>,
<3*x^5+x^3-3*x^2-x-3,Inf>,
<3*x^5+x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-x+3,Inf>,
<-3*x^5+x^4+x^3-3*x^2-x-3,Inf>,
<-3*x^5-x^4+x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-x+3,Inf>,
<-2*x^5+x^4+x^3-3*x^2-x-3,Inf>,
<-2*x^5-x^4+x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-x-3,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-x+3,Inf>,
<-x^5+x^4+x^3-3*x^2-x-3,Inf>,
<-x^5-x^4+x^3+3*x^2-x+3,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-x-3,Inf>,
<x^6-x^4+x^3+3*x^2-x+3,Inf>,
<x^6+x^4+x^3-3*x^2-x-3,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-x+3,Inf>,
<x^5+x^4+x^3-3*x^2-x-3,Inf>,
<x^5-x^4+x^3+3*x^2-x+3,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-x+3,Inf>,
<2*x^5+x^4+x^3-3*x^2-x-3,Inf>,
<2*x^5-x^4+x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-x+3,Inf>,
<3*x^5+x^4+x^3-3*x^2-x-3,Inf>,
<3*x^5-x^4+x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<-x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<-x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<-x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<-x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<-x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-x+3,Inf>,
<-3*x^5+2*x^3-3*x^2-x-3,Inf>,
<-3*x^5+2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-x+3,Inf>,
<-2*x^5+2*x^3-3*x^2-x-3,Inf>,
<-2*x^5+2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+2*x^3+3*x^2-x+3,Inf>,
<-x^5+2*x^3-3*x^2-x-3,Inf>,
<-x^5+2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+2*x^3+3*x^2-x+3,Inf>,
<x^5+2*x^3-3*x^2-x-3,Inf>,
<x^5+2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-x+3,Inf>,
<2*x^5+2*x^3-3*x^2-x-3,Inf>,
<2*x^5+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-x+3,Inf>,
<3*x^5+2*x^3-3*x^2-x-3,Inf>,
<3*x^5+2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<-x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<-x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<-x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<-x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-x+3,Inf>,
<-3*x^5+3*x^3-3*x^2-x-3,Inf>,
<-3*x^5+3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-x+3,Inf>,
<-2*x^5+3*x^3-3*x^2-x-3,Inf>,
<-2*x^5+3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5+3*x^3+3*x^2-x+3,Inf>,
<-x^5+3*x^3-3*x^2-x-3,Inf>,
<-x^5+3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5+3*x^3+3*x^2-x+3,Inf>,
<x^5+3*x^3-3*x^2-x-3,Inf>,
<x^5+3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-x+3,Inf>,
<2*x^5+3*x^3-3*x^2-x-3,Inf>,
<2*x^5+3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-x+3,Inf>,
<3*x^5+3*x^3-3*x^2-x-3,Inf>,
<3*x^5+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<-x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<-x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^5-2*x^4+x^3+x^2-x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<-x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<-x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-x+3,Inf>,
<-3*x^5-3*x^3-2*x^2-x-3,Inf>,
<-3*x^5-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-x+3,Inf>,
<-2*x^5-3*x^3-2*x^2-x-3,Inf>,
<-2*x^5-3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-3*x^3+2*x^2-x+3,Inf>,
<-x^5-3*x^3-2*x^2-x-3,Inf>,
<-x^5-3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-3*x^3+2*x^2-x+3,Inf>,
<x^5-3*x^3-2*x^2-x-3,Inf>,
<x^5-3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-x+3,Inf>,
<2*x^5-3*x^3-2*x^2-x-3,Inf>,
<2*x^5-3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-x+3,Inf>,
<3*x^5-3*x^3-2*x^2-x-3,Inf>,
<3*x^5-3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<-x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<-x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<-x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<-x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-x+3,Inf>,
<-3*x^5-2*x^3-2*x^2-x-3,Inf>,
<-3*x^5-2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-x+3,Inf>,
<-2*x^5-2*x^3-2*x^2-x-3,Inf>,
<-2*x^5-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-2*x^3+2*x^2-x+3,Inf>,
<-x^5-2*x^3-2*x^2-x-3,Inf>,
<-x^5-2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-2*x^3+2*x^2-x+3,Inf>,
<x^5-2*x^3-2*x^2-x-3,Inf>,
<x^5-2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-x+3,Inf>,
<2*x^5-2*x^3-2*x^2-x-3,Inf>,
<2*x^5-2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-x+3,Inf>,
<3*x^5-2*x^3-2*x^2-x-3,Inf>,
<3*x^5-2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<-x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<-x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<-x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<-x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<-x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<-x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-x+3,Inf>,
<-3*x^5-x^4-x^3-2*x^2-x-3,Inf>,
<-3*x^5+x^4-x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-x+3,Inf>,
<-2*x^5-x^4-x^3-2*x^2-x-3,Inf>,
<-2*x^5+x^4-x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-x-3,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-x+3,Inf>,
<-x^5-x^4-x^3-2*x^2-x-3,Inf>,
<-x^5+x^4-x^3+2*x^2-x+3,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-x-3,Inf>,
<x^6+x^4-x^3+2*x^2-x+3,Inf>,
<x^6-x^4-x^3-2*x^2-x-3,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-x+3,Inf>,
<x^5-x^4-x^3-2*x^2-x-3,Inf>,
<x^5+x^4-x^3+2*x^2-x+3,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-x+3,Inf>,
<2*x^5-x^4-x^3-2*x^2-x-3,Inf>,
<2*x^5+x^4-x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-x+3,Inf>,
<3*x^5-x^4-x^3-2*x^2-x-3,Inf>,
<3*x^5+x^4-x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-x^3+2*x^2-x+3,Inf>,
<-3*x^5-x^3-2*x^2-x-3,Inf>,
<-3*x^5-x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-x^3+2*x^2-x+3,Inf>,
<-2*x^5-x^3-2*x^2-x-3,Inf>,
<-2*x^5-x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-x^3-2*x^2-x-3,Inf>,
<x^6-x^5-x^3+2*x^2-x+3,Inf>,
<-x^5-x^3-2*x^2-x-3,Inf>,
<-x^5-x^3+2*x^2-x+3,Inf>,
<x^6-x^5-x^3-2*x^2-x-3,Inf>,
<x^6-x^3+2*x^2-x+3,Inf>,
<x^6-x^3-2*x^2-x-3,Inf>,
<x^6+x^5-x^3+2*x^2-x+3,Inf>,
<x^5-x^3-2*x^2-x-3,Inf>,
<x^5-x^3+2*x^2-x+3,Inf>,
<x^6+x^5-x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-x^3+2*x^2-x+3,Inf>,
<2*x^5-x^3-2*x^2-x-3,Inf>,
<2*x^5-x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-x^3+2*x^2-x+3,Inf>,
<3*x^5-x^3-2*x^2-x-3,Inf>,
<3*x^5-x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-x+3,Inf>,
<-3*x^5+x^4-x^3-2*x^2-x-3,Inf>,
<-3*x^5-x^4-x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-x+3,Inf>,
<-2*x^5+x^4-x^3-2*x^2-x-3,Inf>,
<-2*x^5-x^4-x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-x-3,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-x+3,Inf>,
<-x^5+x^4-x^3-2*x^2-x-3,Inf>,
<-x^5-x^4-x^3+2*x^2-x+3,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-x-3,Inf>,
<x^6-x^4-x^3+2*x^2-x+3,Inf>,
<x^6+x^4-x^3-2*x^2-x-3,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-x+3,Inf>,
<x^5+x^4-x^3-2*x^2-x-3,Inf>,
<x^5-x^4-x^3+2*x^2-x+3,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-x+3,Inf>,
<2*x^5+x^4-x^3-2*x^2-x-3,Inf>,
<2*x^5-x^4-x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-x+3,Inf>,
<3*x^5+x^4-x^3-2*x^2-x-3,Inf>,
<3*x^5-x^4-x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<-x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<-x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<-x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-x+3,Inf>,
<-3*x^5-3*x^4-2*x^2-x-3,Inf>,
<-3*x^5+3*x^4+2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-x+3,Inf>,
<-2*x^5-3*x^4-2*x^2-x-3,Inf>,
<-2*x^5+3*x^4+2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+2*x^2-x+3,Inf>,
<-x^5-3*x^4-2*x^2-x-3,Inf>,
<-x^5+3*x^4+2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-2*x^2-x-3,Inf>,
<x^6+3*x^4+2*x^2-x+3,Inf>,
<x^6-3*x^4-2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+2*x^2-x+3,Inf>,
<x^5-3*x^4-2*x^2-x-3,Inf>,
<x^5+3*x^4+2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-x+3,Inf>,
<2*x^5-3*x^4-2*x^2-x-3,Inf>,
<2*x^5+3*x^4+2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-x+3,Inf>,
<3*x^5-3*x^4-2*x^2-x-3,Inf>,
<3*x^5+3*x^4+2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-x+3,Inf>,
<-3*x^5-2*x^4-2*x^2-x-3,Inf>,
<-3*x^5+2*x^4+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-x+3,Inf>,
<-2*x^5-2*x^4-2*x^2-x-3,Inf>,
<-2*x^5+2*x^4+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+2*x^2-x+3,Inf>,
<-x^5-2*x^4-2*x^2-x-3,Inf>,
<-x^5+2*x^4+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-2*x^2-x-3,Inf>,
<x^6+2*x^4+2*x^2-x+3,Inf>,
<x^6-2*x^4-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+2*x^2-x+3,Inf>,
<x^5-2*x^4-2*x^2-x-3,Inf>,
<x^5+2*x^4+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-x+3,Inf>,
<2*x^5-2*x^4-2*x^2-x-3,Inf>,
<2*x^5+2*x^4+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-x+3,Inf>,
<3*x^5-2*x^4-2*x^2-x-3,Inf>,
<3*x^5+2*x^4+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+2*x^2-x+3,Inf>,
<-3*x^5-x^4-2*x^2-x-3,Inf>,
<-3*x^5+x^4+2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+2*x^2-x+3,Inf>,
<-2*x^5-x^4-2*x^2-x-3,Inf>,
<-2*x^5+x^4+2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-2*x^2-x-3,Inf>,
<x^6-x^5+x^4+2*x^2-x+3,Inf>,
<-x^5-x^4-2*x^2-x-3,Inf>,
<-x^5+x^4+2*x^2-x+3,Inf>,
<x^6-x^5-x^4-2*x^2-x-3,Inf>,
<x^6+x^4+2*x^2-x+3,Inf>,
<x^6-x^4-2*x^2-x-3,Inf>,
<x^6+x^5+x^4+2*x^2-x+3,Inf>,
<x^5-x^4-2*x^2-x-3,Inf>,
<x^5+x^4+2*x^2-x+3,Inf>,
<x^6+x^5-x^4-2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+2*x^2-x+3,Inf>,
<2*x^5-x^4-2*x^2-x-3,Inf>,
<2*x^5+x^4+2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+2*x^2-x+3,Inf>,
<3*x^5-x^4-2*x^2-x-3,Inf>,
<3*x^5+x^4+2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^2-x+3,Inf>,
<-3*x^5-2*x^2-x-3,Inf>,
<-3*x^5+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^2-x+3,Inf>,
<-2*x^5-2*x^2-x-3,Inf>,
<-2*x^5+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^2-x+3,Inf>,
<-x^5-2*x^2-x-3,Inf>,
<-x^5+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^2-x-3,Inf>,
<x^6+2*x^2-x+3,Inf>,
<x^6-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^2-x+3,Inf>,
<x^5-2*x^2-x-3,Inf>,
<x^5+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^2-x+3,Inf>,
<2*x^5-2*x^2-x-3,Inf>,
<2*x^5+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^2-x+3,Inf>,
<3*x^5-2*x^2-x-3,Inf>,
<3*x^5+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+2*x^2-x+3,Inf>,
<-3*x^5+x^4-2*x^2-x-3,Inf>,
<-3*x^5-x^4+2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+2*x^2-x+3,Inf>,
<-2*x^5+x^4-2*x^2-x-3,Inf>,
<-2*x^5-x^4+2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-2*x^2-x-3,Inf>,
<x^6-x^5-x^4+2*x^2-x+3,Inf>,
<-x^5+x^4-2*x^2-x-3,Inf>,
<-x^5-x^4+2*x^2-x+3,Inf>,
<x^6-x^5+x^4-2*x^2-x-3,Inf>,
<x^6-x^4+2*x^2-x+3,Inf>,
<x^6+x^4-2*x^2-x-3,Inf>,
<x^6+x^5-x^4+2*x^2-x+3,Inf>,
<x^5+x^4-2*x^2-x-3,Inf>,
<x^5-x^4+2*x^2-x+3,Inf>,
<x^6+x^5+x^4-2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+2*x^2-x+3,Inf>,
<2*x^5+x^4-2*x^2-x-3,Inf>,
<2*x^5-x^4+2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+2*x^2-x+3,Inf>,
<3*x^5+x^4-2*x^2-x-3,Inf>,
<3*x^5-x^4+2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-x+3,Inf>,
<-3*x^5+2*x^4-2*x^2-x-3,Inf>,
<-3*x^5-2*x^4+2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-x+3,Inf>,
<-2*x^5+2*x^4-2*x^2-x-3,Inf>,
<-2*x^5-2*x^4+2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+2*x^2-x+3,Inf>,
<-x^5+2*x^4-2*x^2-x-3,Inf>,
<-x^5-2*x^4+2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-2*x^2-x-3,Inf>,
<x^6-2*x^4+2*x^2-x+3,Inf>,
<x^6+2*x^4-2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+2*x^2-x+3,Inf>,
<x^5+2*x^4-2*x^2-x-3,Inf>,
<x^5-2*x^4+2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-x+3,Inf>,
<2*x^5+2*x^4-2*x^2-x-3,Inf>,
<2*x^5-2*x^4+2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-x+3,Inf>,
<3*x^5+2*x^4-2*x^2-x-3,Inf>,
<3*x^5-2*x^4+2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-x+3,Inf>,
<-3*x^5+3*x^4-2*x^2-x-3,Inf>,
<-3*x^5-3*x^4+2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-x+3,Inf>,
<-2*x^5+3*x^4-2*x^2-x-3,Inf>,
<-2*x^5-3*x^4+2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+2*x^2-x+3,Inf>,
<-x^5+3*x^4-2*x^2-x-3,Inf>,
<-x^5-3*x^4+2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-2*x^2-x-3,Inf>,
<x^6-3*x^4+2*x^2-x+3,Inf>,
<x^6+3*x^4-2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+2*x^2-x+3,Inf>,
<x^5+3*x^4-2*x^2-x-3,Inf>,
<x^5-3*x^4+2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-x+3,Inf>,
<2*x^5+3*x^4-2*x^2-x-3,Inf>,
<2*x^5-3*x^4+2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-x+3,Inf>,
<3*x^5+3*x^4-2*x^2-x-3,Inf>,
<3*x^5-3*x^4+2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<-x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<-x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<-x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<-x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-x+3,Inf>,
<-3*x^5-x^4+x^3-2*x^2-x-3,Inf>,
<-3*x^5+x^4+x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-x+3,Inf>,
<-2*x^5-x^4+x^3-2*x^2-x-3,Inf>,
<-2*x^5+x^4+x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-x-3,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-x+3,Inf>,
<-x^5-x^4+x^3-2*x^2-x-3,Inf>,
<-x^5+x^4+x^3+2*x^2-x+3,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-x-3,Inf>,
<x^6+x^4+x^3+2*x^2-x+3,Inf>,
<x^6-x^4+x^3-2*x^2-x-3,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-x+3,Inf>,
<x^5-x^4+x^3-2*x^2-x-3,Inf>,
<x^5+x^4+x^3+2*x^2-x+3,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-x+3,Inf>,
<2*x^5-x^4+x^3-2*x^2-x-3,Inf>,
<2*x^5+x^4+x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-x+3,Inf>,
<3*x^5-x^4+x^3-2*x^2-x-3,Inf>,
<3*x^5+x^4+x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+x^3+2*x^2-x+3,Inf>,
<-3*x^5+x^3-2*x^2-x-3,Inf>,
<-3*x^5+x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+x^3+2*x^2-x+3,Inf>,
<-2*x^5+x^3-2*x^2-x-3,Inf>,
<-2*x^5+x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+x^3-2*x^2-x-3,Inf>,
<x^6-x^5+x^3+2*x^2-x+3,Inf>,
<-x^5+x^3-2*x^2-x-3,Inf>,
<-x^5+x^3+2*x^2-x+3,Inf>,
<x^6-x^5+x^3-2*x^2-x-3,Inf>,
<x^6+x^3+2*x^2-x+3,Inf>,
<x^6+x^3-2*x^2-x-3,Inf>,
<x^6+x^5+x^3+2*x^2-x+3,Inf>,
<x^5+x^3-2*x^2-x-3,Inf>,
<x^5+x^3+2*x^2-x+3,Inf>,
<x^6+x^5+x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+x^3+2*x^2-x+3,Inf>,
<2*x^5+x^3-2*x^2-x-3,Inf>,
<2*x^5+x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+x^3+2*x^2-x+3,Inf>,
<3*x^5+x^3-2*x^2-x-3,Inf>,
<3*x^5+x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-x+3,Inf>,
<-3*x^5+x^4+x^3-2*x^2-x-3,Inf>,
<-3*x^5-x^4+x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-x+3,Inf>,
<-2*x^5+x^4+x^3-2*x^2-x-3,Inf>,
<-2*x^5-x^4+x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-x-3,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-x+3,Inf>,
<-x^5+x^4+x^3-2*x^2-x-3,Inf>,
<-x^5-x^4+x^3+2*x^2-x+3,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-x-3,Inf>,
<x^6-x^4+x^3+2*x^2-x+3,Inf>,
<x^6+x^4+x^3-2*x^2-x-3,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-x+3,Inf>,
<x^5+x^4+x^3-2*x^2-x-3,Inf>,
<x^5-x^4+x^3+2*x^2-x+3,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-x+3,Inf>,
<2*x^5+x^4+x^3-2*x^2-x-3,Inf>,
<2*x^5-x^4+x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-x+3,Inf>,
<3*x^5+x^4+x^3-2*x^2-x-3,Inf>,
<3*x^5-x^4+x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<-x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<-x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<-x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<-x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<-x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-x+3,Inf>,
<-3*x^5+2*x^3-2*x^2-x-3,Inf>,
<-3*x^5+2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-x+3,Inf>,
<-2*x^5+2*x^3-2*x^2-x-3,Inf>,
<-2*x^5+2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^3+2*x^2-x+3,Inf>,
<-x^5+2*x^3-2*x^2-x-3,Inf>,
<-x^5+2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^3+2*x^2-x+3,Inf>,
<x^5+2*x^3-2*x^2-x-3,Inf>,
<x^5+2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-x+3,Inf>,
<2*x^5+2*x^3-2*x^2-x-3,Inf>,
<2*x^5+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-x+3,Inf>,
<3*x^5+2*x^3-2*x^2-x-3,Inf>,
<3*x^5+2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<-x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<-x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<-x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<-x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-x+3,Inf>,
<-3*x^5+3*x^3-2*x^2-x-3,Inf>,
<-3*x^5+3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-x+3,Inf>,
<-2*x^5+3*x^3-2*x^2-x-3,Inf>,
<-2*x^5+3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5+3*x^3+2*x^2-x+3,Inf>,
<-x^5+3*x^3-2*x^2-x-3,Inf>,
<-x^5+3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5+3*x^3+2*x^2-x+3,Inf>,
<x^5+3*x^3-2*x^2-x-3,Inf>,
<x^5+3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-x+3,Inf>,
<2*x^5+3*x^3-2*x^2-x-3,Inf>,
<2*x^5+3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-x+3,Inf>,
<3*x^5+3*x^3-2*x^2-x-3,Inf>,
<3*x^5+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<-x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<-x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<-x^5-2*x^4-x^3-x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<-x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<-x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-x+3,Inf>,
<-3*x^5-x^4-3*x^3-x^2-x-3,Inf>,
<-3*x^5+x^4-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-x+3,Inf>,
<-2*x^5-x^4-3*x^3-x^2-x-3,Inf>,
<-2*x^5+x^4-3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-x-3,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-x+3,Inf>,
<-x^5-x^4-3*x^3-x^2-x-3,Inf>,
<-x^5+x^4-3*x^3+x^2-x+3,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-x-3,Inf>,
<x^6+x^4-3*x^3+x^2-x+3,Inf>,
<x^6-x^4-3*x^3-x^2-x-3,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-x+3,Inf>,
<x^5-x^4-3*x^3-x^2-x-3,Inf>,
<x^5+x^4-3*x^3+x^2-x+3,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-x+3,Inf>,
<2*x^5-x^4-3*x^3-x^2-x-3,Inf>,
<2*x^5+x^4-3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-x+3,Inf>,
<3*x^5-x^4-3*x^3-x^2-x-3,Inf>,
<3*x^5+x^4-3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-3*x^3+x^2-x+3,Inf>,
<-3*x^5-3*x^3-x^2-x-3,Inf>,
<-3*x^5-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-3*x^3+x^2-x+3,Inf>,
<-2*x^5-3*x^3-x^2-x-3,Inf>,
<-2*x^5-3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-3*x^3-x^2-x-3,Inf>,
<x^6-x^5-3*x^3+x^2-x+3,Inf>,
<-x^5-3*x^3-x^2-x-3,Inf>,
<-x^5-3*x^3+x^2-x+3,Inf>,
<x^6-x^5-3*x^3-x^2-x-3,Inf>,
<x^6-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^3-x^2-x-3,Inf>,
<x^6+x^5-3*x^3+x^2-x+3,Inf>,
<x^5-3*x^3-x^2-x-3,Inf>,
<x^5-3*x^3+x^2-x+3,Inf>,
<x^6+x^5-3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-3*x^3+x^2-x+3,Inf>,
<2*x^5-3*x^3-x^2-x-3,Inf>,
<2*x^5-3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-3*x^3+x^2-x+3,Inf>,
<3*x^5-3*x^3-x^2-x-3,Inf>,
<3*x^5-3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-x+3,Inf>,
<-3*x^5+x^4-3*x^3-x^2-x-3,Inf>,
<-3*x^5-x^4-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-x+3,Inf>,
<-2*x^5+x^4-3*x^3-x^2-x-3,Inf>,
<-2*x^5-x^4-3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-x-3,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-x+3,Inf>,
<-x^5+x^4-3*x^3-x^2-x-3,Inf>,
<-x^5-x^4-3*x^3+x^2-x+3,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-x-3,Inf>,
<x^6-x^4-3*x^3+x^2-x+3,Inf>,
<x^6+x^4-3*x^3-x^2-x-3,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-x+3,Inf>,
<x^5+x^4-3*x^3-x^2-x-3,Inf>,
<x^5-x^4-3*x^3+x^2-x+3,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-x+3,Inf>,
<2*x^5+x^4-3*x^3-x^2-x-3,Inf>,
<2*x^5-x^4-3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-x+3,Inf>,
<3*x^5+x^4-3*x^3-x^2-x-3,Inf>,
<3*x^5-x^4-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<-x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<-x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<-x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<-x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6-3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<-x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<-x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-x+3,Inf>,
<-3*x^5-x^4-2*x^3-x^2-x-3,Inf>,
<-3*x^5+x^4-2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-x+3,Inf>,
<-2*x^5-x^4-2*x^3-x^2-x-3,Inf>,
<-2*x^5+x^4-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-x-3,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-x+3,Inf>,
<-x^5-x^4-2*x^3-x^2-x-3,Inf>,
<-x^5+x^4-2*x^3+x^2-x+3,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-x-3,Inf>,
<x^6+x^4-2*x^3+x^2-x+3,Inf>,
<x^6-x^4-2*x^3-x^2-x-3,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-x+3,Inf>,
<x^5-x^4-2*x^3-x^2-x-3,Inf>,
<x^5+x^4-2*x^3+x^2-x+3,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-x+3,Inf>,
<2*x^5-x^4-2*x^3-x^2-x-3,Inf>,
<2*x^5+x^4-2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-x+3,Inf>,
<3*x^5-x^4-2*x^3-x^2-x-3,Inf>,
<3*x^5+x^4-2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-2*x^3+x^2-x+3,Inf>,
<-3*x^5-2*x^3-x^2-x-3,Inf>,
<-3*x^5-2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-2*x^3+x^2-x+3,Inf>,
<-2*x^5-2*x^3-x^2-x-3,Inf>,
<-2*x^5-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^3-x^2-x-3,Inf>,
<x^6-x^5-2*x^3+x^2-x+3,Inf>,
<-x^5-2*x^3-x^2-x-3,Inf>,
<-x^5-2*x^3+x^2-x+3,Inf>,
<x^6-x^5-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^3-x^2-x-3,Inf>,
<x^6+x^5-2*x^3+x^2-x+3,Inf>,
<x^5-2*x^3-x^2-x-3,Inf>,
<x^5-2*x^3+x^2-x+3,Inf>,
<x^6+x^5-2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-2*x^3+x^2-x+3,Inf>,
<2*x^5-2*x^3-x^2-x-3,Inf>,
<2*x^5-2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-2*x^3+x^2-x+3,Inf>,
<3*x^5-2*x^3-x^2-x-3,Inf>,
<3*x^5-2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-x+3,Inf>,
<-3*x^5+x^4-2*x^3-x^2-x-3,Inf>,
<-3*x^5-x^4-2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-x+3,Inf>,
<-2*x^5+x^4-2*x^3-x^2-x-3,Inf>,
<-2*x^5-x^4-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-x-3,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-x+3,Inf>,
<-x^5+x^4-2*x^3-x^2-x-3,Inf>,
<-x^5-x^4-2*x^3+x^2-x+3,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-x-3,Inf>,
<x^6-x^4-2*x^3+x^2-x+3,Inf>,
<x^6+x^4-2*x^3-x^2-x-3,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-x+3,Inf>,
<x^5+x^4-2*x^3-x^2-x-3,Inf>,
<x^5-x^4-2*x^3+x^2-x+3,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-x+3,Inf>,
<2*x^5+x^4-2*x^3-x^2-x-3,Inf>,
<2*x^5-x^4-2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-x+3,Inf>,
<3*x^5+x^4-2*x^3-x^2-x-3,Inf>,
<3*x^5-x^4-2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<-x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<-x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<-x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-x+3,Inf>,
<-3*x^5-3*x^4-x^3-x^2-x-3,Inf>,
<-3*x^5+3*x^4-x^3+x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-x+3,Inf>,
<-2*x^5-3*x^4-x^3-x^2-x-3,Inf>,
<-2*x^5+3*x^4-x^3+x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-x-3,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-x+3,Inf>,
<-x^5-3*x^4-x^3-x^2-x-3,Inf>,
<-x^5+3*x^4-x^3+x^2-x+3,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-x-3,Inf>,
<x^6+3*x^4-x^3+x^2-x+3,Inf>,
<x^6-3*x^4-x^3-x^2-x-3,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-x+3,Inf>,
<x^5-3*x^4-x^3-x^2-x-3,Inf>,
<x^5+3*x^4-x^3+x^2-x+3,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-x+3,Inf>,
<2*x^5-3*x^4-x^3-x^2-x-3,Inf>,
<2*x^5+3*x^4-x^3+x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-x+3,Inf>,
<3*x^5-3*x^4-x^3-x^2-x-3,Inf>,
<3*x^5+3*x^4-x^3+x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-x+3,Inf>,
<-3*x^5-2*x^4-x^3-x^2-x-3,Inf>,
<-3*x^5+2*x^4-x^3+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-x+3,Inf>,
<-2*x^5-2*x^4-x^3-x^2-x-3,Inf>,
<-2*x^5+2*x^4-x^3+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-x-3,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-x+3,Inf>,
<-x^5-2*x^4-x^3-x^2-x-3,Inf>,
<x^5-3*x^4+3*x^3-x+3,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-x-3,Inf>,
<x^6+2*x^4-x^3+x^2-x+3,Inf>,
<x^6-2*x^4-x^3-x^2-x-3,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-x+3,Inf>,
<x^5-2*x^4-x^3-x^2-x-3,Inf>,
<x^5+2*x^4-x^3+x^2-x+3,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-x+3,Inf>,
<2*x^5-2*x^4-x^3-x^2-x-3,Inf>,
<2*x^5+2*x^4-x^3+x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-x+3,Inf>,
<3*x^5-2*x^4-x^3-x^2-x-3,Inf>,
<3*x^5+2*x^4-x^3+x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-x-3,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-x+3,Inf>,
<-3*x^5-x^4-x^3-x^2-x-3,Inf>,
<-3*x^5+x^4-x^3+x^2-x+3,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-x-3,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-x+3,Inf>,
<-2*x^5-x^4-x^3-x^2-x-3,Inf>,
<-2*x^5+x^4-x^3+x^2-x+3,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-x-3,Inf>,
<x^6-x^5+x^4-x^3+x^2-x+3,Inf>,
<-x^5-x^4-x^3-x^2-x-3,Inf>,
<-x^5+x^4-x^3+x^2-x+3,Inf>,
<x^6-x^5-x^4-x^3-x^2-x-3,Inf>,
<x^6+x^4-x^3+x^2-x+3,Inf>,
<x^6-x^4-x^3-x^2-x-3,Inf>,
<x^6+x^5+x^4-x^3+x^2-x+3,Inf>,
<x^5-x^4-x^3-x^2-x-3,Inf>,
<x^5+x^4-x^3+x^2-x+3,Inf>,
<x^6+x^5-x^4-x^3-x^2-x-3,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-x+3,Inf>,
<2*x^5-x^4-x^3-x^2-x-3,Inf>,
<2*x^5+x^4-x^3+x^2-x+3,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-x-3,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-x+3,Inf>,
<3*x^5-x^4-x^3-x^2-x-3,Inf>,
<3*x^5+x^4-x^3+x^2-x+3,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-x-3,Inf>,
<x^6-3*x^5-x^3+x^2-x+3,Inf>,
<-3*x^5-x^3-x^2-x-3,Inf>,
<-3*x^5-x^3+x^2-x+3,Inf>,
<x^6-3*x^5-x^3-x^2-x-3,Inf>,
<x^6-2*x^5-x^3+x^2-x+3,Inf>,
<-2*x^5-x^3-x^2-x-3,Inf>,
<-2*x^5-x^3+x^2-x+3,Inf>,
<x^6-2*x^5-x^3-x^2-x-3,Inf>,
<x^6-x^5-x^3+x^2-x+3,Inf>,
<-x^5-x^3-x^2-x-3,Inf>,
<-x^5-x^3+x^2-x+3,Inf>,
<x^6-x^5-x^3-x^2-x-3,Inf>,
<x^6-x^3+x^2-x+3,Inf>,
<x^6-x^3-x^2-x-3,Inf>,
<x^6+x^5-x^3+x^2-x+3,Inf>,
<x^5-x^3-x^2-x-3,Inf>,
<x^5-x^3+x^2-x+3,Inf>,
<x^6+x^5-x^3-x^2-x-3,Inf>,
<x^6+2*x^5-x^3+x^2-x+3,Inf>,
<2*x^5-x^3-x^2-x-3,Inf>,
<2*x^5-x^3+x^2-x+3,Inf>,
<x^6+2*x^5-x^3-x^2-x-3,Inf>,
<x^6+3*x^5-x^3+x^2-x+3,Inf>,
<3*x^5-x^3-x^2-x-3,Inf>,
<3*x^5-x^3+x^2-x+3,Inf>,
<x^6+3*x^5-x^3-x^2-x-3,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-x+3,Inf>,
<-3*x^5+x^4-x^3-x^2-x-3,Inf>,
<-3*x^5-x^4-x^3+x^2-x+3,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-x-3,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-x+3,Inf>,
<-2*x^5+x^4-x^3-x^2-x-3,Inf>,
<-2*x^5-x^4-x^3+x^2-x+3,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-x-3,Inf>,
<x^6-x^5-x^4-x^3+x^2-x+3,Inf>,
<-x^5+x^4-x^3-x^2-x-3,Inf>,
<-x^5-x^4-x^3+x^2-x+3,Inf>,
<x^6-x^5+x^4-x^3-x^2-x-3,Inf>,
<x^6-x^4-x^3+x^2-x+3,Inf>,
<x^6+x^4-x^3-x^2-x-3,Inf>,
<x^6+x^5-x^4-x^3+x^2-x+3,Inf>,
<x^5+x^4-x^3-x^2-x-3,Inf>,
<x^5-x^4-x^3+x^2-x+3,Inf>,
<x^6+x^5+x^4-x^3-x^2-x-3,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-x+3,Inf>,
<2*x^5+x^4-x^3-x^2-x-3,Inf>,
<2*x^5-x^4-x^3+x^2-x+3,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-x-3,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-x+3,Inf>,
<3*x^5+x^4-x^3-x^2-x-3,Inf>,
<3*x^5-x^4-x^3+x^2-x+3,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-x+3,Inf>,
<-3*x^5+2*x^4-x^3-x^2-x-3,Inf>,
<-3*x^5-2*x^4-x^3+x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-x+3,Inf>,
<-2*x^5+2*x^4-x^3-x^2-x-3,Inf>,
<-2*x^5-2*x^4-x^3+x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-x-3,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-x+3,Inf>,
<-x^5+2*x^4-x^3-x^2-x-3,Inf>,
<-x^5-2*x^4-x^3+x^2-x+3,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-x-3,Inf>,
<x^6-2*x^4-x^3+x^2-x+3,Inf>,
<x^6+2*x^4-x^3-x^2-x-3,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-x+3,Inf>,
<x^5+2*x^4-x^3-x^2-x-3,Inf>,
<x^5-2*x^4-x^3+x^2-x+3,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-x+3,Inf>,
<2*x^5+2*x^4-x^3-x^2-x-3,Inf>,
<2*x^5-2*x^4-x^3+x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-x+3,Inf>,
<3*x^5+2*x^4-x^3-x^2-x-3,Inf>,
<3*x^5-2*x^4-x^3+x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-x+3,Inf>,
<-3*x^5+3*x^4-x^3-x^2-x-3,Inf>,
<-3*x^5-3*x^4-x^3+x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-x+3,Inf>,
<-2*x^5+3*x^4-x^3-x^2-x-3,Inf>,
<-2*x^5-3*x^4-x^3+x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-x-3,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-x+3,Inf>,
<-x^5+3*x^4-x^3-x^2-x-3,Inf>,
<-x^5-3*x^4-x^3+x^2-x+3,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-x-3,Inf>,
<x^6-3*x^4-x^3+x^2-x+3,Inf>,
<x^6+3*x^4-x^3-x^2-x-3,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-x+3,Inf>,
<x^5+3*x^4-x^3-x^2-x-3,Inf>,
<x^5-3*x^4-x^3+x^2-x+3,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-x+3,Inf>,
<2*x^5+3*x^4-x^3-x^2-x-3,Inf>,
<2*x^5-3*x^4-x^3+x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-x+3,Inf>,
<3*x^5+3*x^4-x^3-x^2-x-3,Inf>,
<3*x^5-3*x^4-x^3+x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+x^2-x+3,Inf>,
<-3*x^5-3*x^4-x^2-x-3,Inf>,
<-3*x^5+3*x^4+x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+x^2-x+3,Inf>,
<-2*x^5-3*x^4-x^2-x-3,Inf>,
<-2*x^5+3*x^4+x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-x^2-x-3,Inf>,
<x^6-x^5+3*x^4+x^2-x+3,Inf>,
<-x^5-3*x^4-x^2-x-3,Inf>,
<-x^5+3*x^4+x^2-x+3,Inf>,
<x^6-x^5-3*x^4-x^2-x-3,Inf>,
<x^6+3*x^4+x^2-x+3,Inf>,
<x^6-3*x^4-x^2-x-3,Inf>,
<x^6+x^5+3*x^4+x^2-x+3,Inf>,
<x^5-3*x^4-x^2-x-3,Inf>,
<x^5+3*x^4+x^2-x+3,Inf>,
<x^6+x^5-3*x^4-x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+x^2-x+3,Inf>,
<2*x^5-3*x^4-x^2-x-3,Inf>,
<2*x^5+3*x^4+x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^2-x+3,Inf>,
<3*x^5-3*x^4-x^2-x-3,Inf>,
<3*x^5+3*x^4+x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+x^2-x+3,Inf>,
<-3*x^5-2*x^4-x^2-x-3,Inf>,
<-3*x^5+2*x^4+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+x^2-x+3,Inf>,
<-2*x^5-2*x^4-x^2-x-3,Inf>,
<-2*x^5+2*x^4+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-x^2-x-3,Inf>,
<x^6-x^5+2*x^4+x^2-x+3,Inf>,
<-x^5-2*x^4-x^2-x-3,Inf>,
<-x^5+2*x^4+x^2-x+3,Inf>,
<x^6-x^5-2*x^4-x^2-x-3,Inf>,
<x^6+2*x^4+x^2-x+3,Inf>,
<x^6-2*x^4-x^2-x-3,Inf>,
<x^6+x^5+2*x^4+x^2-x+3,Inf>,
<x^5-2*x^4-x^2-x-3,Inf>,
<x^5+2*x^4+x^2-x+3,Inf>,
<x^6+x^5-2*x^4-x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+x^2-x+3,Inf>,
<2*x^5-2*x^4-x^2-x-3,Inf>,
<2*x^5+2*x^4+x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+x^2-x+3,Inf>,
<3*x^5-2*x^4-x^2-x-3,Inf>,
<3*x^5+2*x^4+x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-x^2-x-3,Inf>,
<x^6-3*x^5+x^4+x^2-x+3,Inf>,
<-3*x^5-x^4-x^2-x-3,Inf>,
<-3*x^5+x^4+x^2-x+3,Inf>,
<x^6-3*x^5-x^4-x^2-x-3,Inf>,
<x^6-2*x^5+x^4+x^2-x+3,Inf>,
<-2*x^5-x^4-x^2-x-3,Inf>,
<-2*x^5+x^4+x^2-x+3,Inf>,
<x^6-2*x^5-x^4-x^2-x-3,Inf>,
<x^6-x^5+x^4+x^2-x+3,Inf>,
<-x^5-x^4-x^2-x-3,Inf>,
<-x^5+x^4+x^2-x+3,Inf>,
<x^6-x^5-x^4-x^2-x-3,Inf>,
<x^6+x^4+x^2-x+3,Inf>,
<x^6-x^4-x^2-x-3,Inf>,
<x^6+x^5+x^4+x^2-x+3,Inf>,
<x^5-x^4-x^2-x-3,Inf>,
<x^5+x^4+x^2-x+3,Inf>,
<x^6+x^5-x^4-x^2-x-3,Inf>,
<x^6+2*x^5+x^4+x^2-x+3,Inf>,
<2*x^5-x^4-x^2-x-3,Inf>,
<2*x^5+x^4+x^2-x+3,Inf>,
<x^6+2*x^5-x^4-x^2-x-3,Inf>,
<x^6+3*x^5+x^4+x^2-x+3,Inf>,
<3*x^5-x^4-x^2-x-3,Inf>,
<3*x^5+x^4+x^2-x+3,Inf>,
<x^6+3*x^5-x^4-x^2-x-3,Inf>,
<x^6-3*x^5+x^2-x+3,Inf>,
<-3*x^5-x^2-x-3,Inf>,
<-3*x^5+x^2-x+3,Inf>,
<x^6-3*x^5-x^2-x-3,Inf>,
<x^6-2*x^5+x^2-x+3,Inf>,
<-2*x^5-x^2-x-3,Inf>,
<-2*x^5+x^2-x+3,Inf>,
<x^6-2*x^5-x^2-x-3,Inf>,
<x^6-x^5+x^2-x+3,Inf>,
<-x^5-x^2-x-3,Inf>,
<-x^5+x^2-x+3,Inf>,
<x^6-x^5-x^2-x-3,Inf>,
<x^6+x^2-x+3,Inf>,
<x^6-x^2-x-3,Inf>,
<x^6+x^5+x^2-x+3,Inf>,
<x^5-x^2-x-3,Inf>,
<x^5+x^2-x+3,Inf>,
<x^6+x^5-x^2-x-3,Inf>,
<x^6+2*x^5+x^2-x+3,Inf>,
<2*x^5-x^2-x-3,Inf>,
<2*x^5+x^2-x+3,Inf>,
<x^6+2*x^5-x^2-x-3,Inf>,
<x^6+3*x^5+x^2-x+3,Inf>,
<3*x^5-x^2-x-3,Inf>,
<3*x^5+x^2-x+3,Inf>,
<x^6+3*x^5-x^2-x-3,Inf>,
<x^6-3*x^5-x^4+x^2-x+3,Inf>,
<-3*x^5+x^4-x^2-x-3,Inf>,
<-3*x^5-x^4+x^2-x+3,Inf>,
<x^6-3*x^5+x^4-x^2-x-3,Inf>,
<x^6-2*x^5-x^4+x^2-x+3,Inf>,
<-2*x^5+x^4-x^2-x-3,Inf>,
<-2*x^5-x^4+x^2-x+3,Inf>,
<x^6-2*x^5+x^4-x^2-x-3,Inf>,
<x^6-x^5-x^4+x^2-x+3,Inf>,
<-x^5+x^4-x^2-x-3,Inf>,
<-x^5-x^4+x^2-x+3,Inf>,
<x^6-x^5+x^4-x^2-x-3,Inf>,
<x^6-x^4+x^2-x+3,Inf>,
<x^6+x^4-x^2-x-3,Inf>,
<x^6+x^5-x^4+x^2-x+3,Inf>,
<x^5+x^4-x^2-x-3,Inf>,
<x^5-x^4+x^2-x+3,Inf>,
<x^6+x^5+x^4-x^2-x-3,Inf>,
<x^6+2*x^5-x^4+x^2-x+3,Inf>,
<2*x^5+x^4-x^2-x-3,Inf>,
<2*x^5-x^4+x^2-x+3,Inf>,
<x^6+2*x^5+x^4-x^2-x-3,Inf>,
<x^6+3*x^5-x^4+x^2-x+3,Inf>,
<3*x^5+x^4-x^2-x-3,Inf>,
<3*x^5-x^4+x^2-x+3,Inf>,
<x^6+3*x^5+x^4-x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+x^2-x+3,Inf>,
<-3*x^5+2*x^4-x^2-x-3,Inf>,
<-3*x^5-2*x^4+x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+x^2-x+3,Inf>,
<-2*x^5+2*x^4-x^2-x-3,Inf>,
<-2*x^5-2*x^4+x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-x^2-x-3,Inf>,
<x^6-x^5-2*x^4+x^2-x+3,Inf>,
<-x^5+2*x^4-x^2-x-3,Inf>,
<-x^5-2*x^4+x^2-x+3,Inf>,
<x^6-x^5+2*x^4-x^2-x-3,Inf>,
<x^6-2*x^4+x^2-x+3,Inf>,
<x^6+2*x^4-x^2-x-3,Inf>,
<x^6+x^5-2*x^4+x^2-x+3,Inf>,
<x^5+2*x^4-x^2-x-3,Inf>,
<x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+x^2-x+3,Inf>,
<2*x^5+2*x^4-x^2-x-3,Inf>,
<2*x^5-2*x^4+x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+x^2-x+3,Inf>,
<3*x^5+2*x^4-x^2-x-3,Inf>,
<3*x^5-2*x^4+x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+x^2-x+3,Inf>,
<-3*x^5+3*x^4-x^2-x-3,Inf>,
<-3*x^5-3*x^4+x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+x^2-x+3,Inf>,
<-2*x^5+3*x^4-x^2-x-3,Inf>,
<-2*x^5-3*x^4+x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-x^2-x-3,Inf>,
<x^6-x^5-3*x^4+x^2-x+3,Inf>,
<-x^5+3*x^4-x^2-x-3,Inf>,
<-x^5-3*x^4+x^2-x+3,Inf>,
<x^6-x^5+3*x^4-x^2-x-3,Inf>,
<x^6-3*x^4+x^2-x+3,Inf>,
<x^6+3*x^4-x^2-x-3,Inf>,
<x^6+x^5-3*x^4+x^2-x+3,Inf>,
<x^5+3*x^4-x^2-x-3,Inf>,
<x^5-3*x^4+x^2-x+3,Inf>,
<x^6+x^5+3*x^4-x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+x^2-x+3,Inf>,
<2*x^5+3*x^4-x^2-x-3,Inf>,
<2*x^5-3*x^4+x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+x^2-x+3,Inf>,
<3*x^5+3*x^4-x^2-x-3,Inf>,
<3*x^5-3*x^4+x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-x+3,Inf>,
<-3*x^5-3*x^4+x^3-x^2-x-3,Inf>,
<-3*x^5+3*x^4+x^3+x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-x+3,Inf>,
<-2*x^5-3*x^4+x^3-x^2-x-3,Inf>,
<-2*x^5+3*x^4+x^3+x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-x-3,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-x+3,Inf>,
<-x^5-3*x^4+x^3-x^2-x-3,Inf>,
<-x^5+3*x^4+x^3+x^2-x+3,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-x-3,Inf>,
<x^6+3*x^4+x^3+x^2-x+3,Inf>,
<x^6-3*x^4+x^3-x^2-x-3,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-x+3,Inf>,
<x^5-3*x^4+x^3-x^2-x-3,Inf>,
<x^5+3*x^4+x^3+x^2-x+3,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-x+3,Inf>,
<2*x^5-3*x^4+x^3-x^2-x-3,Inf>,
<2*x^5+3*x^4+x^3+x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-x+3,Inf>,
<3*x^5-3*x^4+x^3-x^2-x-3,Inf>,
<3*x^5+3*x^4+x^3+x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-x+3,Inf>,
<-3*x^5-2*x^4+x^3-x^2-x-3,Inf>,
<-3*x^5+2*x^4+x^3+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-x+3,Inf>,
<-2*x^5-2*x^4+x^3-x^2-x-3,Inf>,
<-2*x^5+2*x^4+x^3+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-x-3,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-x+3,Inf>,
<-x^5-2*x^4+x^3-x^2-x-3,Inf>,
<-x^5+2*x^4+x^3+x^2-x+3,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-x-3,Inf>,
<x^6+2*x^4+x^3+x^2-x+3,Inf>,
<x^6-2*x^4+x^3-x^2-x-3,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-x+3,Inf>,
<x^5-2*x^4+x^3-x^2-x-3,Inf>,
<x^5+2*x^4+x^3+x^2-x+3,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-x+3,Inf>,
<2*x^5-2*x^4+x^3-x^2-x-3,Inf>,
<2*x^5+2*x^4+x^3+x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-x+3,Inf>,
<3*x^5-2*x^4+x^3-x^2-x-3,Inf>,
<3*x^5+2*x^4+x^3+x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-x-3,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-x+3,Inf>,
<-3*x^5-x^4+x^3-x^2-x-3,Inf>,
<-3*x^5+x^4+x^3+x^2-x+3,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-x-3,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-x+3,Inf>,
<-2*x^5-x^4+x^3-x^2-x-3,Inf>,
<-2*x^5+x^4+x^3+x^2-x+3,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-x-3,Inf>,
<x^6-x^5+x^4+x^3+x^2-x+3,Inf>,
<-x^5-x^4+x^3-x^2-x-3,Inf>,
<-x^5+x^4+x^3+x^2-x+3,Inf>,
<x^6-x^5-x^4+x^3-x^2-x-3,Inf>,
<x^6+x^4+x^3+x^2-x+3,Inf>,
<x^6-x^4+x^3-x^2-x-3,Inf>,
<x^6+x^5+x^4+x^3+x^2-x+3,Inf>,
<x^5-x^4+x^3-x^2-x-3,Inf>,
<x^5+x^4+x^3+x^2-x+3,Inf>,
<x^6+x^5-x^4+x^3-x^2-x-3,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-x+3,Inf>,
<2*x^5-x^4+x^3-x^2-x-3,Inf>,
<2*x^5+x^4+x^3+x^2-x+3,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-x-3,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-x+3,Inf>,
<3*x^5-x^4+x^3-x^2-x-3,Inf>,
<3*x^5+x^4+x^3+x^2-x+3,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-x-3,Inf>,
<x^6-3*x^5+x^3+x^2-x+3,Inf>,
<-3*x^5+x^3-x^2-x-3,Inf>,
<-3*x^5+x^3+x^2-x+3,Inf>,
<x^6-3*x^5+x^3-x^2-x-3,Inf>,
<x^6-2*x^5+x^3+x^2-x+3,Inf>,
<-2*x^5+x^3-x^2-x-3,Inf>,
<-2*x^5+x^3+x^2-x+3,Inf>,
<x^6-2*x^5+x^3-x^2-x-3,Inf>,
<x^6-x^5+x^3+x^2-x+3,Inf>,
<-x^5+x^3-x^2-x-3,Inf>,
<-x^5+x^3+x^2-x+3,Inf>,
<x^6-x^5+x^3-x^2-x-3,Inf>,
<x^6+x^3+x^2-x+3,Inf>,
<x^6+x^3-x^2-x-3,Inf>,
<x^6+x^5+x^3+x^2-x+3,Inf>,
<x^5+x^3-x^2-x-3,Inf>,
<x^5+x^3+x^2-x+3,Inf>,
<x^6+x^5+x^3-x^2-x-3,Inf>,
<x^6+2*x^5+x^3+x^2-x+3,Inf>,
<2*x^5+x^3-x^2-x-3,Inf>,
<2*x^5+x^3+x^2-x+3,Inf>,
<x^6+2*x^5+x^3-x^2-x-3,Inf>,
<x^6+3*x^5+x^3+x^2-x+3,Inf>,
<3*x^5+x^3-x^2-x-3,Inf>,
<3*x^5+x^3+x^2-x+3,Inf>,
<x^6+3*x^5+x^3-x^2-x-3,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-x+3,Inf>,
<-3*x^5+x^4+x^3-x^2-x-3,Inf>,
<-3*x^5-x^4+x^3+x^2-x+3,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-x-3,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-x+3,Inf>,
<-2*x^5+x^4+x^3-x^2-x-3,Inf>,
<-2*x^5-x^4+x^3+x^2-x+3,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-x-3,Inf>,
<x^6-x^5-x^4+x^3+x^2-x+3,Inf>,
<-x^5+x^4+x^3-x^2-x-3,Inf>,
<-x^5-x^4+x^3+x^2-x+3,Inf>,
<x^6-x^5+x^4+x^3-x^2-x-3,Inf>,
<x^6-x^4+x^3+x^2-x+3,Inf>,
<x^6+x^4+x^3-x^2-x-3,Inf>,
<x^6+x^5-x^4+x^3+x^2-x+3,Inf>,
<x^5+x^4+x^3-x^2-x-3,Inf>,
<x^5-x^4+x^3+x^2-x+3,Inf>,
<x^6+x^5+x^4+x^3-x^2-x-3,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-x+3,Inf>,
<2*x^5+x^4+x^3-x^2-x-3,Inf>,
<2*x^5-x^4+x^3+x^2-x+3,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-x-3,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-x+3,Inf>,
<3*x^5+x^4+x^3-x^2-x-3,Inf>,
<3*x^5-x^4+x^3+x^2-x+3,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-x+3,Inf>,
<-3*x^5+2*x^4+x^3-x^2-x-3,Inf>,
<-3*x^5-2*x^4+x^3+x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-x+3,Inf>,
<-2*x^5+2*x^4+x^3-x^2-x-3,Inf>,
<-2*x^5-2*x^4+x^3+x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-x-3,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-x+3,Inf>,
<-x^5+2*x^4+x^3-x^2-x-3,Inf>,
<-x^5-2*x^4+x^3+x^2-x+3,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-x-3,Inf>,
<x^6-2*x^4+x^3+x^2-x+3,Inf>,
<x^6+2*x^4+x^3-x^2-x-3,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-x+3,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-x+3,Inf>,
<2*x^5+2*x^4+x^3-x^2-x-3,Inf>,
<2*x^5-2*x^4+x^3+x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-x+3,Inf>,
<3*x^5+2*x^4+x^3-x^2-x-3,Inf>,
<3*x^5-2*x^4+x^3+x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-x+3,Inf>,
<-3*x^5+3*x^4+x^3-x^2-x-3,Inf>,
<-3*x^5-3*x^4+x^3+x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-x+3,Inf>,
<-2*x^5+3*x^4+x^3-x^2-x-3,Inf>,
<-2*x^5-3*x^4+x^3+x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-x-3,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-x+3,Inf>,
<-x^5+3*x^4+x^3-x^2-x-3,Inf>,
<-x^5-3*x^4+x^3+x^2-x+3,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-x-3,Inf>,
<x^6-3*x^4+x^3+x^2-x+3,Inf>,
<x^6+3*x^4+x^3-x^2-x-3,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-x+3,Inf>,
<x^5+3*x^4+x^3-x^2-x-3,Inf>,
<x^5-3*x^4+x^3+x^2-x+3,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-x+3,Inf>,
<2*x^5+3*x^4+x^3-x^2-x-3,Inf>,
<2*x^5-3*x^4+x^3+x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-x+3,Inf>,
<3*x^5+3*x^4+x^3-x^2-x-3,Inf>,
<3*x^5-3*x^4+x^3+x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<-x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<-x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<-x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<-x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-x+3,Inf>,
<-3*x^5-x^4+2*x^3-x^2-x-3,Inf>,
<-3*x^5+x^4+2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-x+3,Inf>,
<-2*x^5-x^4+2*x^3-x^2-x-3,Inf>,
<-2*x^5+x^4+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-x-3,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-x+3,Inf>,
<-x^5-x^4+2*x^3-x^2-x-3,Inf>,
<-x^5+x^4+2*x^3+x^2-x+3,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-x-3,Inf>,
<x^6+x^4+2*x^3+x^2-x+3,Inf>,
<x^6-x^4+2*x^3-x^2-x-3,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-x+3,Inf>,
<x^5-x^4+2*x^3-x^2-x-3,Inf>,
<x^5+x^4+2*x^3+x^2-x+3,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-x+3,Inf>,
<2*x^5-x^4+2*x^3-x^2-x-3,Inf>,
<2*x^5+x^4+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-x+3,Inf>,
<3*x^5-x^4+2*x^3-x^2-x-3,Inf>,
<3*x^5+x^4+2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+2*x^3+x^2-x+3,Inf>,
<-3*x^5+2*x^3-x^2-x-3,Inf>,
<-3*x^5+2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+2*x^3+x^2-x+3,Inf>,
<-2*x^5+2*x^3-x^2-x-3,Inf>,
<-2*x^5+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+2*x^3-x^2-x-3,Inf>,
<x^6-x^5+2*x^3+x^2-x+3,Inf>,
<-x^5+2*x^3-x^2-x-3,Inf>,
<-x^5+2*x^3+x^2-x+3,Inf>,
<x^6-x^5+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^3-x^2-x-3,Inf>,
<x^6+x^5+2*x^3+x^2-x+3,Inf>,
<x^5+2*x^3-x^2-x-3,Inf>,
<x^5+2*x^3+x^2-x+3,Inf>,
<x^6+x^5+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+2*x^3+x^2-x+3,Inf>,
<2*x^5+2*x^3-x^2-x-3,Inf>,
<2*x^5+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+2*x^3+x^2-x+3,Inf>,
<3*x^5+2*x^3-x^2-x-3,Inf>,
<3*x^5+2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-x+3,Inf>,
<-3*x^5+x^4+2*x^3-x^2-x-3,Inf>,
<-3*x^5-x^4+2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-x+3,Inf>,
<-2*x^5+x^4+2*x^3-x^2-x-3,Inf>,
<-2*x^5-x^4+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-x-3,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-x+3,Inf>,
<-x^5+x^4+2*x^3-x^2-x-3,Inf>,
<-x^5-x^4+2*x^3+x^2-x+3,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-x-3,Inf>,
<x^6-x^4+2*x^3+x^2-x+3,Inf>,
<x^6+x^4+2*x^3-x^2-x-3,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-x+3,Inf>,
<x^5+x^4+2*x^3-x^2-x-3,Inf>,
<x^5-x^4+2*x^3+x^2-x+3,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-x+3,Inf>,
<2*x^5+x^4+2*x^3-x^2-x-3,Inf>,
<2*x^5-x^4+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-x+3,Inf>,
<3*x^5+x^4+2*x^3-x^2-x-3,Inf>,
<3*x^5-x^4+2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<-x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<-x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<-x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<-x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<-x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<-x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<-x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<-x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-x+3,Inf>,
<-3*x^5-x^4+3*x^3-x^2-x-3,Inf>,
<-3*x^5+x^4+3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-x+3,Inf>,
<-2*x^5-x^4+3*x^3-x^2-x-3,Inf>,
<-2*x^5+x^4+3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-x-3,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-x+3,Inf>,
<-x^5-x^4+3*x^3-x^2-x-3,Inf>,
<-x^5+x^4+3*x^3+x^2-x+3,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-x-3,Inf>,
<x^6+x^4+3*x^3+x^2-x+3,Inf>,
<x^6-x^4+3*x^3-x^2-x-3,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-x+3,Inf>,
<x^5-x^4+3*x^3-x^2-x-3,Inf>,
<x^5+x^4+3*x^3+x^2-x+3,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-x+3,Inf>,
<2*x^5-x^4+3*x^3-x^2-x-3,Inf>,
<2*x^5+x^4+3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-x+3,Inf>,
<3*x^5-x^4+3*x^3-x^2-x-3,Inf>,
<3*x^5+x^4+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+3*x^3+x^2-x+3,Inf>,
<-3*x^5+3*x^3-x^2-x-3,Inf>,
<-3*x^5+3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5+3*x^3+x^2-x+3,Inf>,
<-2*x^5+3*x^3-x^2-x-3,Inf>,
<-2*x^5+3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+3*x^3-x^2-x-3,Inf>,
<x^6-x^5+3*x^3+x^2-x+3,Inf>,
<-x^5+3*x^3-x^2-x-3,Inf>,
<-x^5+3*x^3+x^2-x+3,Inf>,
<x^6-x^5+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^3-x^2-x-3,Inf>,
<x^6+x^5+3*x^3+x^2-x+3,Inf>,
<x^5+3*x^3-x^2-x-3,Inf>,
<x^5+3*x^3+x^2-x+3,Inf>,
<x^6+x^5+3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5+3*x^3+x^2-x+3,Inf>,
<2*x^5+3*x^3-x^2-x-3,Inf>,
<2*x^5+3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5+3*x^3+x^2-x+3,Inf>,
<3*x^5+3*x^3-x^2-x-3,Inf>,
<3*x^5+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-x+3,Inf>,
<-3*x^5+x^4+3*x^3-x^2-x-3,Inf>,
<-3*x^5-x^4+3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-x+3,Inf>,
<-2*x^5+x^4+3*x^3-x^2-x-3,Inf>,
<-2*x^5-x^4+3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-x-3,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-x+3,Inf>,
<-x^5+x^4+3*x^3-x^2-x-3,Inf>,
<-x^5-x^4+3*x^3+x^2-x+3,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-x-3,Inf>,
<x^6-x^4+3*x^3+x^2-x+3,Inf>,
<x^6+x^4+3*x^3-x^2-x-3,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-x+3,Inf>,
<x^5+x^4+3*x^3-x^2-x-3,Inf>,
<x^5-x^4+3*x^3+x^2-x+3,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-x+3,Inf>,
<2*x^5+x^4+3*x^3-x^2-x-3,Inf>,
<2*x^5-x^4+3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-x+3,Inf>,
<3*x^5+x^4+3*x^3-x^2-x-3,Inf>,
<3*x^5-x^4+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<-x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<-x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<-x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<-x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x+3,Inf>,
<-3*x^5-3*x^4-3*x^3-x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x+3,Inf>,
<-2*x^5-3*x^4-3*x^3-x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x+3,Inf>,
<-x^5-3*x^4-3*x^3-x-3,Inf>,
<-x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x-3,Inf>,
<x^6+3*x^4-3*x^3-x+3,Inf>,
<x^6-3*x^4-3*x^3-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x+3,Inf>,
<x^5-3*x^4-3*x^3-x-3,Inf>,
<x^5+3*x^4-3*x^3-x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x+3,Inf>,
<2*x^5-3*x^4-3*x^3-x-3,Inf>,
<2*x^5+3*x^4-3*x^3-x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x+3,Inf>,
<3*x^5-3*x^4-3*x^3-x-3,Inf>,
<3*x^5+3*x^4-3*x^3-x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x+3,Inf>,
<-3*x^5-2*x^4-3*x^3-x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x+3,Inf>,
<-2*x^5-2*x^4-3*x^3-x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x+3,Inf>,
<-x^5-2*x^4-3*x^3-x-3,Inf>,
<-x^5+2*x^4-3*x^3-x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x-3,Inf>,
<x^6+2*x^4-3*x^3-x+3,Inf>,
<x^6-2*x^4-3*x^3-x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x+3,Inf>,
<x^5-2*x^4-3*x^3-x-3,Inf>,
<x^5+2*x^4-3*x^3-x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x+3,Inf>,
<2*x^5-2*x^4-3*x^3-x-3,Inf>,
<2*x^5+2*x^4-3*x^3-x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x+3,Inf>,
<3*x^5-2*x^4-3*x^3-x-3,Inf>,
<3*x^5+2*x^4-3*x^3-x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x+3,Inf>,
<-3*x^5-x^4-3*x^3-x-3,Inf>,
<-3*x^5+x^4-3*x^3-x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x+3,Inf>,
<-2*x^5-x^4-3*x^3-x-3,Inf>,
<-2*x^5+x^4-3*x^3-x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x-3,Inf>,
<x^6-x^5+x^4-3*x^3-x+3,Inf>,
<-x^5-x^4-3*x^3-x-3,Inf>,
<-x^5+x^4-3*x^3-x+3,Inf>,
<x^6-x^5-x^4-3*x^3-x-3,Inf>,
<x^6+x^4-3*x^3-x+3,Inf>,
<x^6-x^4-3*x^3-x-3,Inf>,
<x^6+x^5+x^4-3*x^3-x+3,Inf>,
<x^5-x^4-3*x^3-x-3,Inf>,
<x^5+x^4-3*x^3-x+3,Inf>,
<x^6+x^5-x^4-3*x^3-x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x+3,Inf>,
<2*x^5-x^4-3*x^3-x-3,Inf>,
<2*x^5+x^4-3*x^3-x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x+3,Inf>,
<3*x^5-x^4-3*x^3-x-3,Inf>,
<3*x^5+x^4-3*x^3-x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x-3,Inf>,
<x^6-3*x^5-3*x^3-x+3,Inf>,
<-3*x^5-3*x^3-x-3,Inf>,
<-3*x^5-3*x^3-x+3,Inf>,
<x^6-3*x^5-3*x^3-x-3,Inf>,
<x^6-2*x^5-3*x^3-x+3,Inf>,
<-2*x^5-3*x^3-x-3,Inf>,
<-2*x^5-3*x^3-x+3,Inf>,
<x^6-2*x^5-3*x^3-x-3,Inf>,
<x^6-x^5-3*x^3-x+3,Inf>,
<-x^5-3*x^3-x-3,Inf>,
<-x^5-3*x^3-x+3,Inf>,
<x^6-x^5-3*x^3-x-3,Inf>,
<x^6-3*x^3-x+3,Inf>,
<x^6-3*x^3-x-3,Inf>,
<x^6+x^5-3*x^3-x+3,Inf>,
<x^5-3*x^3-x-3,Inf>,
<x^5-3*x^3-x+3,Inf>,
<x^6+x^5-3*x^3-x-3,Inf>,
<x^6+2*x^5-3*x^3-x+3,Inf>,
<2*x^5-3*x^3-x-3,Inf>,
<2*x^5-3*x^3-x+3,Inf>,
<x^6+2*x^5-3*x^3-x-3,Inf>,
<x^6+3*x^5-3*x^3-x+3,Inf>,
<3*x^5-3*x^3-x-3,Inf>,
<3*x^5-3*x^3-x+3,Inf>,
<x^6+3*x^5-3*x^3-x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x+3,Inf>,
<-3*x^5+x^4-3*x^3-x-3,Inf>,
<-3*x^5-x^4-3*x^3-x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x+3,Inf>,
<-2*x^5+x^4-3*x^3-x-3,Inf>,
<-2*x^5-x^4-3*x^3-x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x-3,Inf>,
<x^6-x^5-x^4-3*x^3-x+3,Inf>,
<-x^5+x^4-3*x^3-x-3,Inf>,
<-x^5-x^4-3*x^3-x+3,Inf>,
<x^6-x^5+x^4-3*x^3-x-3,Inf>,
<x^6-x^4-3*x^3-x+3,Inf>,
<x^6+x^4-3*x^3-x-3,Inf>,
<x^6+x^5-x^4-3*x^3-x+3,Inf>,
<x^5+x^4-3*x^3-x-3,Inf>,
<x^5-x^4-3*x^3-x+3,Inf>,
<x^6+x^5+x^4-3*x^3-x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x+3,Inf>,
<2*x^5+x^4-3*x^3-x-3,Inf>,
<2*x^5-x^4-3*x^3-x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x+3,Inf>,
<3*x^5+x^4-3*x^3-x-3,Inf>,
<3*x^5-x^4-3*x^3-x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x+3,Inf>,
<-3*x^5+2*x^4-3*x^3-x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x+3,Inf>,
<-2*x^5+2*x^4-3*x^3-x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x+3,Inf>,
<-x^5+2*x^4-3*x^3-x-3,Inf>,
<-x^5-2*x^4-3*x^3-x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x-3,Inf>,
<x^6-2*x^4-3*x^3-x+3,Inf>,
<x^6+2*x^4-3*x^3-x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x+3,Inf>,
<x^5+2*x^4-3*x^3-x-3,Inf>,
<x^5-2*x^4-3*x^3-x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x+3,Inf>,
<2*x^5+2*x^4-3*x^3-x-3,Inf>,
<2*x^5-2*x^4-3*x^3-x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x+3,Inf>,
<3*x^5+2*x^4-3*x^3-x-3,Inf>,
<3*x^5-2*x^4-3*x^3-x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x+3,Inf>,
<-3*x^5+3*x^4-3*x^3-x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x+3,Inf>,
<-2*x^5+3*x^4-3*x^3-x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-x+3,Inf>,
<-x^5+3*x^4-3*x^3-x-3,Inf>,
<-x^5-3*x^4-3*x^3-x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x-3,Inf>,
<x^6-3*x^4-3*x^3-x+3,Inf>,
<x^6+3*x^4-3*x^3-x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x+3,Inf>,
<x^5+3*x^4-3*x^3-x-3,Inf>,
<x^5-3*x^4-3*x^3-x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x+3,Inf>,
<2*x^5+3*x^4-3*x^3-x-3,Inf>,
<2*x^5-3*x^4-3*x^3-x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x+3,Inf>,
<3*x^5+3*x^4-3*x^3-x-3,Inf>,
<3*x^5-3*x^4-3*x^3-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x+3,Inf>,
<-3*x^5-3*x^4-2*x^3-x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x+3,Inf>,
<-2*x^5-3*x^4-2*x^3-x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x+3,Inf>,
<-x^5-3*x^4-2*x^3-x-3,Inf>,
<-x^5-2*x^4+2*x^2+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x-3,Inf>,
<x^6+3*x^4-2*x^3-x+3,Inf>,
<x^6-3*x^4-2*x^3-x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x+3,Inf>,
<x^5-3*x^4-2*x^3-x-3,Inf>,
<x^5+3*x^4-2*x^3-x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x+3,Inf>,
<2*x^5-3*x^4-2*x^3-x-3,Inf>,
<2*x^5+3*x^4-2*x^3-x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x+3,Inf>,
<3*x^5-3*x^4-2*x^3-x-3,Inf>,
<3*x^5+3*x^4-2*x^3-x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x+3,Inf>,
<-3*x^5-2*x^4-2*x^3-x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x+3,Inf>,
<-2*x^5-2*x^4-2*x^3-x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x+3,Inf>,
<-x^5-2*x^4-2*x^3-x-3,Inf>,
<-x^5+2*x^4-2*x^3-x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x-3,Inf>,
<x^6+2*x^4-2*x^3-x+3,Inf>,
<x^6-2*x^4-2*x^3-x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x+3,Inf>,
<x^5-2*x^4-2*x^3-x-3,Inf>,
<x^5+2*x^4-2*x^3-x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x+3,Inf>,
<2*x^5-2*x^4-2*x^3-x-3,Inf>,
<2*x^5+2*x^4-2*x^3-x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x+3,Inf>,
<3*x^5-2*x^4-2*x^3-x-3,Inf>,
<3*x^5+2*x^4-2*x^3-x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x+3,Inf>,
<-3*x^5-x^4-2*x^3-x-3,Inf>,
<-3*x^5+x^4-2*x^3-x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x+3,Inf>,
<-2*x^5-x^4-2*x^3-x-3,Inf>,
<-2*x^5+x^4-2*x^3-x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x-3,Inf>,
<x^6-x^5+x^4-2*x^3-x+3,Inf>,
<-x^5-x^4-2*x^3-x-3,Inf>,
<-x^5+x^4-2*x^3-x+3,Inf>,
<x^6-x^5-x^4-2*x^3-x-3,Inf>,
<x^6+x^4-2*x^3-x+3,Inf>,
<x^6-x^4-2*x^3-x-3,Inf>,
<x^6+x^5+x^4-2*x^3-x+3,Inf>,
<x^5-x^4-2*x^3-x-3,Inf>,
<x^5+x^4-2*x^3-x+3,Inf>,
<x^6+x^5-x^4-2*x^3-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x+3,Inf>,
<2*x^5-x^4-2*x^3-x-3,Inf>,
<2*x^5+x^4-2*x^3-x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x+3,Inf>,
<3*x^5-x^4-2*x^3-x-3,Inf>,
<3*x^5+x^4-2*x^3-x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x-3,Inf>,
<x^6-3*x^5-2*x^3-x+3,Inf>,
<-3*x^5-2*x^3-x-3,Inf>,
<-3*x^5-2*x^3-x+3,Inf>,
<x^6-3*x^5-2*x^3-x-3,Inf>,
<x^6-2*x^5-2*x^3-x+3,Inf>,
<-2*x^5-2*x^3-x-3,Inf>,
<-2*x^5-2*x^3-x+3,Inf>,
<x^6-2*x^5-2*x^3-x-3,Inf>,
<x^6-x^5-2*x^3-x+3,Inf>,
<-x^5-2*x^3-x-3,Inf>,
<-x^5-2*x^3-x+3,Inf>,
<x^6-x^5-2*x^3-x-3,Inf>,
<x^6-2*x^3-x+3,Inf>,
<x^6-2*x^3-x-3,Inf>,
<x^6+x^5-2*x^3-x+3,Inf>,
<x^5-2*x^3-x-3,Inf>,
<x^5-2*x^3-x+3,Inf>,
<x^6+x^5-2*x^3-x-3,Inf>,
<x^6+2*x^5-2*x^3-x+3,Inf>,
<2*x^5-2*x^3-x-3,Inf>,
<2*x^5-2*x^3-x+3,Inf>,
<x^6+2*x^5-2*x^3-x-3,Inf>,
<x^6+3*x^5-2*x^3-x+3,Inf>,
<3*x^5-2*x^3-x-3,Inf>,
<3*x^5-2*x^3-x+3,Inf>,
<x^6+3*x^5-2*x^3-x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x+3,Inf>,
<-3*x^5+x^4-2*x^3-x-3,Inf>,
<-3*x^5-x^4-2*x^3-x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x+3,Inf>,
<-2*x^5+x^4-2*x^3-x-3,Inf>,
<-2*x^5-x^4-2*x^3-x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x-3,Inf>,
<x^6-x^5-x^4-2*x^3-x+3,Inf>,
<-x^5+x^4-2*x^3-x-3,Inf>,
<-x^5-x^4-2*x^3-x+3,Inf>,
<x^6-x^5+x^4-2*x^3-x-3,Inf>,
<x^6-x^4-2*x^3-x+3,Inf>,
<x^6+x^4-2*x^3-x-3,Inf>,
<x^6+x^5-x^4-2*x^3-x+3,Inf>,
<x^5+x^4-2*x^3-x-3,Inf>,
<x^5-x^4-2*x^3-x+3,Inf>,
<x^6+x^5+x^4-2*x^3-x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x+3,Inf>,
<2*x^5+x^4-2*x^3-x-3,Inf>,
<2*x^5-x^4-2*x^3-x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x+3,Inf>,
<3*x^5+x^4-2*x^3-x-3,Inf>,
<3*x^5-x^4-2*x^3-x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x+3,Inf>,
<-3*x^5+2*x^4-2*x^3-x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x+3,Inf>,
<-2*x^5+2*x^4-2*x^3-x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x+3,Inf>,
<-x^5+2*x^4-2*x^3-x-3,Inf>,
<-x^5-2*x^4-2*x^3-x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x-3,Inf>,
<x^6-2*x^4-2*x^3-x+3,Inf>,
<x^6+2*x^4-2*x^3-x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x+3,Inf>,
<x^5+2*x^4-2*x^3-x-3,Inf>,
<x^5-2*x^4-2*x^3-x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x+3,Inf>,
<2*x^5+2*x^4-2*x^3-x-3,Inf>,
<2*x^5-2*x^4-2*x^3-x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x+3,Inf>,
<3*x^5+2*x^4-2*x^3-x-3,Inf>,
<3*x^5-2*x^4-2*x^3-x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x+3,Inf>,
<-3*x^5+3*x^4-2*x^3-x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x+3,Inf>,
<-2*x^5+3*x^4-2*x^3-x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-x+3,Inf>,
<-x^5+3*x^4-2*x^3-x-3,Inf>,
<-x^5-3*x^4-2*x^3-x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x-3,Inf>,
<x^6-3*x^4-2*x^3-x+3,Inf>,
<x^6+3*x^4-2*x^3-x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x+3,Inf>,
<x^5+3*x^4-2*x^3-x-3,Inf>,
<x^5-3*x^4-2*x^3-x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x+3,Inf>,
<2*x^5+3*x^4-2*x^3-x-3,Inf>,
<2*x^5-3*x^4-2*x^3-x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x+3,Inf>,
<3*x^5+3*x^4-2*x^3-x-3,Inf>,
<3*x^5-3*x^4-2*x^3-x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x+2,Inf>,
<-3*x^5-3*x^4-x^3-x-3,Inf>,
<-3*x^5+3*x^4-x^3-x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x+3,Inf>,
<-2*x^5-3*x^4-x^3-x-3,Inf>,
<-2*x^5+3*x^4-x^3-x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x-3,Inf>,
<x^6-x^5+3*x^4-x^3-x+3,Inf>,
<-x^5-3*x^4-x^3-x-3,Inf>,
<-x^5+3*x^4-x^3-x+3,Inf>,
<x^6-x^5-3*x^4-x^3-x-3,Inf>,
<x^6+3*x^4-x^3-x+3,Inf>,
<x^6-3*x^4-x^3-x-3,Inf>,
<x^6+x^5+3*x^4-x^3-x+3,Inf>,
<x^5-3*x^4-x^3-x-3,Inf>,
<x^5+3*x^4-x^3-x+3,Inf>,
<x^6+x^5-3*x^4-x^3-x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x+3,Inf>,
<2*x^5-3*x^4-x^3-x-3,Inf>,
<2*x^5+3*x^4-x^3-x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x+3,Inf>,
<3*x^5-3*x^4-x^3-x-3,Inf>,
<3*x^5+3*x^4-x^3-x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x+3,Inf>,
<-3*x^5-2*x^4-x^3-x-3,Inf>,
<-3*x^5+2*x^4-x^3-x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x+3,Inf>,
<-2*x^5-2*x^4-x^3-x-3,Inf>,
<-2*x^5+2*x^4-x^3-x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x-3,Inf>,
<x^6-x^5+2*x^4-x^3-x+3,Inf>,
<-x^5-2*x^4-x^3-x-3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-x^5-2*x^4-x^3-x-3,Inf>,
<x^6+2*x^4-x^3-x+3,Inf>,
<x^6-2*x^4-x^3-x-3,Inf>,
<x^6+x^5+2*x^4-x^3-x+3,Inf>,
<x^5-2*x^4-x^3-x-3,Inf>,
<x^5+2*x^4-x^3-x+3,Inf>,
<x^6+x^5-2*x^4-x^3-x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x+3,Inf>,
<2*x^5-2*x^4-x^3-x-3,Inf>,
<2*x^5+2*x^4-x^3-x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x+3,Inf>,
<3*x^5-2*x^4-x^3-x-3,Inf>,
<3*x^5+2*x^4-x^3-x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x-3,Inf>,
<x^6-3*x^5+x^4-x^3-x+3,Inf>,
<-3*x^5-x^4-x^3-x-3,Inf>,
<-3*x^5+x^4-x^3-x+3,Inf>,
<x^6-3*x^5-x^4-x^3-x-3,Inf>,
<x^6-2*x^5+x^4-x^3-x+3,Inf>,
<-2*x^5-x^4-x^3-x-3,Inf>,
<-2*x^5+x^4-x^3-x+3,Inf>,
<x^6-2*x^5-x^4-x^3-x-3,Inf>,
<x^6-x^5+x^4-x^3-x+3,Inf>,
<-x^5-x^4-x^3-x-3,Inf>,
<-x^5+x^4-x^3-x+3,Inf>,
<x^6-x^5-x^4-x^3-x-3,Inf>,
<x^6+x^4-x^3-x+3,Inf>,
<x^6-x^4-x^3-x-3,Inf>,
<x^6+x^5+x^4-x^3-x+3,Inf>,
<x^5-x^4-x^3-x-3,Inf>,
<x^5+x^4-x^3-x+3,Inf>,
<x^6+x^5-x^4-x^3-x-3,Inf>,
<x^6+2*x^5+x^4-x^3-x+3,Inf>,
<2*x^5-x^4-x^3-x-3,Inf>,
<2*x^5+x^4-x^3-x+3,Inf>,
<x^6+2*x^5-x^4-x^3-x-3,Inf>,
<x^6+3*x^5+x^4-x^3-x+3,Inf>,
<3*x^5-x^4-x^3-x-3,Inf>,
<3*x^5+x^4-x^3-x+3,Inf>,
<x^6+3*x^5-x^4-x^3-x-3,Inf>,
<x^6-3*x^5-x^3-x+3,Inf>,
<-3*x^5-x^3-x-3,Inf>,
<-3*x^5-x^3-x+3,Inf>,
<x^6-3*x^5-x^3-x-3,Inf>,
<x^6-2*x^5-x^3-x+3,Inf>,
<-2*x^5-x^3-x-3,Inf>,
<-2*x^5-x^3-x+3,Inf>,
<x^6-2*x^5-x^3-x-3,Inf>,
<x^6-x^5-x^3-x+3,Inf>,
<-x^5-x^3-x-3,Inf>,
<-x^5-x^3-x+3,Inf>,
<x^6-x^5-x^3-x-3,Inf>,
<x^6-x^3-x+3,Inf>,
<x^6-x^3-x-3,Inf>,
<x^6+x^5-x^3-x+3,Inf>,
<x^5-x^3-x-3,Inf>,
<x^5-x^3-x+3,Inf>,
<x^6+x^5-x^3-x-3,Inf>,
<x^6+2*x^5-x^3-x+3,Inf>,
<2*x^5-x^3-x-3,Inf>,
<2*x^5-x^3-x+3,Inf>,
<x^6+2*x^5-x^3-x-3,Inf>,
<x^6+3*x^5-x^3-x+3,Inf>,
<3*x^5-x^3-x-3,Inf>,
<3*x^5-x^3-x+3,Inf>,
<x^6+3*x^5-x^3-x-3,Inf>,
<x^6-3*x^5-x^4-x^3-x+3,Inf>,
<-3*x^5+x^4-x^3-x-3,Inf>,
<-3*x^5-x^4-x^3-x+3,Inf>,
<x^6-3*x^5+x^4-x^3-x-3,Inf>,
<x^6-2*x^5-x^4-x^3-x+3,Inf>,
<-2*x^5+x^4-x^3-x-3,Inf>,
<-2*x^5-x^4-x^3-x+3,Inf>,
<x^6-2*x^5+x^4-x^3-x-3,Inf>,
<x^6-x^5-x^4-x^3-x+3,Inf>,
<-x^5+x^4-x^3-x-3,Inf>,
<-x^5-x^4-x^3-x+3,Inf>,
<x^6-x^5+x^4-x^3-x-3,Inf>,
<x^6-x^4-x^3-x+3,Inf>,
<x^6+x^4-x^3-x-3,Inf>,
<x^6+x^5-x^4-x^3-x+3,Inf>,
<x^5+x^4-x^3-x-3,Inf>,
<x^5-x^4-x^3-x+3,Inf>,
<x^6+x^5+x^4-x^3-x-3,Inf>,
<x^6+2*x^5-x^4-x^3-x+3,Inf>,
<2*x^5+x^4-x^3-x-3,Inf>,
<2*x^5-x^4-x^3-x+3,Inf>,
<x^6+2*x^5+x^4-x^3-x-3,Inf>,
<x^6+3*x^5-x^4-x^3-x+3,Inf>,
<3*x^5+x^4-x^3-x-3,Inf>,
<3*x^5-x^4-x^3-x+3,Inf>,
<x^6+3*x^5+x^4-x^3-x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x+3,Inf>,
<-3*x^5+2*x^4-x^3-x-3,Inf>,
<-3*x^5-2*x^4-x^3-x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x+3,Inf>,
<-2*x^5+2*x^4-x^3-x-3,Inf>,
<-2*x^5-2*x^4-x^3-x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x-3,Inf>,
<x^6-x^5-2*x^4-x^3-x+3,Inf>,
<-x^5+2*x^4-x^3-x-3,Inf>,
<-x^5-2*x^4-x^3-x+3,Inf>,
<x^6-x^5+2*x^4-x^3-x-3,Inf>,
<x^6-2*x^4-x^3-x+3,Inf>,
<x^6+2*x^4-x^3-x-3,Inf>,
<x^6+x^5-2*x^4-x^3-x+3,Inf>,
<x^5+2*x^4-x^3-x-3,Inf>,
<x^5-2*x^4-x^3-x+3,Inf>,
<x^6+x^5+2*x^4-x^3-x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x+3,Inf>,
<2*x^5+2*x^4-x^3-x-3,Inf>,
<2*x^5-2*x^4-x^3-x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x+3,Inf>,
<3*x^5+2*x^4-x^3-x-3,Inf>,
<3*x^5-2*x^4-x^3-x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x+3,Inf>,
<-3*x^5+3*x^4-x^3-x-3,Inf>,
<-3*x^5-3*x^4-x^3-x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x+3,Inf>,
<-2*x^5+3*x^4-x^3-x-3,Inf>,
<-2*x^5-3*x^4-x^3-x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x-3,Inf>,
<x^6-x^5-3*x^4-x^3-x+3,Inf>,
<-x^5+3*x^4-x^3-x-3,Inf>,
<-x^5-3*x^4-x^3-x+3,Inf>,
<x^6-x^5+3*x^4-x^3-x-3,Inf>,
<x^6-3*x^4-x^3-x+3,Inf>,
<x^6+3*x^4-x^3-x-3,Inf>,
<x^6+x^5-3*x^4-x^3-x+3,Inf>,
<x^5+3*x^4-x^3-x-3,Inf>,
<x^5-3*x^4-x^3-x+3,Inf>,
<x^6+x^5+3*x^4-x^3-x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x+3,Inf>,
<2*x^5+3*x^4-x^3-x-3,Inf>,
<2*x^5-3*x^4-x^3-x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x+3,Inf>,
<3*x^5+3*x^4-x^3-x-3,Inf>,
<3*x^5-3*x^4-x^3-x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x-3,Inf>,
<-3*x^5-3*x^4-x-3,Inf>,
<-3*x^5+3*x^4-x+3,Inf>,
<x^6-3*x^5-3*x^4-x-3,Inf>,
<x^6-2*x^5+3*x^4-x+3,Inf>,
<-2*x^5-3*x^4-x-3,Inf>,
<-2*x^5+3*x^4-x+3,Inf>,
<x^6-2*x^5-3*x^4-x-3,Inf>,
<x^6-x^5+3*x^4-x+3,Inf>,
<-x^5-3*x^4-x-3,Inf>,
<-x^5+3*x^4-x+3,Inf>,
<x^6-x^5-3*x^4-x-3,Inf>,
<x^6+3*x^4-x+3,Inf>,
<x^6-3*x^4-x-3,Inf>,
<x^6+x^5+3*x^4-x+3,Inf>,
<x^5-3*x^4-x-3,Inf>,
<x^5+3*x^4-x+3,Inf>,
<x^6+x^5-3*x^4-x-3,Inf>,
<x^6+2*x^5+3*x^4-x+3,Inf>,
<2*x^5-3*x^4-x-3,Inf>,
<2*x^5+3*x^4-x+3,Inf>,
<x^6+2*x^5-3*x^4-x-3,Inf>,
<x^6+3*x^5+3*x^4-x+3,Inf>,
<3*x^5-3*x^4-x-3,Inf>,
<3*x^5+3*x^4-x+3,Inf>,
<x^6+3*x^5-3*x^4-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-x-3,Inf>,
<-3*x^5+2*x^4-x+3,Inf>,
<x^6-3*x^5-2*x^4-x-3,Inf>,
<x^6-2*x^5+2*x^4-x+3,Inf>,
<-2*x^5-2*x^4-x-3,Inf>,
<-2*x^5+2*x^4-x+3,Inf>,
<x^6-2*x^5-2*x^4-x-3,Inf>,
<x^6-x^5+2*x^4-x+3,Inf>,
<x^6-x^5-2*x^4-x-3,Inf>,
<x^6+2*x^4-x+3,Inf>,
<x^6-2*x^4-x-3,Inf>,
<x^6+x^5+2*x^4-x+3,Inf>,
<x^5-2*x^4-x-3,Inf>,
<x^5+2*x^4-x+3,Inf>,
<x^6+x^5-2*x^4-x-3,Inf>,
<x^6+2*x^5+2*x^4-x+3,Inf>,
<2*x^5-2*x^4-x-3,Inf>,
<2*x^5+2*x^4-x+3,Inf>,
<x^6+2*x^5-2*x^4-x-3,Inf>,
<x^6+3*x^5+2*x^4-x+3,Inf>,
<3*x^5-2*x^4-x-3,Inf>,
<3*x^5+2*x^4-x+3,Inf>,
<x^6+3*x^5-2*x^4-x-3,Inf>,
<x^6-3*x^5+x^4-x+3,Inf>,
<-3*x^5-x^4-x-3,Inf>,
<-3*x^5+x^4-x+3,Inf>,
<x^6-3*x^5-x^4-x-3,Inf>,
<x^6-2*x^5+x^4-x+3,Inf>,
<-2*x^5-x^4-x-3,Inf>,
<-2*x^5+x^4-x+3,Inf>,
<x^6-2*x^5-x^4-x-3,Inf>,
<x^6-x^5+x^4-x+3,Inf>,
<-x^5-x^4-x-3,Inf>,
<-x^5+x^4-x+3,Inf>,
<x^6-x^5-x^4-x-3,Inf>,
<x^6+x^4-x+3,Inf>,
<x^6-x^4-x-3,Inf>,
<x^6+x^5+x^4-x+3,Inf>,
<x^5-x^4-x-3,Inf>,
<x^5+x^4-x+3,Inf>,
<x^6+x^5-x^4-x-3,Inf>,
<x^6+2*x^5+x^4-x+3,Inf>,
<2*x^5-x^4-x-3,Inf>,
<2*x^5+x^4-x+3,Inf>,
<x^6+2*x^5-x^4-x-3,Inf>,
<x^6+3*x^5+x^4-x+3,Inf>,
<3*x^5-x^4-x-3,Inf>,
<3*x^5+x^4-x+3,Inf>,
<x^6+3*x^5-x^4-x-3,Inf>,
<x^6-3*x^5-x+3,Inf>,
<-3*x^5-x-3,Inf>,
<-3*x^5-x+3,Inf>,
<x^6-3*x^5-x-3,Inf>,
<x^6-2*x^5-x+3,Inf>,
<-2*x^5-x-3,Inf>,
<-2*x^5-x+3,Inf>,
<x^6-2*x^5-x-3,Inf>,
<x^6-x^5-x+3,Inf>,
<-x^5-x-3,Inf>,
<-x^5-x+3,Inf>,
<x^6-x^5-x-3,Inf>,
<x^6-x+3,Inf>,
<x^6-x-3,Inf>,
<x^6+x^5-x+3,Inf>,
<x^5-x-3,Inf>,
<x^5-x+3,Inf>,
<x^6+x^5-x-3,Inf>,
<x^6+2*x^5-x+3,Inf>,
<2*x^5-x-3,Inf>,
<2*x^5-x+3,Inf>,
<x^6+2*x^5-x-3,Inf>,
<x^6+3*x^5-x+3,Inf>,
<3*x^5-x-3,Inf>,
<3*x^5-x+3,Inf>,
<x^6+3*x^5-x-3,Inf>,
<x^6-3*x^5-x^4-x+3,Inf>,
<-3*x^5+x^4-x-3,Inf>,
<-3*x^5-x^4-x+3,Inf>,
<x^6-3*x^5+x^4-x-3,Inf>,
<x^6-2*x^5-x^4-x+3,Inf>,
<-2*x^5+x^4-x-3,Inf>,
<-2*x^5-x^4-x+3,Inf>,
<x^6-2*x^5+x^4-x-3,Inf>,
<x^6-x^5-x^4-x+3,Inf>,
<-x^5+x^4-x-3,Inf>,
<-x^5-x^4-x+3,Inf>,
<x^6-x^5+x^4-x-3,Inf>,
<x^6-x^4-x+3,Inf>,
<x^6+x^4-x-3,Inf>,
<x^6+x^5-x^4-x+3,Inf>,
<x^5+x^4-x-3,Inf>,
<x^5-x^4-x+3,Inf>,
<x^6+x^5+x^4-x-3,Inf>,
<x^6+2*x^5-x^4-x+3,Inf>,
<2*x^5+x^4-x-3,Inf>,
<2*x^5-x^4-x+3,Inf>,
<x^6+2*x^5+x^4-x-3,Inf>,
<x^6+3*x^5-x^4-x+3,Inf>,
<3*x^5+x^4-x-3,Inf>,
<3*x^5-x^4-x+3,Inf>,
<x^6+3*x^5+x^4-x-3,Inf>,
<x^6-3*x^5-2*x^4-x+3,Inf>,
<-3*x^5+2*x^4-x-3,Inf>,
<-3*x^5-2*x^4-x+3,Inf>,
<x^6-3*x^5+2*x^4-x-3,Inf>,
<x^6-2*x^5-2*x^4-x+3,Inf>,
<-2*x^5+2*x^4-x-3,Inf>,
<-2*x^5-2*x^4-x+3,Inf>,
<x^6-2*x^5+2*x^4-x-3,Inf>,
<x^6-x^5-2*x^4-x+3,Inf>,
<x^6-x^5+2*x^4-x-3,Inf>,
<x^6-2*x^4-x+3,Inf>,
<x^6+2*x^4-x-3,Inf>,
<x^6+x^5-2*x^4-x+3,Inf>,
<x^5+2*x^4-x-3,Inf>,
<x^5-2*x^4-x+3,Inf>,
<x^6+x^5+2*x^4-x-3,Inf>,
<x^6+2*x^5-2*x^4-x+3,Inf>,
<2*x^5+2*x^4-x-3,Inf>,
<2*x^5-2*x^4-x+3,Inf>,
<x^6+2*x^5+2*x^4-x-3,Inf>,
<x^6+3*x^5-2*x^4-x+3,Inf>,
<3*x^5+2*x^4-x-3,Inf>,
<3*x^5-2*x^4-x+3,Inf>,
<x^6+3*x^5+2*x^4-x-3,Inf>,
<x^6-3*x^5-3*x^4-x+3,Inf>,
<-3*x^5+3*x^4-x-3,Inf>,
<-3*x^5-3*x^4-x+3,Inf>,
<x^6-2*x^5-3*x^4-x+3,Inf>,
<-2*x^5+3*x^4-x-3,Inf>,
<-2*x^5-3*x^4-x+3,Inf>,
<x^6-2*x^5+3*x^4-x-3,Inf>,
<x^6-x^5-3*x^4-x+3,Inf>,
<-x^5+3*x^4-x-3,Inf>,
<-x^5-3*x^4-x+3,Inf>,
<x^6-x^5+3*x^4-x-3,Inf>,
<x^6-3*x^4-x+3,Inf>,
<x^6+3*x^4-x-3,Inf>,
<x^6+x^5-3*x^4-x+3,Inf>,
<x^5+3*x^4-x-3,Inf>,
<x^5-2*x^4+x^3+2*x^2-2*x,Inf>,
<x^6+x^5+3*x^4-x-3,Inf>,
<x^6+2*x^5-3*x^4-x+3,Inf>,
<2*x^5+3*x^4-x-3,Inf>,
<2*x^5-3*x^4-x+3,Inf>,
<x^6+2*x^5+3*x^4-x-3,Inf>,
<x^6+3*x^5-3*x^4-x+3,Inf>,
<3*x^5+3*x^4-x-3,Inf>,
<3*x^5-3*x^4-x+3,Inf>,
<x^6+3*x^5+3*x^4-x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-x+3,Inf>,
<-3*x^5-3*x^4+x^3-x-3,Inf>,
<-3*x^5+3*x^4+x^3-x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3-x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-x+3,Inf>,
<-2*x^5-3*x^4+x^3-x-3,Inf>,
<-2*x^5+3*x^4+x^3-x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3-x-3,Inf>,
<x^6-x^5+3*x^4+x^3-x+3,Inf>,
<-x^5-3*x^4+x^3-x-3,Inf>,
<-x^5+3*x^4+x^3-x+3,Inf>,
<x^6-x^5-3*x^4+x^3-x-3,Inf>,
<x^6+3*x^4+x^3-x+3,Inf>,
<x^6-3*x^4+x^3-x-3,Inf>,
<x^6+x^5+3*x^4+x^3-x+3,Inf>,
<x^5-3*x^4+x^3-x-3,Inf>,
<x^5+3*x^4+x^3-x+3,Inf>,
<x^6+x^5-3*x^4+x^3-x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-x+3,Inf>,
<2*x^5-3*x^4+x^3-x-3,Inf>,
<2*x^5+3*x^4+x^3-x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x+3,Inf>,
<3*x^5-3*x^4+x^3-x-3,Inf>,
<3*x^5+3*x^4+x^3-x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3-x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3-x+3,Inf>,
<-3*x^5-2*x^4+x^3-x-3,Inf>,
<-3*x^5+2*x^4+x^3-x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3-x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-x+3,Inf>,
<-2*x^5-2*x^4+x^3-x-3,Inf>,
<-2*x^5+2*x^4+x^3-x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3-x-3,Inf>,
<x^6-x^5+2*x^4+x^3-x+3,Inf>,
<-x^5-2*x^4+x^3-x-3,Inf>,
<-x^5+2*x^4+x^3-x+3,Inf>,
<x^6-x^5-2*x^4+x^3-x-3,Inf>,
<x^6+2*x^4+x^3-x+3,Inf>,
<x^6-2*x^4+x^3-x-3,Inf>,
<x^6+x^5+2*x^4+x^3-x+3,Inf>,
<x^5-2*x^4+x^3-x-3,Inf>,
<x^5+2*x^4+x^3-x+3,Inf>,
<x^6+x^5-2*x^4+x^3-x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-x+3,Inf>,
<2*x^5-2*x^4+x^3-x-3,Inf>,
<2*x^5+2*x^4+x^3-x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3-x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-x+3,Inf>,
<3*x^5-2*x^4+x^3-x-3,Inf>,
<3*x^5+2*x^4+x^3-x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3-x-3,Inf>,
<x^6-3*x^5+x^4+x^3-x+3,Inf>,
<-3*x^5-x^4+x^3-x-3,Inf>,
<-3*x^5+x^4+x^3-x+3,Inf>,
<x^6-3*x^5-x^4+x^3-x-3,Inf>,
<x^6-2*x^5+x^4+x^3-x+3,Inf>,
<-2*x^5-x^4+x^3-x-3,Inf>,
<-2*x^5+x^4+x^3-x+3,Inf>,
<x^6-2*x^5-x^4+x^3-x-3,Inf>,
<x^6-x^5+x^4+x^3-x+3,Inf>,
<-x^5-x^4+x^3-x-3,Inf>,
<-x^5+x^4+x^3-x+3,Inf>,
<x^6-x^5-x^4+x^3-x-3,Inf>,
<x^6+x^4+x^3-x+3,Inf>,
<x^6-x^4+x^3-x-3,Inf>,
<x^6+x^5+x^4+x^3-x+3,Inf>,
<x^5-x^4+x^3-x-3,Inf>,
<x^5+x^4+x^3-x+3,Inf>,
<x^6+x^5-x^4+x^3-x-3,Inf>,
<x^6+2*x^5+x^4+x^3-x+3,Inf>,
<2*x^5-x^4+x^3-x-3,Inf>,
<2*x^5+x^4+x^3-x+3,Inf>,
<x^6+2*x^5-x^4+x^3-x-3,Inf>,
<x^6+3*x^5+x^4+x^3-x+3,Inf>,
<3*x^5-x^4+x^3-x-3,Inf>,
<3*x^5+x^4+x^3-x+3,Inf>,
<x^6+3*x^5-x^4+x^3-x-3,Inf>,
<x^6-3*x^5+x^3-x+3,Inf>,
<-3*x^5+x^3-x-3,Inf>,
<-3*x^5+x^3-x+3,Inf>,
<x^6-3*x^5+x^3-x-3,Inf>,
<x^6-2*x^5+x^3-x+3,Inf>,
<-2*x^5+x^3-x-3,Inf>,
<-2*x^5+x^3-x+3,Inf>,
<x^6-2*x^5+x^3-x-3,Inf>,
<x^6-x^5+x^3-x+3,Inf>,
<-x^5+x^3-x-3,Inf>,
<-x^5+x^3-x+3,Inf>,
<x^6-x^5+x^3-x-3,Inf>,
<x^6+x^3-x+3,Inf>,
<x^6+x^3-x-3,Inf>,
<x^6+x^5+x^3-x+3,Inf>,
<x^5+x^3-x-3,Inf>,
<x^5+x^3-x+3,Inf>,
<x^6+x^5+x^3-x-3,Inf>,
<x^6+2*x^5+x^3-x+3,Inf>,
<2*x^5+x^3-x-3,Inf>,
<2*x^5+x^3-x+3,Inf>,
<x^6+2*x^5+x^3-x-3,Inf>,
<x^6+3*x^5+x^3-x+3,Inf>,
<3*x^5+x^3-x-3,Inf>,
<3*x^5+x^3-x+3,Inf>,
<x^6+3*x^5+x^3-x-3,Inf>,
<x^6-3*x^5-x^4+x^3-x+3,Inf>,
<-3*x^5+x^4+x^3-x-3,Inf>,
<-3*x^5-x^4+x^3-x+3,Inf>,
<x^6-3*x^5+x^4+x^3-x-3,Inf>,
<x^6-2*x^5-x^4+x^3-x+3,Inf>,
<-2*x^5+x^4+x^3-x-3,Inf>,
<-2*x^5-x^4+x^3-x+3,Inf>,
<x^6-2*x^5+x^4+x^3-x-3,Inf>,
<x^6-x^5-x^4+x^3-x+3,Inf>,
<-x^5+x^4+x^3-x-3,Inf>,
<-x^5-x^4+x^3-x+3,Inf>,
<x^6-x^5+x^4+x^3-x-3,Inf>,
<x^6-x^4+x^3-x+3,Inf>,
<x^6+x^4+x^3-x-3,Inf>,
<x^6+x^5-x^4+x^3-x+3,Inf>,
<x^5+x^4+x^3-x-3,Inf>,
<x^5-x^4+x^3-x+3,Inf>,
<x^6+x^5+x^4+x^3-x-3,Inf>,
<x^6+2*x^5-x^4+x^3-x+3,Inf>,
<2*x^5+x^4+x^3-x-3,Inf>,
<2*x^5-x^4+x^3-x+3,Inf>,
<x^6+2*x^5+x^4+x^3-x-3,Inf>,
<x^6+3*x^5-x^4+x^3-x+3,Inf>,
<3*x^5+x^4+x^3-x-3,Inf>,
<3*x^5-x^4+x^3-x+3,Inf>,
<x^6+3*x^5+x^4+x^3-x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-x+3,Inf>,
<-3*x^5+2*x^4+x^3-x-3,Inf>,
<-3*x^5-2*x^4+x^3-x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3-x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-x+3,Inf>,
<-2*x^5+2*x^4+x^3-x-3,Inf>,
<-2*x^5-2*x^4+x^3-x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3-x-3,Inf>,
<x^6-x^5-2*x^4+x^3-x+3,Inf>,
<-x^5+2*x^4+x^3-x-3,Inf>,
<-x^5-2*x^4+x^3-x+3,Inf>,
<x^6-x^5+2*x^4+x^3-x-3,Inf>,
<x^6-2*x^4+x^3-x+3,Inf>,
<x^6+2*x^4+x^3-x-3,Inf>,
<x^6+x^5-2*x^4+x^3-x+3,Inf>,
<x^5+2*x^4+x^3-x-3,Inf>,
<x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+x^5+2*x^4+x^3-x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-x+3,Inf>,
<2*x^5+2*x^4+x^3-x-3,Inf>,
<2*x^5-2*x^4+x^3-x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3-x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-x+3,Inf>,
<3*x^5+2*x^4+x^3-x-3,Inf>,
<3*x^5-2*x^4+x^3-x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3-x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-x+3,Inf>,
<-3*x^5+3*x^4+x^3-x-3,Inf>,
<-3*x^5-3*x^4+x^3-x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3-x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-x+3,Inf>,
<-2*x^5+3*x^4+x^3-x-3,Inf>,
<-2*x^5-3*x^4+x^3-x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3-x-3,Inf>,
<x^6-x^5-3*x^4+x^3-x+3,Inf>,
<-x^5+3*x^4+x^3-x-3,Inf>,
<-x^5-3*x^4+x^3-x+3,Inf>,
<x^6-x^5+3*x^4+x^3-x-3,Inf>,
<x^6-3*x^4+x^3-x+3,Inf>,
<x^6+3*x^4+x^3-x-3,Inf>,
<x^6+x^5-3*x^4+x^3-x+3,Inf>,
<x^5+3*x^4+x^3-x-3,Inf>,
<x^5-3*x^4+x^3-x+3,Inf>,
<x^6+x^5+3*x^4+x^3-x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-x+3,Inf>,
<2*x^5+3*x^4+x^3-x-3,Inf>,
<2*x^5-3*x^4+x^3-x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3-x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-x+3,Inf>,
<3*x^5+3*x^4+x^3-x-3,Inf>,
<3*x^5-3*x^4+x^3-x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x+3,Inf>,
<-3*x^5-3*x^4+2*x^3-x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x+3,Inf>,
<-2*x^5-3*x^4+2*x^3-x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-x+3,Inf>,
<-x^5-3*x^4+2*x^3-x-3,Inf>,
<-x^5+3*x^4+2*x^3-x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3-x-3,Inf>,
<x^6+3*x^4+2*x^3-x+3,Inf>,
<x^6-3*x^4+2*x^3-x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-x+3,Inf>,
<x^5-3*x^4+2*x^3-x-3,Inf>,
<x^5+3*x^4+2*x^3-x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3-x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x+3,Inf>,
<2*x^5-3*x^4+2*x^3-x-3,Inf>,
<2*x^5+3*x^4+2*x^3-x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x-3,Inf>,
<3*x^5-3*x^4+2*x^3-x-3,Inf>,
<3*x^5+3*x^4+2*x^3-x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x-3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-x+3,Inf>,
<-3*x^5-2*x^4+2*x^3-x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x+3,Inf>,
<-2*x^5-2*x^4+2*x^3-x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-x+3,Inf>,
<-x^5-2*x^4+2*x^3-x-3,Inf>,
<-x^5+2*x^4+2*x^3-x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3-x-3,Inf>,
<x^6+2*x^4+2*x^3-x+3,Inf>,
<x^6-2*x^4+2*x^3-x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-x+3,Inf>,
<x^5-2*x^4+2*x^3-x-3,Inf>,
<x^5+2*x^4+2*x^3-x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3-x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x+3,Inf>,
<2*x^5-2*x^4+2*x^3-x-3,Inf>,
<2*x^5+2*x^4+2*x^3-x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x+3,Inf>,
<3*x^5-2*x^4+2*x^3-x-3,Inf>,
<3*x^5+2*x^4+2*x^3-x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-x+3,Inf>,
<-3*x^5-x^4+2*x^3-x-3,Inf>,
<-3*x^5+x^4+2*x^3-x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3-x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-x+3,Inf>,
<-2*x^5-x^4+2*x^3-x-3,Inf>,
<-2*x^5+x^4+2*x^3-x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3-x-3,Inf>,
<x^6-x^5+x^4+2*x^3-x+3,Inf>,
<-x^5-x^4+2*x^3-x-3,Inf>,
<-x^5+x^4+2*x^3-x+3,Inf>,
<x^6-x^5-x^4+2*x^3-x-3,Inf>,
<x^6+x^4+2*x^3-x+3,Inf>,
<x^6-x^4+2*x^3-x-3,Inf>,
<x^6+x^5+x^4+2*x^3-x+3,Inf>,
<x^5-x^4+2*x^3-x-3,Inf>,
<x^5+x^4+2*x^3-x+3,Inf>,
<x^6+x^5-x^4+2*x^3-x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-x+3,Inf>,
<2*x^5-x^4+2*x^3-x-3,Inf>,
<2*x^5+x^4+2*x^3-x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3-x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-x+3,Inf>,
<3*x^5-x^4+2*x^3-x-3,Inf>,
<3*x^5+x^4+2*x^3-x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3-x-3,Inf>,
<x^6-3*x^5+2*x^3-x+3,Inf>,
<-3*x^5+2*x^3-x-3,Inf>,
<-3*x^5+2*x^3-x+3,Inf>,
<x^6-3*x^5+2*x^3-x-3,Inf>,
<x^6-2*x^5+2*x^3-x+3,Inf>,
<-2*x^5+2*x^3-x-3,Inf>,
<-2*x^5+2*x^3-x+3,Inf>,
<x^6-2*x^5+2*x^3-x-3,Inf>,
<x^6-x^5+2*x^3-x+3,Inf>,
<-x^5+2*x^3-x-3,Inf>,
<-x^5+2*x^3-x+3,Inf>,
<x^6-x^5+2*x^3-x-3,Inf>,
<x^6+2*x^3-x+3,Inf>,
<x^6+2*x^3-x-3,Inf>,
<x^6+x^5+2*x^3-x+3,Inf>,
<x^5+2*x^3-x-3,Inf>,
<x^5+2*x^3-x+3,Inf>,
<x^6+x^5+2*x^3-x-3,Inf>,
<x^6+2*x^5+2*x^3-x+3,Inf>,
<2*x^5+2*x^3-x-3,Inf>,
<2*x^5+2*x^3-x+3,Inf>,
<x^6+2*x^5+2*x^3-x-3,Inf>,
<x^6+3*x^5+2*x^3-x+3,Inf>,
<3*x^5+2*x^3-x-3,Inf>,
<3*x^5+2*x^3-x+3,Inf>,
<x^6+3*x^5+2*x^3-x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-x+3,Inf>,
<-3*x^5+x^4+2*x^3-x-3,Inf>,
<-3*x^5-x^4+2*x^3-x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3-x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-x+3,Inf>,
<-2*x^5+x^4+2*x^3-x-3,Inf>,
<-2*x^5-x^4+2*x^3-x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3-x-3,Inf>,
<x^6-x^5-x^4+2*x^3-x+3,Inf>,
<-x^5+x^4+2*x^3-x-3,Inf>,
<-x^5-x^4+2*x^3-x+3,Inf>,
<x^6-x^5+x^4+2*x^3-x-3,Inf>,
<-x^5-3*x^3-x^2-x,Inf>,
<-x^5+x^4-3*x^3-x,Inf>,
<x^6-x^4+2*x^3-x+3,Inf>,
<x^6+x^4+2*x^3-x-3,Inf>,
<x^6+x^5-x^4+2*x^3-x+3,Inf>,
<x^5+x^4+2*x^3-x-3,Inf>,
<x^5-x^4+2*x^3-x+3,Inf>,
<x^6+x^5+x^4+2*x^3-x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-x+3,Inf>,
<2*x^5+x^4+2*x^3-x-3,Inf>,
<2*x^5-x^4+2*x^3-x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3-x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-x+3,Inf>,
<3*x^5+x^4+2*x^3-x-3,Inf>,
<3*x^5-x^4+2*x^3-x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3-x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x+3,Inf>,
<-3*x^5+2*x^4+2*x^3-x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x+3,Inf>,
<-2*x^5+2*x^4+2*x^3-x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-x+3,Inf>,
<-x^5+2*x^4+2*x^3-x-3,Inf>,
<-x^5-2*x^4+2*x^3-x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3-x-3,Inf>,
<x^6-2*x^4+2*x^3-x+3,Inf>,
<x^6+2*x^4+2*x^3-x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-x+3,Inf>,
<x^5+2*x^4+2*x^3-x-3,Inf>,
<x^5-2*x^4+2*x^3-x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3-x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x+3,Inf>,
<2*x^5+2*x^4+2*x^3-x-3,Inf>,
<2*x^5-2*x^4+2*x^3-x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x+3,Inf>,
<3*x^5+2*x^4+2*x^3-x-3,Inf>,
<3*x^5-2*x^4+2*x^3-x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x+3,Inf>,
<-3*x^5+3*x^4+2*x^3-x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x+3,Inf>,
<-2*x^5+3*x^4+2*x^3-x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-x+3,Inf>,
<-x^5+3*x^4+2*x^3-x-3,Inf>,
<-x^5-3*x^4+2*x^3-x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3-x-3,Inf>,
<x^6-3*x^4+2*x^3-x+3,Inf>,
<x^6+3*x^4+2*x^3-x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-x+3,Inf>,
<x^5+3*x^4+2*x^3-x-3,Inf>,
<x^5+2*x^4-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x+3,Inf>,
<2*x^5+3*x^4+2*x^3-x-3,Inf>,
<2*x^5-3*x^4+2*x^3-x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x+3,Inf>,
<3*x^5+3*x^4+2*x^3-x-3,Inf>,
<3*x^5-3*x^4+2*x^3-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x+3,Inf>,
<-3*x^5-3*x^4+3*x^3-x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x+3,Inf>,
<-2*x^5-3*x^4+3*x^3-x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-x+3,Inf>,
<-x^5-3*x^4+3*x^3-x-3,Inf>,
<-x^5+3*x^4+3*x^3-x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3-x-3,Inf>,
<x^6+3*x^4+3*x^3-x+3,Inf>,
<x^6-3*x^4+3*x^3-x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-x+3,Inf>,
<x^5-3*x^4+3*x^3-x-3,Inf>,
<-x^5-2*x^4-x^3-x^2-x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3-x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x+3,Inf>,
<2*x^5-3*x^4+3*x^3-x-3,Inf>,
<2*x^5+3*x^4+3*x^3-x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x+3,Inf>,
<3*x^5-3*x^4+3*x^3-x-3,Inf>,
<3*x^5+3*x^4+3*x^3-x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x+3,Inf>,
<-3*x^5-2*x^4+3*x^3-x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x+3,Inf>,
<-2*x^5-2*x^4+3*x^3-x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-x+3,Inf>,
<-x^5-2*x^4+3*x^3-x-3,Inf>,
<-x^5+2*x^4+3*x^3-x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3-x-3,Inf>,
<x^6+2*x^4+3*x^3-x+3,Inf>,
<x^6-2*x^4+3*x^3-x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-x+3,Inf>,
<x^5-2*x^4+3*x^3-x-3,Inf>,
<x^5+2*x^4+3*x^3-x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3-x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x+3,Inf>,
<2*x^5-2*x^4+3*x^3-x-3,Inf>,
<2*x^5+2*x^4+3*x^3-x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x+3,Inf>,
<3*x^5-2*x^4+3*x^3-x-3,Inf>,
<3*x^5+2*x^4+3*x^3-x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3-x+3,Inf>,
<-3*x^5-x^4+3*x^3-x-3,Inf>,
<-3*x^5+x^4+3*x^3-x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3-x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-x+3,Inf>,
<-2*x^5-x^4+3*x^3-x-3,Inf>,
<-2*x^5+x^4+3*x^3-x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3-x-3,Inf>,
<x^6-x^5+x^4+3*x^3-x+3,Inf>,
<-x^5-x^4+3*x^3-x-3,Inf>,
<-x^5+x^4+3*x^3-x+3,Inf>,
<x^6-x^5-x^4+3*x^3-x-3,Inf>,
<x^6+x^4+3*x^3-x+3,Inf>,
<x^6-x^4+3*x^3-x-3,Inf>,
<x^6+x^5+x^4+3*x^3-x+3,Inf>,
<x^5-x^4+3*x^3-x-3,Inf>,
<x^5+x^4+3*x^3-x+3,Inf>,
<x^6+x^5-x^4+3*x^3-x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-x+3,Inf>,
<2*x^5-x^4+3*x^3-x-3,Inf>,
<2*x^5+x^4+3*x^3-x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3-x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-x+3,Inf>,
<3*x^5-x^4+3*x^3-x-3,Inf>,
<3*x^5+x^4+3*x^3-x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3-x-3,Inf>,
<x^6-3*x^5+3*x^3-x+3,Inf>,
<-3*x^5+3*x^3-x-3,Inf>,
<-3*x^5+3*x^3-x+3,Inf>,
<x^6-3*x^5+3*x^3-x-3,Inf>,
<x^6-2*x^5+3*x^3-x+3,Inf>,
<-2*x^5+3*x^3-x-3,Inf>,
<-2*x^5+3*x^3-x+3,Inf>,
<x^6-2*x^5+3*x^3-x-3,Inf>,
<x^6-x^5+3*x^3-x+3,Inf>,
<-x^5+3*x^3-x-3,Inf>,
<-x^5+3*x^3-x+3,Inf>,
<x^6-x^5+3*x^3-x-3,Inf>,
<x^6+3*x^3-x+3,Inf>,
<x^6+3*x^3-x-3,Inf>,
<x^6+x^5+3*x^3-x+3,Inf>,
<x^5+3*x^3-x-3,Inf>,
<x^5+3*x^3-x+3,Inf>,
<x^6+x^5+3*x^3-x-3,Inf>,
<x^6+2*x^5+3*x^3-x+3,Inf>,
<2*x^5+3*x^3-x-3,Inf>,
<2*x^5+3*x^3-x+3,Inf>,
<x^6+2*x^5+3*x^3-x-3,Inf>,
<x^6+3*x^5+3*x^3-x+3,Inf>,
<3*x^5+3*x^3-x-3,Inf>,
<3*x^5+3*x^3-x+3,Inf>,
<x^6+3*x^5+3*x^3-x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-x+3,Inf>,
<-3*x^5+x^4+3*x^3-x-3,Inf>,
<-3*x^5-x^4+3*x^3-x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3-x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-x+3,Inf>,
<-2*x^5+x^4+3*x^3-x-3,Inf>,
<-2*x^5-x^4+3*x^3-x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3-x-3,Inf>,
<x^6-x^5-x^4+3*x^3-x+3,Inf>,
<-x^5+x^4+3*x^3-x-3,Inf>,
<-x^5-x^4+3*x^3-x+3,Inf>,
<x^6-x^5+x^4+3*x^3-x-3,Inf>,
<x^6-x^4+3*x^3-x+3,Inf>,
<x^6+x^4+3*x^3-x-3,Inf>,
<x^6+x^5-x^4+3*x^3-x+3,Inf>,
<x^5+x^4+3*x^3-x-3,Inf>,
<x^5-x^4+3*x^3-x+3,Inf>,
<x^6+x^5+x^4+3*x^3-x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-x+3,Inf>,
<2*x^5+x^4+3*x^3-x-3,Inf>,
<2*x^5-x^4+3*x^3-x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3-x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-x+3,Inf>,
<3*x^5+x^4+3*x^3-x-3,Inf>,
<3*x^5-x^4+3*x^3-x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3-x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x+3,Inf>,
<-3*x^5+2*x^4+3*x^3-x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x+3,Inf>,
<-2*x^5+2*x^4+3*x^3-x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-x+3,Inf>,
<-x^5+2*x^4+3*x^3-x-3,Inf>,
<-x^5-2*x^4+3*x^3-x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3-x-3,Inf>,
<x^6-2*x^4+3*x^3-x+3,Inf>,
<x^6+2*x^4+3*x^3-x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-x+3,Inf>,
<x^5+2*x^4+3*x^3-x-3,Inf>,
<x^5-2*x^4+3*x^3-x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3-x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x+3,Inf>,
<2*x^5+2*x^4+3*x^3-x-3,Inf>,
<2*x^5-2*x^4+3*x^3-x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x+3,Inf>,
<3*x^5+2*x^4+3*x^3-x-3,Inf>,
<3*x^5-2*x^4+3*x^3-x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x+3,Inf>,
<-3*x^5+3*x^4+3*x^3-x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x+3,Inf>,
<-2*x^5+3*x^4+3*x^3-x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-x+3,Inf>,
<-x^5+3*x^4+3*x^3-x-3,Inf>,
<-x^5-3*x^4+3*x^3-x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3-x-3,Inf>,
<x^6-3*x^4+3*x^3-x+3,Inf>,
<x^6+3*x^4+3*x^3-x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3-x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x+3,Inf>,
<2*x^5+3*x^4+3*x^3-x-3,Inf>,
<2*x^5-3*x^4+3*x^3-x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x+3,Inf>,
<3*x^5+3*x^4+3*x^3-x-3,Inf>,
<3*x^5-3*x^4+3*x^3-x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<-x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<-x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<-x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<-x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-x+3,Inf>,
<-3*x^5-x^4-3*x^3+x^2-x-3,Inf>,
<-3*x^5+x^4-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-x+3,Inf>,
<-2*x^5-x^4-3*x^3+x^2-x-3,Inf>,
<-2*x^5+x^4-3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-x-3,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-x+3,Inf>,
<-x^5-x^4-3*x^3+x^2-x-3,Inf>,
<-x^5+x^4-3*x^3-x^2-x+3,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-x-3,Inf>,
<x^6+x^4-3*x^3-x^2-x+3,Inf>,
<x^6-x^4-3*x^3+x^2-x-3,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-x+3,Inf>,
<x^5-x^4-3*x^3+x^2-x-3,Inf>,
<x^5+x^4-3*x^3-x^2-x+3,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-x+3,Inf>,
<2*x^5-x^4-3*x^3+x^2-x-3,Inf>,
<2*x^5+x^4-3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-x+3,Inf>,
<3*x^5-x^4-3*x^3+x^2-x-3,Inf>,
<3*x^5+x^4-3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-3*x^3-x^2-x+3,Inf>,
<-3*x^5-3*x^3+x^2-x-3,Inf>,
<-3*x^5-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-3*x^3-x^2-x+3,Inf>,
<-2*x^5-3*x^3+x^2-x-3,Inf>,
<-2*x^5-3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-3*x^3+x^2-x-3,Inf>,
<x^6-x^5-3*x^3-x^2-x+3,Inf>,
<-x^5-3*x^3+x^2-x-3,Inf>,
<-x^5-3*x^3-x^2-x+3,Inf>,
<x^6-x^5-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^3+x^2-x-3,Inf>,
<x^6+x^5-3*x^3-x^2-x+3,Inf>,
<x^5-3*x^3+x^2-x-3,Inf>,
<x^5-3*x^3-x^2-x+3,Inf>,
<x^6+x^5-3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-3*x^3-x^2-x+3,Inf>,
<2*x^5-3*x^3+x^2-x-3,Inf>,
<2*x^5-3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-3*x^3-x^2-x+3,Inf>,
<3*x^5-3*x^3+x^2-x-3,Inf>,
<3*x^5-3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-x+3,Inf>,
<-3*x^5+x^4-3*x^3+x^2-x-3,Inf>,
<-3*x^5-x^4-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-x+3,Inf>,
<-2*x^5+x^4-3*x^3+x^2-x-3,Inf>,
<-2*x^5-x^4-3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-x-3,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-x+3,Inf>,
<-x^5+x^4-3*x^3+x^2-x-3,Inf>,
<-x^5-x^4-3*x^3-x^2-x+3,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-x-3,Inf>,
<x^6-x^4-3*x^3-x^2-x+3,Inf>,
<x^6+x^4-3*x^3+x^2-x-3,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-x+3,Inf>,
<x^5+x^4-3*x^3+x^2-x-3,Inf>,
<x^5-x^4-3*x^3-x^2-x+3,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-x-3,Inf>,
<2*x^5+x^4-3*x^3+x^2-x-3,Inf>,
<2*x^5-x^4-3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-x+3,Inf>,
<3*x^5+x^4-3*x^3+x^2-x-3,Inf>,
<3*x^5-x^4-3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<-x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<-x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<-x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<-x^5-2*x^4+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<-x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<-x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-x+3,Inf>,
<-3*x^5-x^4-2*x^3+x^2-x-3,Inf>,
<-3*x^5+x^4-2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-x+3,Inf>,
<-2*x^5-x^4-2*x^3+x^2-x-3,Inf>,
<-2*x^5+x^4-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-x-3,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-x+3,Inf>,
<-x^5-x^4-2*x^3+x^2-x-3,Inf>,
<-x^5+x^4-2*x^3-x^2-x+3,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-x-3,Inf>,
<x^6+x^4-2*x^3-x^2-x+3,Inf>,
<x^6-x^4-2*x^3+x^2-x-3,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-x+3,Inf>,
<x^5-x^4-2*x^3+x^2-x-3,Inf>,
<x^5+x^4-2*x^3-x^2-x+3,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-x+3,Inf>,
<2*x^5-x^4-2*x^3+x^2-x-3,Inf>,
<2*x^5+x^4-2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-x+3,Inf>,
<3*x^5-x^4-2*x^3+x^2-x-3,Inf>,
<3*x^5+x^4-2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-2*x^3-x^2-x+3,Inf>,
<-3*x^5-2*x^3+x^2-x-3,Inf>,
<-3*x^5-2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-2*x^3-x^2-x+3,Inf>,
<-2*x^5-2*x^3+x^2-x-3,Inf>,
<-2*x^5-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-2*x^3+x^2-x-3,Inf>,
<x^6-x^5-2*x^3-x^2-x+3,Inf>,
<-x^5-2*x^3+x^2-x-3,Inf>,
<-x^5-2*x^3-x^2-x+3,Inf>,
<x^6-x^5-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^3+x^2-x-3,Inf>,
<x^6+x^5-2*x^3-x^2-x+3,Inf>,
<x^5-2*x^3+x^2-x-3,Inf>,
<x^5-2*x^3-x^2-x+3,Inf>,
<x^6+x^5-2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-2*x^3-x^2-x+3,Inf>,
<2*x^5-2*x^3+x^2-x-3,Inf>,
<2*x^5-2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-2*x^3-x^2-x+3,Inf>,
<3*x^5-2*x^3+x^2-x-3,Inf>,
<3*x^5-2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-x+3,Inf>,
<-3*x^5+x^4-2*x^3+x^2-x-3,Inf>,
<-3*x^5-x^4-2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-x+3,Inf>,
<-2*x^5+x^4-2*x^3+x^2-x-3,Inf>,
<-2*x^5-x^4-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-x-3,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-x+3,Inf>,
<-x^5+x^4-2*x^3+x^2-x-3,Inf>,
<-x^5-x^4-2*x^3-x^2-x+3,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-x-3,Inf>,
<x^6-x^4-2*x^3-x^2-x+3,Inf>,
<x^6+x^4-2*x^3+x^2-x-3,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-x+3,Inf>,
<x^5+x^4-2*x^3+x^2-x-3,Inf>,
<x^5-x^4-2*x^3-x^2-x+3,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-x+3,Inf>,
<2*x^5+x^4-2*x^3+x^2-x-3,Inf>,
<2*x^5-x^4-2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-x+3,Inf>,
<3*x^5+x^4-2*x^3+x^2-x-3,Inf>,
<3*x^5-x^4-2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<-x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<-x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6-3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-x-3,Inf>,
<-3*x^5+3*x^4-x^3-x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-x+3,Inf>,
<-2*x^5-3*x^4-x^3+x^2-x-3,Inf>,
<-2*x^5+3*x^4-x^3-x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-x-3,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-x+3,Inf>,
<-x^5-3*x^4-x^3+x^2-x-3,Inf>,
<-x^5+3*x^4-x^3-x^2-x+3,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-x-3,Inf>,
<x^6+3*x^4-x^3-x^2-x+3,Inf>,
<x^6-3*x^4-x^3+x^2-x-3,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-x+3,Inf>,
<x^5-3*x^4-x^3+x^2-x-3,Inf>,
<x^5+3*x^4-x^3-x^2-x+3,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-x+3,Inf>,
<2*x^5-3*x^4-x^3+x^2-x-3,Inf>,
<2*x^5+3*x^4-x^3-x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-x+3,Inf>,
<3*x^5-3*x^4-x^3+x^2-x-3,Inf>,
<3*x^5+3*x^4-x^3-x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-x+3,Inf>,
<-3*x^5-2*x^4-x^3+x^2-x-3,Inf>,
<-3*x^5+2*x^4-x^3-x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-x+3,Inf>,
<-2*x^5-2*x^4-x^3+x^2-x-3,Inf>,
<-2*x^5+2*x^4-x^3-x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-x-3,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-x+3,Inf>,
<-x^5-2*x^4-x^3+x^2-x-3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-x-3,Inf>,
<x^6+2*x^4-x^3-x^2-x+3,Inf>,
<x^6-2*x^4-x^3+x^2-x-3,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-x+3,Inf>,
<x^5-2*x^4-x^3+x^2-x-3,Inf>,
<x^5+2*x^4-x^3-x^2-x+3,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-x+3,Inf>,
<2*x^5-2*x^4-x^3+x^2-x-3,Inf>,
<2*x^5+2*x^4-x^3-x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-x+3,Inf>,
<3*x^5-2*x^4-x^3+x^2-x-3,Inf>,
<3*x^5+2*x^4-x^3-x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-x-3,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-x+3,Inf>,
<-3*x^5-x^4-x^3+x^2-x-3,Inf>,
<-3*x^5+x^4-x^3-x^2-x+3,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-x-3,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-x+3,Inf>,
<-2*x^5-x^4-x^3+x^2-x-3,Inf>,
<-2*x^5+x^4-x^3-x^2-x+3,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-x-3,Inf>,
<x^6-x^5+x^4-x^3-x^2-x+3,Inf>,
<-x^5-x^4-x^3+x^2-x-3,Inf>,
<-x^5+x^4-x^3-x^2-x+3,Inf>,
<x^6-x^5-x^4-x^3+x^2-x-3,Inf>,
<x^6+x^4-x^3-x^2-x+3,Inf>,
<x^6-x^4-x^3+x^2-x-3,Inf>,
<x^6+x^5+x^4-x^3-x^2-x+3,Inf>,
<x^5-x^4-x^3+x^2-x-3,Inf>,
<x^5+x^4-x^3-x^2-x+3,Inf>,
<x^6+x^5-x^4-x^3+x^2-x-3,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-x+3,Inf>,
<2*x^5-x^4-x^3+x^2-x-3,Inf>,
<2*x^5+x^4-x^3-x^2-x+3,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-x-3,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-x+3,Inf>,
<3*x^5-x^4-x^3+x^2-x-3,Inf>,
<3*x^5+x^4-x^3-x^2-x+3,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-x-3,Inf>,
<x^6-3*x^5-x^3-x^2-x+3,Inf>,
<-3*x^5-x^3+x^2-x-3,Inf>,
<-3*x^5-x^3-x^2-x+3,Inf>,
<x^6-3*x^5-x^3+x^2-x-3,Inf>,
<x^6-2*x^5-x^3-x^2-x+3,Inf>,
<-2*x^5-x^3+x^2-x-3,Inf>,
<-2*x^5-x^3-x^2-x+3,Inf>,
<x^6-2*x^5-x^3+x^2-x-3,Inf>,
<x^6-x^5-x^3-x^2-x+3,Inf>,
<-x^5-x^3+x^2-x-3,Inf>,
<-x^5-x^3-x^2-x+3,Inf>,
<x^6-x^5-x^3+x^2-x-3,Inf>,
<x^6-x^3-x^2-x+3,Inf>,
<x^6-x^3+x^2-x-3,Inf>,
<x^6+x^5-x^3-x^2-x+3,Inf>,
<x^5-x^3+x^2-x-3,Inf>,
<x^5-x^3-x^2-x+3,Inf>,
<x^6+x^5-x^3+x^2-x-3,Inf>,
<x^6+2*x^5-x^3-x^2-x+3,Inf>,
<2*x^5-x^3+x^2-x-3,Inf>,
<2*x^5-x^3-x^2-x+3,Inf>,
<x^6+2*x^5-x^3+x^2-x-3,Inf>,
<x^6+3*x^5-x^3-x^2-x+3,Inf>,
<3*x^5-x^3+x^2-x-3,Inf>,
<3*x^5-x^3-x^2-x+3,Inf>,
<x^6+3*x^5-x^3+x^2-x-3,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-x+3,Inf>,
<-3*x^5+x^4-x^3+x^2-x-3,Inf>,
<-3*x^5-x^4-x^3-x^2-x+3,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-x-3,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-x+3,Inf>,
<-2*x^5+x^4-x^3+x^2-x-3,Inf>,
<-2*x^5-x^4-x^3-x^2-x+3,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-x-3,Inf>,
<x^6-x^5-x^4-x^3-x^2-x+3,Inf>,
<-x^5+x^4-x^3+x^2-x-3,Inf>,
<-x^5-x^4-x^3-x^2-x+3,Inf>,
<x^6-x^5+x^4-x^3+x^2-x-3,Inf>,
<x^6-x^4-x^3-x^2-x+3,Inf>,
<x^6+x^4-x^3+x^2-x-3,Inf>,
<x^6+x^5-x^4-x^3-x^2-x+3,Inf>,
<x^5+x^4-x^3+x^2-x-3,Inf>,
<x^5-x^4-x^3-x^2-x+3,Inf>,
<x^6+x^5+x^4-x^3+x^2-x-3,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-x+3,Inf>,
<2*x^5+x^4-x^3+x^2-x-3,Inf>,
<2*x^5-x^4-x^3-x^2-x+3,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-x-3,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-x+3,Inf>,
<3*x^5+x^4-x^3+x^2-x-3,Inf>,
<3*x^5-x^4-x^3-x^2-x+3,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-x+3,Inf>,
<-3*x^5+2*x^4-x^3+x^2-x-3,Inf>,
<-3*x^5-2*x^4-x^3-x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-x+3,Inf>,
<-2*x^5+2*x^4-x^3+x^2-x-3,Inf>,
<-2*x^5-2*x^4-x^3-x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-x-3,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-x+3,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-x-3,Inf>,
<x^6-2*x^4-x^3-x^2-x+3,Inf>,
<x^6+2*x^4-x^3+x^2-x-3,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-x+3,Inf>,
<x^5+2*x^4-x^3+x^2-x-3,Inf>,
<x^5-2*x^4-x^3-x^2-x+3,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-x+3,Inf>,
<2*x^5+2*x^4-x^3+x^2-x-3,Inf>,
<2*x^5-2*x^4-x^3-x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-x+3,Inf>,
<3*x^5+2*x^4-x^3+x^2-x-3,Inf>,
<3*x^5-2*x^4-x^3-x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-x+3,Inf>,
<-3*x^5+3*x^4-x^3+x^2-x-3,Inf>,
<-3*x^5-3*x^4-x^3-x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-x+3,Inf>,
<-2*x^5+3*x^4-x^3+x^2-x-3,Inf>,
<-2*x^5-3*x^4-x^3-x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-x-3,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-x+3,Inf>,
<-x^5+3*x^4-x^3+x^2-x-3,Inf>,
<-x^5-3*x^4-x^3-x^2-x+3,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-x-3,Inf>,
<x^6-3*x^4-x^3-x^2-x+3,Inf>,
<x^6+3*x^4-x^3+x^2-x-3,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-x+3,Inf>,
<x^5+3*x^4-x^3+x^2-x-3,Inf>,
<x^5-3*x^4-x^3-x^2-x+3,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-x+3,Inf>,
<2*x^5+3*x^4-x^3+x^2-x-3,Inf>,
<2*x^5-3*x^4-x^3-x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-x+3,Inf>,
<3*x^5+3*x^4-x^3+x^2-x-3,Inf>,
<3*x^5-3*x^4-x^3-x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<-3*x^5-3*x^4+x^2-x-3,Inf>,
<-3*x^5+3*x^4-x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-x^2-x+3,Inf>,
<-2*x^5-3*x^4+x^2-x-3,Inf>,
<-2*x^5+3*x^4-x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+x^2-x-3,Inf>,
<x^6-x^5+3*x^4-x^2-x+3,Inf>,
<-x^5-3*x^4+x^2-x-3,Inf>,
<-x^5+3*x^4-x^2-x+3,Inf>,
<x^6-x^5-3*x^4+x^2-x-3,Inf>,
<x^6+3*x^4-x^2-x+3,Inf>,
<x^6-3*x^4+x^2-x-3,Inf>,
<x^6+x^5+3*x^4-x^2-x+3,Inf>,
<x^5-3*x^4+x^2-x-3,Inf>,
<x^5+3*x^4-x^2-x+3,Inf>,
<x^6+x^5-3*x^4+x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-x^2-x+3,Inf>,
<2*x^5-3*x^4+x^2-x-3,Inf>,
<2*x^5+3*x^4-x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-x^2-x+3,Inf>,
<3*x^5-3*x^4+x^2-x-3,Inf>,
<3*x^5+3*x^4-x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^2-x+3,Inf>,
<-3*x^5-2*x^4+x^2-x-3,Inf>,
<-3*x^5+2*x^4-x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-x^2-x+3,Inf>,
<-2*x^5-2*x^4+x^2-x-3,Inf>,
<-2*x^5+2*x^4-x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+x^2-x-3,Inf>,
<x^6-x^5+2*x^4-x^2-x+3,Inf>,
<-x^5-2*x^4+x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3+x^2+2,Inf>,
<x^6-x^5-2*x^4+x^2-x-3,Inf>,
<x^6+2*x^4-x^2-x+3,Inf>,
<x^6-2*x^4+x^2-x-3,Inf>,
<x^6+x^5+2*x^4-x^2-x+3,Inf>,
<x^5-2*x^4+x^2-x-3,Inf>,
<x^5+2*x^4-x^2-x+3,Inf>,
<x^6+x^5-2*x^4+x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-x^2-x+3,Inf>,
<2*x^5-2*x^4+x^2-x-3,Inf>,
<2*x^5+2*x^4-x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^2-x+3,Inf>,
<3*x^5-2*x^4+x^2-x-3,Inf>,
<3*x^5+2*x^4-x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+x^2-x-3,Inf>,
<x^6-3*x^5+x^4-x^2-x+3,Inf>,
<-3*x^5-x^4+x^2-x-3,Inf>,
<-3*x^5+x^4-x^2-x+3,Inf>,
<x^6-3*x^5-x^4+x^2-x-3,Inf>,
<x^6-2*x^5+x^4-x^2-x+3,Inf>,
<-2*x^5-x^4+x^2-x-3,Inf>,
<-2*x^5+x^4-x^2-x+3,Inf>,
<x^6-2*x^5-x^4+x^2-x-3,Inf>,
<x^6-x^5+x^4-x^2-x+3,Inf>,
<-x^5-x^4+x^2-x-3,Inf>,
<-x^5+x^4-x^2-x+3,Inf>,
<x^6-x^5-x^4+x^2-x-3,Inf>,
<x^6+x^4-x^2-x+3,Inf>,
<x^6-x^4+x^2-x-3,Inf>,
<x^6+x^5+x^4-x^2-x+3,Inf>,
<x^5-x^4+x^2-x-3,Inf>,
<x^5+x^4-x^2-x+3,Inf>,
<x^6+x^5-x^4+x^2-x-3,Inf>,
<x^6+2*x^5+x^4-x^2-x+3,Inf>,
<2*x^5-x^4+x^2-x-3,Inf>,
<2*x^5+x^4-x^2-x+3,Inf>,
<x^6+2*x^5-x^4+x^2-x-3,Inf>,
<x^6+3*x^5+x^4-x^2-x+3,Inf>,
<3*x^5-x^4+x^2-x-3,Inf>,
<3*x^5+x^4-x^2-x+3,Inf>,
<x^6+3*x^5-x^4+x^2-x-3,Inf>,
<x^6-3*x^5-x^2-x+3,Inf>,
<-3*x^5+x^2-x-3,Inf>,
<-3*x^5-x^2-x+3,Inf>,
<x^6-3*x^5+x^2-x-3,Inf>,
<x^6-2*x^5-x^2-x+3,Inf>,
<-2*x^5+x^2-x-3,Inf>,
<-2*x^5-x^2-x+3,Inf>,
<x^6-2*x^5+x^2-x-3,Inf>,
<x^6-x^5-x^2-x+3,Inf>,
<-x^5+x^2-x-3,Inf>,
<-x^5-x^2-x+3,Inf>,
<x^6-x^5+x^2-x-3,Inf>,
<x^6-x^2-x+3,Inf>,
<x^6+x^2-x-3,Inf>,
<x^6+x^5-x^2-x+3,Inf>,
<x^5+x^2-x-3,Inf>,
<x^5-x^2-x+3,Inf>,
<x^6+x^5+x^2-x-3,Inf>,
<x^6+2*x^5-x^2-x+3,Inf>,
<2*x^5+x^2-x-3,Inf>,
<2*x^5-x^2-x+3,Inf>,
<x^6+2*x^5+x^2-x-3,Inf>,
<x^6+3*x^5-x^2-x+3,Inf>,
<3*x^5+x^2-x-3,Inf>,
<3*x^5-x^2-x+3,Inf>,
<x^6+3*x^5+x^2-x-3,Inf>,
<x^6-3*x^5-x^4-x^2-x+3,Inf>,
<-3*x^5+x^4+x^2-x-3,Inf>,
<-3*x^5-x^4-x^2-x+3,Inf>,
<x^6-3*x^5+x^4+x^2-x-3,Inf>,
<x^6-2*x^5-x^4-x^2-x+3,Inf>,
<-2*x^5+x^4+x^2-x-3,Inf>,
<-2*x^5-x^4-x^2-x+3,Inf>,
<x^6-2*x^5+x^4+x^2-x-3,Inf>,
<x^6-x^5-x^4-x^2-x+3,Inf>,
<-x^5+x^4+x^2-x-3,Inf>,
<-x^5-x^4-x^2-x+3,Inf>,
<x^6-x^5+x^4+x^2-x-3,Inf>,
<x^6-x^4-x^2-x+3,Inf>,
<x^6+x^4+x^2-x-3,Inf>,
<x^6+x^5-x^4-x^2-x+3,Inf>,
<x^5+x^4+x^2-x-3,Inf>,
<x^5-x^4-x^2-x+3,Inf>,
<x^6+x^5+x^4+x^2-x-3,Inf>,
<x^6+2*x^5-x^4-x^2-x+3,Inf>,
<2*x^5+x^4+x^2-x-3,Inf>,
<2*x^5-x^4-x^2-x+3,Inf>,
<x^6+2*x^5+x^4+x^2-x-3,Inf>,
<x^6+3*x^5-x^4-x^2-x+3,Inf>,
<3*x^5+x^4+x^2-x-3,Inf>,
<3*x^5-x^4-x^2-x+3,Inf>,
<x^6+3*x^5+x^4+x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-x^2-x+3,Inf>,
<-3*x^5+2*x^4+x^2-x-3,Inf>,
<-3*x^5-2*x^4-x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-x^2-x+3,Inf>,
<-2*x^5+2*x^4+x^2-x-3,Inf>,
<-2*x^5-2*x^4-x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+x^2-x-3,Inf>,
<x^6-x^5-2*x^4-x^2-x+3,Inf>,
<-x^5+2*x^4+x^2-x-3,Inf>,
<-x^5-2*x^4-x^2-x+3,Inf>,
<x^6-x^5+2*x^4+x^2-x-3,Inf>,
<x^6-2*x^4-x^2-x+3,Inf>,
<x^6+2*x^4+x^2-x-3,Inf>,
<x^6+x^5-2*x^4-x^2-x+3,Inf>,
<x^5+2*x^4+x^2-x-3,Inf>,
<x^5-2*x^4-x^2-x+3,Inf>,
<x^6+x^5+2*x^4+x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-x^2-x+3,Inf>,
<2*x^5+2*x^4+x^2-x-3,Inf>,
<2*x^5-2*x^4-x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-x^2-x+3,Inf>,
<3*x^5+2*x^4+x^2-x-3,Inf>,
<3*x^5-2*x^4-x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-x^2-x+3,Inf>,
<-3*x^5+3*x^4+x^2-x-3,Inf>,
<-3*x^5-3*x^4-x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-x^2-x+3,Inf>,
<-2*x^5+3*x^4+x^2-x-3,Inf>,
<-2*x^5-3*x^4-x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+x^2-x-3,Inf>,
<x^6-x^5-3*x^4-x^2-x+3,Inf>,
<-x^5+3*x^4+x^2-x-3,Inf>,
<-x^5-3*x^4-x^2-x+3,Inf>,
<x^6-x^5+3*x^4+x^2-x-3,Inf>,
<x^6-3*x^4-x^2-x+3,Inf>,
<x^6+3*x^4+x^2-x-3,Inf>,
<x^6+x^5-3*x^4-x^2-x+3,Inf>,
<x^5+3*x^4+x^2-x-3,Inf>,
<x^5-3*x^4-x^2-x+3,Inf>,
<x^6+x^5+3*x^4+x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-x^2-x+3,Inf>,
<2*x^5+3*x^4+x^2-x-3,Inf>,
<2*x^5-3*x^4-x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-x^2-x+3,Inf>,
<3*x^5+3*x^4+x^2-x-3,Inf>,
<3*x^5-3*x^4-x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-x+3,Inf>,
<-3*x^5-3*x^4+x^3+x^2-x-3,Inf>,
<-3*x^5+3*x^4+x^3-x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-x+3,Inf>,
<-2*x^5-3*x^4+x^3+x^2-x-3,Inf>,
<-2*x^5+3*x^4+x^3-x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-x-3,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-x+3,Inf>,
<-x^5-3*x^4+x^3+x^2-x-3,Inf>,
<-x^5+3*x^4+x^3-x^2-x+3,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-x-3,Inf>,
<x^6+3*x^4+x^3-x^2-x+3,Inf>,
<x^6-3*x^4+x^3+x^2-x-3,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-x+3,Inf>,
<x^5-3*x^4+x^3+x^2-x-3,Inf>,
<x^5+3*x^4+x^3-x^2-x+3,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-x+3,Inf>,
<2*x^5-3*x^4+x^3+x^2-x-3,Inf>,
<2*x^5+3*x^4+x^3-x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-x+3,Inf>,
<3*x^5-3*x^4+x^3+x^2-x-3,Inf>,
<3*x^5+3*x^4+x^3-x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-x+2,Inf>,
<-3*x^5-2*x^4+x^3+x^2-x-3,Inf>,
<-3*x^5+2*x^4+x^3-x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-x+3,Inf>,
<-2*x^5-2*x^4+x^3+x^2-x-3,Inf>,
<-2*x^5+2*x^4+x^3-x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-x-3,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-x+3,Inf>,
<-x^5-2*x^4+x^3+x^2-x-3,Inf>,
<-x^5+2*x^4+x^3-x^2-x+3,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-x-3,Inf>,
<x^6+2*x^4+x^3-x^2-x+3,Inf>,
<x^6-2*x^4+x^3+x^2-x-3,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-x+3,Inf>,
<x^5-2*x^4+x^3+x^2-x-3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-x+3,Inf>,
<2*x^5-2*x^4+x^3+x^2-x-3,Inf>,
<2*x^5+2*x^4+x^3-x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-x+3,Inf>,
<3*x^5-2*x^4+x^3+x^2-x-3,Inf>,
<3*x^5+2*x^4+x^3-x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-x-3,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-x+3,Inf>,
<-3*x^5-x^4+x^3+x^2-x-3,Inf>,
<-3*x^5+x^4+x^3-x^2-x+3,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-x-3,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-x+3,Inf>,
<-2*x^5-x^4+x^3+x^2-x-3,Inf>,
<-2*x^5+x^4+x^3-x^2-x+3,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-x-3,Inf>,
<x^6-x^5+x^4+x^3-x^2-x+3,Inf>,
<-x^5-x^4+x^3+x^2-x-3,Inf>,
<-x^5+x^4+x^3-x^2-x+3,Inf>,
<x^6-x^5-x^4+x^3+x^2-x-3,Inf>,
<x^6+x^4+x^3-x^2-x+3,Inf>,
<x^6-x^4+x^3+x^2-x-3,Inf>,
<x^6+x^5+x^4+x^3-x^2-x+3,Inf>,
<x^5-x^4+x^3+x^2-x-3,Inf>,
<x^5+x^4+x^3-x^2-x+3,Inf>,
<x^6+x^5-x^4+x^3+x^2-x-3,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-x+3,Inf>,
<2*x^5-x^4+x^3+x^2-x-3,Inf>,
<2*x^5+x^4+x^3-x^2-x+3,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-x-3,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-x+3,Inf>,
<3*x^5-x^4+x^3+x^2-x-3,Inf>,
<3*x^5+x^4+x^3-x^2-x+3,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-x-3,Inf>,
<x^6-3*x^5+x^3-x^2-x+3,Inf>,
<-3*x^5+x^3+x^2-x-3,Inf>,
<-3*x^5+x^3-x^2-x+3,Inf>,
<x^6-3*x^5+x^3+x^2-x-3,Inf>,
<x^6-2*x^5+x^3-x^2-x+3,Inf>,
<-2*x^5+x^3+x^2-x-3,Inf>,
<-2*x^5+x^3-x^2-x+3,Inf>,
<x^6-2*x^5+x^3+x^2-x-3,Inf>,
<x^6-x^5+x^3-x^2-x+3,Inf>,
<-x^5+x^3+x^2-x-3,Inf>,
<-x^5+x^3-x^2-x+3,Inf>,
<x^6-x^5+x^3+x^2-x-3,Inf>,
<x^6+x^3-x^2-x+3,Inf>,
<x^6+x^3+x^2-x-3,Inf>,
<x^6+x^5+x^3-x^2-x+3,Inf>,
<x^5+x^3+x^2-x-3,Inf>,
<x^5+x^3-x^2-x+3,Inf>,
<x^6+x^5+x^3+x^2-x-3,Inf>,
<x^6+2*x^5+x^3-x^2-x+3,Inf>,
<2*x^5+x^3+x^2-x-3,Inf>,
<2*x^5+x^3-x^2-x+3,Inf>,
<x^6+2*x^5+x^3+x^2-x-3,Inf>,
<x^6+3*x^5+x^3-x^2-x+3,Inf>,
<3*x^5+x^3+x^2-x-3,Inf>,
<3*x^5+x^3-x^2-x+3,Inf>,
<x^6+3*x^5+x^3+x^2-x-3,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-x+3,Inf>,
<-3*x^5+x^4+x^3+x^2-x-3,Inf>,
<-3*x^5-x^4+x^3-x^2-x+3,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-x-3,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-x+3,Inf>,
<-2*x^5+x^4+x^3+x^2-x-3,Inf>,
<-2*x^5-x^4+x^3-x^2-x+3,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-x-3,Inf>,
<x^6-x^5-x^4+x^3-x^2-x+3,Inf>,
<-x^5+x^4+x^3+x^2-x-3,Inf>,
<-x^5-x^4+x^3-x^2-x+3,Inf>,
<x^6-x^5+x^4+x^3+x^2-x-3,Inf>,
<x^6-x^4+x^3-x^2-x+3,Inf>,
<x^6+x^4+x^3+x^2-x-3,Inf>,
<x^6+x^5-x^4+x^3-x^2-x+3,Inf>,
<x^5+x^4+x^3+x^2-x-3,Inf>,
<x^5-x^4+x^3-x^2-x+3,Inf>,
<x^6+x^5+x^4+x^3+x^2-x-3,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-x+3,Inf>,
<2*x^5+x^4+x^3+x^2-x-3,Inf>,
<2*x^5-x^4+x^3-x^2-x+3,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-x-3,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-x+3,Inf>,
<3*x^5+x^4+x^3+x^2-x-3,Inf>,
<3*x^5-x^4+x^3-x^2-x+3,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-x+3,Inf>,
<-3*x^5+2*x^4+x^3+x^2-x-3,Inf>,
<-3*x^5-2*x^4+x^3-x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-x+3,Inf>,
<-2*x^5+2*x^4+x^3+x^2-x-3,Inf>,
<-2*x^5-2*x^4+x^3-x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-x-3,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-x+3,Inf>,
<-x^5+2*x^4+x^3+x^2-x-3,Inf>,
<-x^5-2*x^4+x^3-x^2-x+3,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-x-3,Inf>,
<x^6-2*x^4+x^3-x^2-x+3,Inf>,
<x^6+2*x^4+x^3+x^2-x-3,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-x+3,Inf>,
<x^5+2*x^4+x^3+x^2-x-3,Inf>,
<x^5+3*x^4+3*x^3-3*x+1,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-x+3,Inf>,
<2*x^5+2*x^4+x^3+x^2-x-3,Inf>,
<2*x^5-2*x^4+x^3-x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-x+3,Inf>,
<3*x^5+2*x^4+x^3+x^2-x-3,Inf>,
<3*x^5-2*x^4+x^3-x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-x+3,Inf>,
<-3*x^5+3*x^4+x^3+x^2-x-3,Inf>,
<-3*x^5-3*x^4+x^3-x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-x+3,Inf>,
<-2*x^5+3*x^4+x^3+x^2-x-3,Inf>,
<-2*x^5-3*x^4+x^3-x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-x-3,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-x+3,Inf>,
<-x^5+3*x^4+x^3+x^2-x-3,Inf>,
<-x^5-3*x^4+x^3-x^2-x+3,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-x-3,Inf>,
<x^6-3*x^4+x^3-x^2-x+3,Inf>,
<x^6+3*x^4+x^3+x^2-x-3,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-x+3,Inf>,
<x^5+3*x^4+x^3+x^2-x-3,Inf>,
<x^5-3*x^4+x^3-x^2-x+3,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-x+3,Inf>,
<2*x^5+3*x^4+x^3+x^2-x-3,Inf>,
<2*x^5-3*x^4+x^3-x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-x+3,Inf>,
<3*x^5+3*x^4+x^3+x^2-x-3,Inf>,
<3*x^5-3*x^4+x^3-x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<-x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<-x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-x-3,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<-x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<-x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-x+3,Inf>,
<-3*x^5-x^4+2*x^3+x^2-x-3,Inf>,
<-3*x^5+x^4+2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-x+3,Inf>,
<-2*x^5-x^4+2*x^3+x^2-x-3,Inf>,
<-2*x^5+x^4+2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-x-3,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-x+3,Inf>,
<-x^5-x^4+2*x^3+x^2-x-3,Inf>,
<-x^5+x^4+2*x^3-x^2-x+3,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-x-3,Inf>,
<x^6+x^4+2*x^3-x^2-x+3,Inf>,
<x^6-x^4+2*x^3+x^2-x-3,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-x+3,Inf>,
<x^5-x^4+2*x^3+x^2-x-3,Inf>,
<x^5+x^4+2*x^3-x^2-x+3,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-x+3,Inf>,
<2*x^5-x^4+2*x^3+x^2-x-3,Inf>,
<2*x^5+x^4+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-x+3,Inf>,
<3*x^5-x^4+2*x^3+x^2-x-3,Inf>,
<3*x^5+x^4+2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+2*x^3-x^2-x+3,Inf>,
<-3*x^5+2*x^3+x^2-x-3,Inf>,
<-3*x^5+2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+2*x^3-x^2-x+3,Inf>,
<-2*x^5+2*x^3+x^2-x-3,Inf>,
<-2*x^5+2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+2*x^3+x^2-x-3,Inf>,
<x^6-x^5+2*x^3-x^2-x+3,Inf>,
<-x^5+2*x^3+x^2-x-3,Inf>,
<-x^5+2*x^3-x^2-x+3,Inf>,
<x^6-x^5+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^3+x^2-x-3,Inf>,
<x^6+x^5+2*x^3-x^2-x+3,Inf>,
<x^5+2*x^3+x^2-x-3,Inf>,
<x^5+2*x^3-x^2-x+3,Inf>,
<x^6+x^5+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+2*x^3-x^2-x+3,Inf>,
<2*x^5+2*x^3+x^2-x-3,Inf>,
<2*x^5+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^3-x^2-x+3,Inf>,
<3*x^5+2*x^3+x^2-x-3,Inf>,
<3*x^5+2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-x+3,Inf>,
<-3*x^5+x^4+2*x^3+x^2-x-3,Inf>,
<-3*x^5-x^4+2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-x+3,Inf>,
<-2*x^5+x^4+2*x^3+x^2-x-3,Inf>,
<-2*x^5-x^4+2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-x-3,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-x+3,Inf>,
<-x^5+x^4+2*x^3+x^2-x-3,Inf>,
<-x^5-x^4+2*x^3-x^2-x+3,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-x-3,Inf>,
<x^6-x^4+2*x^3-x^2-x+3,Inf>,
<x^6+x^4+2*x^3+x^2-x-3,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-x+3,Inf>,
<x^5+x^4+2*x^3+x^2-x-3,Inf>,
<x^5-x^4+2*x^3-x^2-x+3,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-x+3,Inf>,
<2*x^5+x^4+2*x^3+x^2-x-3,Inf>,
<2*x^5-x^4+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-x+3,Inf>,
<3*x^5+x^4+2*x^3+x^2-x-3,Inf>,
<3*x^5-x^4+2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<-x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<-x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<-x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<-x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<-x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<-x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<-x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<-x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<-x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+x^4+3*x^3-x^2-x+3,Inf>,
<-3*x^5-x^4+3*x^3+x^2-x-3,Inf>,
<-3*x^5+x^4+3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-x+3,Inf>,
<-2*x^5-x^4+3*x^3+x^2-x-3,Inf>,
<-2*x^5+x^4+3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-x-3,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-x+3,Inf>,
<-x^5-x^4+3*x^3+x^2-x-3,Inf>,
<-x^5+x^4+3*x^3-x^2-x+3,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-x-3,Inf>,
<x^6+x^4+3*x^3-x^2-x+3,Inf>,
<x^6-x^4+3*x^3+x^2-x-3,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-x+3,Inf>,
<x^5-x^4+3*x^3+x^2-x-3,Inf>,
<x^5+x^4+3*x^3-x^2-x+3,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-x+3,Inf>,
<2*x^5-x^4+3*x^3+x^2-x-3,Inf>,
<2*x^5+x^4+3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-x+3,Inf>,
<3*x^5-x^4+3*x^3+x^2-x-3,Inf>,
<3*x^5+x^4+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+3*x^3-x^2-x+3,Inf>,
<-3*x^5+3*x^3+x^2-x-3,Inf>,
<-3*x^5+3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5+3*x^3-x^2-x+3,Inf>,
<-2*x^5+3*x^3+x^2-x-3,Inf>,
<-2*x^5+3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+3*x^3+x^2-x-3,Inf>,
<x^6-x^5+3*x^3-x^2-x+3,Inf>,
<-x^5+3*x^3+x^2-x-3,Inf>,
<-x^5+3*x^3-x^2-x+3,Inf>,
<x^6-x^5+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^3+x^2-x-3,Inf>,
<x^6+x^5+3*x^3-x^2-x+3,Inf>,
<x^5+3*x^3+x^2-x-3,Inf>,
<x^5+3*x^3-x^2-x+3,Inf>,
<x^6+x^5+3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5+3*x^3-x^2-x+3,Inf>,
<2*x^5+3*x^3+x^2-x-3,Inf>,
<2*x^5+3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5+3*x^3-x^2-x+3,Inf>,
<3*x^5+3*x^3+x^2-x-3,Inf>,
<3*x^5+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-x+3,Inf>,
<-3*x^5+x^4+3*x^3+x^2-x-3,Inf>,
<-3*x^5-x^4+3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-x+3,Inf>,
<-2*x^5+x^4+3*x^3+x^2-x-3,Inf>,
<-2*x^5-x^4+3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-x-3,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-x+3,Inf>,
<-x^5+x^4+3*x^3+x^2-x-3,Inf>,
<-x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<-x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<-x^5-x^4+3*x^3-x^2-x+3,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-x-3,Inf>,
<x^6-x^4+3*x^3-x^2-x+3,Inf>,
<x^6+x^4+3*x^3+x^2-x-3,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-x+3,Inf>,
<x^5+x^4+3*x^3+x^2-x-3,Inf>,
<x^5-x^4+3*x^3-x^2-x+3,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-x+3,Inf>,
<2*x^5+x^4+3*x^3+x^2-x-3,Inf>,
<2*x^5-x^4+3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-x+3,Inf>,
<3*x^5+x^4+3*x^3+x^2-x-3,Inf>,
<3*x^5-x^4+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<-x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<-x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<-x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<-x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<x^5+2*x^4+x^3-x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<-x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<-x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-x+3,Inf>,
<-3*x^5-3*x^3+2*x^2-x-3,Inf>,
<-3*x^5-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-x+3,Inf>,
<-2*x^5-3*x^3+2*x^2-x-3,Inf>,
<-2*x^5-3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-3*x^3-2*x^2-x+3,Inf>,
<-x^5-3*x^3+2*x^2-x-3,Inf>,
<-x^5-3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-3*x^3-2*x^2-x+3,Inf>,
<x^5-3*x^3+2*x^2-x-3,Inf>,
<x^5-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-x+3,Inf>,
<2*x^5-3*x^3+2*x^2-x-3,Inf>,
<2*x^5-3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-x+3,Inf>,
<3*x^5-3*x^3+2*x^2-x-3,Inf>,
<3*x^5-3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<-x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<-x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<-x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<-x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-x+3,Inf>,
<-3*x^5-2*x^3+2*x^2-x-3,Inf>,
<-3*x^5-2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-x+3,Inf>,
<-2*x^5-2*x^3+2*x^2-x-3,Inf>,
<-2*x^5-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^3-2*x^2-x+3,Inf>,
<-x^5-2*x^3+2*x^2-x-3,Inf>,
<-x^5-2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^3+2*x^2-x-3,Inf>,
<x^5-2*x^3+2*x^2-x-3,Inf>,
<x^5-2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-x+3,Inf>,
<2*x^5-2*x^3+2*x^2-x-3,Inf>,
<2*x^5-2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-x+3,Inf>,
<3*x^5-2*x^3+2*x^2-x-3,Inf>,
<3*x^5-2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<-x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<-x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<-x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<-x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-x+3,Inf>,
<-3*x^5-x^4-x^3+2*x^2-x-3,Inf>,
<-3*x^5+x^4-x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-x+3,Inf>,
<-2*x^5-x^4-x^3+2*x^2-x-3,Inf>,
<-2*x^5+x^4-x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-x-3,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-x+3,Inf>,
<-x^5-x^4-x^3+2*x^2-x-3,Inf>,
<-x^5+x^4-x^3-2*x^2-x+3,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-x-3,Inf>,
<x^6+x^4-x^3-2*x^2-x+3,Inf>,
<x^6-x^4-x^3+2*x^2-x-3,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-x+3,Inf>,
<x^5-x^4-x^3+2*x^2-x-3,Inf>,
<x^5+x^4-x^3-2*x^2-x+3,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-x+3,Inf>,
<2*x^5-x^4-x^3+2*x^2-x-3,Inf>,
<2*x^5+x^4-x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-x+3,Inf>,
<3*x^5-x^4-x^3+2*x^2-x-3,Inf>,
<3*x^5+x^4-x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-x^3-2*x^2-x+3,Inf>,
<-3*x^5-x^3+2*x^2-x-3,Inf>,
<-3*x^5-x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-x^3-2*x^2-x+3,Inf>,
<-2*x^5-x^3+2*x^2-x-3,Inf>,
<-2*x^5-x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-x^3+2*x^2-x-3,Inf>,
<x^6-x^5-x^3-2*x^2-x+3,Inf>,
<-x^5-x^3+2*x^2-x-3,Inf>,
<-x^5-x^3-2*x^2-x+3,Inf>,
<x^6-x^5-x^3+2*x^2-x-3,Inf>,
<x^6-x^3-2*x^2-x+3,Inf>,
<x^6-x^3+2*x^2-x-3,Inf>,
<x^6+x^5-x^3-2*x^2-x+3,Inf>,
<x^5-x^3+2*x^2-x-3,Inf>,
<x^5-x^3-2*x^2-x+3,Inf>,
<x^6+x^5-x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-x^3-2*x^2-x+3,Inf>,
<2*x^5-x^3+2*x^2-x-3,Inf>,
<2*x^5-x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-x^3-2*x^2-x+3,Inf>,
<3*x^5-x^3+2*x^2-x-3,Inf>,
<3*x^5-x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-x+3,Inf>,
<-3*x^5+x^4-x^3+2*x^2-x-3,Inf>,
<-3*x^5-x^4-x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-x+3,Inf>,
<-2*x^5+x^4-x^3+2*x^2-x-3,Inf>,
<-2*x^5-x^4-x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-x-3,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-x+3,Inf>,
<-x^5+x^4-x^3+2*x^2-x-3,Inf>,
<-x^5-x^4-x^3-2*x^2-x+3,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-x-3,Inf>,
<x^6-x^4-x^3-2*x^2-x+3,Inf>,
<x^6+x^4-x^3+2*x^2-x-3,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-x+3,Inf>,
<x^5+x^4-x^3+2*x^2-x-3,Inf>,
<x^5-x^4-x^3-2*x^2-x+3,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-x+3,Inf>,
<2*x^5+x^4-x^3+2*x^2-x-3,Inf>,
<2*x^5-x^4-x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-x+3,Inf>,
<3*x^5+x^4-x^3+2*x^2-x-3,Inf>,
<3*x^5-x^4-x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<-x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<-x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<-x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6-3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^2-x-3,Inf>,
<-3*x^5+3*x^4-2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-x+3,Inf>,
<-2*x^5-3*x^4+2*x^2-x-3,Inf>,
<-2*x^5+3*x^4-2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-2*x^2-x+3,Inf>,
<-x^5-3*x^4+2*x^2-x-3,Inf>,
<-x^5+3*x^4-2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+2*x^2-x-3,Inf>,
<x^6+3*x^4-2*x^2-x+3,Inf>,
<x^6-3*x^4+2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-2*x^2-x+3,Inf>,
<x^5-3*x^4+2*x^2-x-3,Inf>,
<x^5+3*x^4-2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-x+3,Inf>,
<2*x^5-3*x^4+2*x^2-x-3,Inf>,
<2*x^5+3*x^4-2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-x+3,Inf>,
<3*x^5-3*x^4+2*x^2-x-3,Inf>,
<3*x^5+3*x^4-2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-x+3,Inf>,
<-3*x^5-2*x^4+2*x^2-x-3,Inf>,
<-3*x^5+2*x^4-2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-x+3,Inf>,
<-2*x^5-2*x^4+2*x^2-x-3,Inf>,
<-2*x^5+2*x^4-2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-2*x^2-x+3,Inf>,
<-x^5-2*x^4+2*x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^2-x-3,Inf>,
<x^6+2*x^4-2*x^2-x+3,Inf>,
<x^6-2*x^4+2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-2*x^2-x+3,Inf>,
<x^5-2*x^4+2*x^2-x-3,Inf>,
<x^5+2*x^4-2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-x+3,Inf>,
<2*x^5-2*x^4+2*x^2-x-3,Inf>,
<2*x^5+2*x^4-2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-x+3,Inf>,
<3*x^5-2*x^4+2*x^2-x-3,Inf>,
<3*x^5+2*x^4-2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-2*x^2-x+3,Inf>,
<-3*x^5-x^4+2*x^2-x-3,Inf>,
<-3*x^5+x^4-2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-2*x^2-x+3,Inf>,
<-2*x^5-x^4+2*x^2-x-3,Inf>,
<-2*x^5+x^4-2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+2*x^2-x-3,Inf>,
<x^6-x^5+x^4-2*x^2-x+3,Inf>,
<-x^5-x^4+2*x^2-x-3,Inf>,
<-x^5+x^4-2*x^2-x+3,Inf>,
<x^6-x^5-x^4+2*x^2-x-3,Inf>,
<x^6+x^4-2*x^2-x+3,Inf>,
<x^6-x^4+2*x^2-x-3,Inf>,
<x^6+x^5+x^4-2*x^2-x+3,Inf>,
<x^5-x^4+2*x^2-x-3,Inf>,
<x^5+x^4-2*x^2-x+3,Inf>,
<x^6+x^5-x^4+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^2-x+3,Inf>,
<2*x^5-x^4+2*x^2-x-3,Inf>,
<2*x^5+x^4-2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-2*x^2-x+3,Inf>,
<3*x^5-x^4+2*x^2-x-3,Inf>,
<3*x^5+x^4-2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^2-x+3,Inf>,
<-3*x^5+2*x^2-x-3,Inf>,
<-3*x^5-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^2-x+3,Inf>,
<-2*x^5+2*x^2-x-3,Inf>,
<-2*x^5-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^2-x+3,Inf>,
<-x^5+2*x^2-x-3,Inf>,
<-x^5-2*x^2-x+3,Inf>,
<x^6-x^5+2*x^2-x-3,Inf>,
<x^6-2*x^2-x+3,Inf>,
<x^6+2*x^2-x-3,Inf>,
<x^6+x^5-2*x^2-x+3,Inf>,
<x^5+2*x^2-x-3,Inf>,
<x^5-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^2-x+3,Inf>,
<2*x^5+2*x^2-x-3,Inf>,
<2*x^5-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^2-x+3,Inf>,
<3*x^5+2*x^2-x-3,Inf>,
<3*x^5-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-2*x^2-x+3,Inf>,
<-3*x^5+x^4+2*x^2-x-3,Inf>,
<-3*x^5-x^4-2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-2*x^2-x+3,Inf>,
<-2*x^5+x^4+2*x^2-x-3,Inf>,
<-2*x^5-x^4-2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+2*x^2-x-3,Inf>,
<x^6-x^5-x^4-2*x^2-x+3,Inf>,
<-x^5+x^4+2*x^2-x-3,Inf>,
<-x^5-x^4-2*x^2-x+3,Inf>,
<x^6-x^5+x^4+2*x^2-x-3,Inf>,
<x^6-x^4-2*x^2-x+3,Inf>,
<x^6+x^4+2*x^2-x-3,Inf>,
<x^6+x^5-x^4-2*x^2-x+3,Inf>,
<x^5+x^4+2*x^2-x-3,Inf>,
<x^5-x^4-2*x^2-x+3,Inf>,
<x^6+x^5+x^4+2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-2*x^2-x+3,Inf>,
<2*x^5+x^4+2*x^2-x-3,Inf>,
<2*x^5-x^4-2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-2*x^2-x+3,Inf>,
<3*x^5+x^4+2*x^2-x-3,Inf>,
<3*x^5-x^4-2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-x+3,Inf>,
<-3*x^5+2*x^4+2*x^2-x-3,Inf>,
<-3*x^5-2*x^4-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-x+3,Inf>,
<-2*x^5+2*x^4+2*x^2-x-3,Inf>,
<-2*x^5-2*x^4-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-2*x^2-x+3,Inf>,
<-x^5+2*x^4+2*x^2-x-3,Inf>,
<-x^5-2*x^4-2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+2*x^2-x-3,Inf>,
<x^6-2*x^4-2*x^2-x+3,Inf>,
<x^6+2*x^4+2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-2*x^2-x+3,Inf>,
<x^5+2*x^4+2*x^2-x-3,Inf>,
<x^5-2*x^4-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-x+3,Inf>,
<2*x^5+2*x^4+2*x^2-x-3,Inf>,
<2*x^5-2*x^4-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-x+3,Inf>,
<3*x^5+2*x^4+2*x^2-x-3,Inf>,
<3*x^5-2*x^4-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-x+3,Inf>,
<-3*x^5+3*x^4+2*x^2-x-3,Inf>,
<-3*x^5-3*x^4-2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-x+3,Inf>,
<-2*x^5+3*x^4+2*x^2-x-3,Inf>,
<-2*x^5-3*x^4-2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-2*x^2-x+3,Inf>,
<-x^5+3*x^4+2*x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+2*x^2-x-3,Inf>,
<x^6-3*x^4-2*x^2-x+3,Inf>,
<x^6+3*x^4+2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-2*x^2-x+3,Inf>,
<x^5+3*x^4+2*x^2-x-3,Inf>,
<x^5-3*x^4-2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-x+3,Inf>,
<2*x^5+3*x^4+2*x^2-x-3,Inf>,
<2*x^5-3*x^4-2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-x+3,Inf>,
<3*x^5+3*x^4+2*x^2-x-3,Inf>,
<3*x^5-3*x^4-2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<-x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<-x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-x+3,Inf>,
<-3*x^5-x^4+x^3+2*x^2-x-3,Inf>,
<-3*x^5+x^4+x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-x+3,Inf>,
<-2*x^5-x^4+x^3+2*x^2-x-3,Inf>,
<-2*x^5+x^4+x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-x-3,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-x+3,Inf>,
<-x^5-x^4+x^3+2*x^2-x-3,Inf>,
<-x^5+x^4+x^3-2*x^2-x+3,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-x-3,Inf>,
<x^6+x^4+x^3-2*x^2-x+3,Inf>,
<x^6-x^4+x^3+2*x^2-x-3,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-x+3,Inf>,
<x^5-x^4+x^3+2*x^2-x-3,Inf>,
<x^5+x^4+x^3-2*x^2-x+3,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-x+3,Inf>,
<2*x^5-x^4+x^3+2*x^2-x-3,Inf>,
<2*x^5+x^4+x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-x+3,Inf>,
<3*x^5-x^4+x^3+2*x^2-x-3,Inf>,
<3*x^5+x^4+x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+x^3-2*x^2-x+3,Inf>,
<-3*x^5+x^3+2*x^2-x-3,Inf>,
<-3*x^5+x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+x^3-2*x^2-x+3,Inf>,
<-2*x^5+x^3+2*x^2-x-3,Inf>,
<-2*x^5+x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+x^3+2*x^2-x-3,Inf>,
<x^6-x^5+x^3-2*x^2-x+3,Inf>,
<-x^5+x^3+2*x^2-x-3,Inf>,
<-x^5+x^3-2*x^2-x+3,Inf>,
<x^6-x^5+x^3+2*x^2-x-3,Inf>,
<x^6+x^3-2*x^2-x+3,Inf>,
<x^6+x^3+2*x^2-x-3,Inf>,
<x^6+x^5+x^3-2*x^2-x+3,Inf>,
<x^5+x^3+2*x^2-x-3,Inf>,
<x^5+x^3-2*x^2-x+3,Inf>,
<x^6+x^5+x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^3-2*x^2-x+3,Inf>,
<2*x^5+x^3+2*x^2-x-3,Inf>,
<2*x^5+x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^3-2*x^2-x+3,Inf>,
<3*x^5+x^3+2*x^2-x-3,Inf>,
<3*x^5+x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-x+3,Inf>,
<-3*x^5+x^4+x^3+2*x^2-x-3,Inf>,
<-3*x^5-x^4+x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-x+3,Inf>,
<-2*x^5+x^4+x^3+2*x^2-x-3,Inf>,
<-2*x^5-x^4+x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-x-3,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-x+3,Inf>,
<-x^5+x^4+x^3+2*x^2-x-3,Inf>,
<-x^5-x^4+x^3-2*x^2-x+3,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-x-3,Inf>,
<x^6-x^4+x^3-2*x^2-x+3,Inf>,
<x^6+x^4+x^3+2*x^2-x-3,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-x+3,Inf>,
<x^5+x^4+x^3+2*x^2-x-3,Inf>,
<x^5-x^4+x^3-2*x^2-x+3,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-x+3,Inf>,
<2*x^5+x^4+x^3+2*x^2-x-3,Inf>,
<2*x^5-x^4+x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-x+3,Inf>,
<3*x^5+x^4+x^3+2*x^2-x-3,Inf>,
<3*x^5-x^4+x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<-x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<-x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<-x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<-x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<-x^5-2*x^4-2*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+x^2+2,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<-x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<-x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-x+3,Inf>,
<-3*x^5+2*x^3+2*x^2-x-3,Inf>,
<-3*x^5+2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-x+3,Inf>,
<-2*x^5+2*x^3+2*x^2-x-3,Inf>,
<-2*x^5+2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+2*x^3-2*x^2-x+3,Inf>,
<-x^5+2*x^3+2*x^2-x-3,Inf>,
<-x^5+2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+2*x^3-2*x^2-x+3,Inf>,
<x^5+2*x^3+2*x^2-x-3,Inf>,
<x^5+2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-x+3,Inf>,
<2*x^5+2*x^3+2*x^2-x-3,Inf>,
<2*x^5+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-x+3,Inf>,
<3*x^5+2*x^3+2*x^2-x-3,Inf>,
<3*x^5+2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<-x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<-x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<-x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<-x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-x+3,Inf>,
<-3*x^5+3*x^3+2*x^2-x-3,Inf>,
<-3*x^5+3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-x+3,Inf>,
<-2*x^5+3*x^3+2*x^2-x-3,Inf>,
<-2*x^5+3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5+3*x^3-2*x^2-x+3,Inf>,
<-x^5+3*x^3+2*x^2-x-3,Inf>,
<-x^5+3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5+3*x^3-2*x^2-x+3,Inf>,
<x^5+3*x^3+2*x^2-x-3,Inf>,
<x^5+3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-x+3,Inf>,
<2*x^5+3*x^3+2*x^2-x-3,Inf>,
<2*x^5+3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-x+3,Inf>,
<3*x^5+3*x^3+2*x^2-x-3,Inf>,
<3*x^5+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<-x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<-x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<-x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<-x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-x+3,Inf>,
<-3*x^5-3*x^3+3*x^2-x-3,Inf>,
<-3*x^5-3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-x+3,Inf>,
<-2*x^5-3*x^3+3*x^2-x-3,Inf>,
<-2*x^5-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^3-3*x^2-x+3,Inf>,
<-x^5-3*x^3+3*x^2-x-3,Inf>,
<-x^5-3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^3-3*x^2-x+3,Inf>,
<x^5-3*x^3+3*x^2-x-3,Inf>,
<x^5-3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-x+3,Inf>,
<2*x^5-3*x^3+3*x^2-x-3,Inf>,
<2*x^5-3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-x+3,Inf>,
<3*x^5-3*x^3+3*x^2-x-3,Inf>,
<3*x^5-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<-x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<-x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<-x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<-x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-x-3,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-x+3,Inf>,
<-3*x^5-2*x^3+3*x^2-x-3,Inf>,
<-3*x^5-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-x+3,Inf>,
<-2*x^5-2*x^3+3*x^2-x-3,Inf>,
<-2*x^5-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-2*x^3-3*x^2-x+3,Inf>,
<-x^5-2*x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-2*x^3-3*x^2-x+3,Inf>,
<x^5-2*x^3+3*x^2-x-3,Inf>,
<x^5-2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-x+3,Inf>,
<2*x^5-2*x^3+3*x^2-x-3,Inf>,
<2*x^5-2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-x+3,Inf>,
<3*x^5-2*x^3+3*x^2-x-3,Inf>,
<3*x^5-2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<-x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<-x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<-x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-3*x,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<-x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<-x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-x+3,Inf>,
<-3*x^5-x^4-x^3+3*x^2-x-3,Inf>,
<-3*x^5+x^4-x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-x+3,Inf>,
<-2*x^5-x^4-x^3+3*x^2-x-3,Inf>,
<-2*x^5+x^4-x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-x-3,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-x+3,Inf>,
<-x^5-x^4-x^3+3*x^2-x-3,Inf>,
<-x^5+x^4-x^3-3*x^2-x+3,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-x-3,Inf>,
<x^6-x^4-x^3+3*x^2-x-3,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-x+3,Inf>,
<x^5-x^4-x^3+3*x^2-x-3,Inf>,
<x^5+x^4-x^3-3*x^2-x+3,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-x+3,Inf>,
<2*x^5-x^4-x^3+3*x^2-x-3,Inf>,
<2*x^5+x^4-x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-x+3,Inf>,
<3*x^5-x^4-x^3+3*x^2-x-3,Inf>,
<3*x^5+x^4-x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-x^3-3*x^2-x+3,Inf>,
<-3*x^5-x^3+3*x^2-x-3,Inf>,
<-3*x^5-x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-x^3-3*x^2-x+3,Inf>,
<-2*x^5-x^3+3*x^2-x-3,Inf>,
<-2*x^5-x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-x^3+3*x^2-x-3,Inf>,
<x^6-x^5-x^3-3*x^2-x+3,Inf>,
<-x^5-x^3+3*x^2-x-3,Inf>,
<-x^5-x^3-3*x^2-x+3,Inf>,
<x^6-x^5-x^3+3*x^2-x-3,Inf>,
<x^6-x^3-3*x^2-x+3,Inf>,
<x^6-x^3+3*x^2-x-3,Inf>,
<x^6+x^5-x^3-3*x^2-x+3,Inf>,
<x^5-x^3+3*x^2-x-3,Inf>,
<x^5-x^3-3*x^2-x+3,Inf>,
<x^6+x^5-x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-x^3-3*x^2-x+3,Inf>,
<3*x^5-x^3+3*x^2-x-3,Inf>,
<3*x^5-x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-x+3,Inf>,
<-3*x^5+x^4-x^3+3*x^2-x-3,Inf>,
<-3*x^5-x^4-x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-x+3,Inf>,
<-2*x^5+x^4-x^3+3*x^2-x-3,Inf>,
<-2*x^5-x^4-x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-x-3,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-x+3,Inf>,
<-x^5+x^4-x^3+3*x^2-x-3,Inf>,
<-x^5-x^4-x^3-3*x^2-x+3,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-x-3,Inf>,
<x^6-x^4-x^3-3*x^2-x+3,Inf>,
<x^6+x^4-x^3+3*x^2-x-3,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-x+3,Inf>,
<x^5+x^4-x^3+3*x^2-x-3,Inf>,
<x^5-x^4-x^3-3*x^2-x+3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-x+3,Inf>,
<2*x^5+x^4-x^3+3*x^2-x-3,Inf>,
<2*x^5-x^4-x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-x+3,Inf>,
<3*x^5+x^4-x^3+3*x^2-x-3,Inf>,
<3*x^5-x^4-x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<-x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<-x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<-x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-x+3,Inf>,
<-3*x^5-3*x^4+3*x^2-x-3,Inf>,
<-3*x^5+3*x^4-3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-x+3,Inf>,
<-2*x^5-3*x^4+3*x^2-x-3,Inf>,
<-2*x^5+3*x^4-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4-3*x^2-x+3,Inf>,
<-x^5-3*x^4+3*x^2-x-3,Inf>,
<-x^5+3*x^4-3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+3*x^2-x-3,Inf>,
<x^6+3*x^4-3*x^2-x+3,Inf>,
<x^6-3*x^4+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^2-x+3,Inf>,
<x^5-3*x^4+3*x^2-x-3,Inf>,
<x^5+3*x^4-3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-x+3,Inf>,
<2*x^5-3*x^4+3*x^2-x-3,Inf>,
<2*x^5+3*x^4-3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^2-x-3,Inf>,
<3*x^5+3*x^4-3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-x+3,Inf>,
<-3*x^5-2*x^4+3*x^2-x-3,Inf>,
<-3*x^5+2*x^4-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-x+3,Inf>,
<-2*x^5-2*x^4+3*x^2-x-3,Inf>,
<-2*x^5+2*x^4-3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4-3*x^2-x+3,Inf>,
<-x^5-2*x^4+3*x^2-x-3,Inf>,
<-x^5+2*x^4-3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+3*x^2-x-3,Inf>,
<x^6+2*x^4-3*x^2-x+3,Inf>,
<x^6-2*x^4+3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4-3*x^2-x+3,Inf>,
<x^5-2*x^4+3*x^2-x-3,Inf>,
<-x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-x+3,Inf>,
<2*x^5-2*x^4+3*x^2-x-3,Inf>,
<2*x^5+2*x^4-3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-x+3,Inf>,
<3*x^5-2*x^4+3*x^2-x-3,Inf>,
<3*x^5+2*x^4-3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4-3*x^2-x+3,Inf>,
<-3*x^5-x^4+3*x^2-x-3,Inf>,
<-3*x^5+x^4-3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4-3*x^2-x+3,Inf>,
<-2*x^5-x^4+3*x^2-x-3,Inf>,
<-2*x^5+x^4-3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+3*x^2-x-3,Inf>,
<x^6-x^5+x^4-3*x^2-x+3,Inf>,
<-x^5-x^4+3*x^2-x-3,Inf>,
<-x^5+x^4-3*x^2-x+3,Inf>,
<x^6-x^5-x^4+3*x^2-x-3,Inf>,
<x^6+x^4-3*x^2-x+3,Inf>,
<x^6-x^4+3*x^2-x-3,Inf>,
<x^6+x^5+x^4-3*x^2-x+3,Inf>,
<x^5-x^4+3*x^2-x-3,Inf>,
<x^5+x^4-3*x^2-x+3,Inf>,
<x^6+x^5-x^4+3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4-3*x^2-x+3,Inf>,
<2*x^5-x^4+3*x^2-x-3,Inf>,
<2*x^5+x^4-3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^2-x+3,Inf>,
<3*x^5-x^4+3*x^2-x-3,Inf>,
<3*x^5+x^4-3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^2-x+3,Inf>,
<-3*x^5+3*x^2-x-3,Inf>,
<-3*x^5-3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^2-x+3,Inf>,
<-2*x^5+3*x^2-x-3,Inf>,
<-2*x^5-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^2-x+3,Inf>,
<-x^5+3*x^2-x-3,Inf>,
<-x^5-3*x^2-x+3,Inf>,
<x^6-x^5+3*x^2-x-3,Inf>,
<x^6-3*x^2-x+3,Inf>,
<x^6+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^2-x+3,Inf>,
<x^5+3*x^2-x-3,Inf>,
<x^5-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^2-x+3,Inf>,
<2*x^5+3*x^2-x-3,Inf>,
<2*x^5-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^2-x+3,Inf>,
<3*x^5+3*x^2-x-3,Inf>,
<3*x^5-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4-3*x^2-x+3,Inf>,
<-3*x^5+x^4+3*x^2-x-3,Inf>,
<-3*x^5-x^4-3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4-3*x^2-x+3,Inf>,
<-2*x^5+x^4+3*x^2-x-3,Inf>,
<-2*x^5-x^4-3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+3*x^2-x-3,Inf>,
<x^6-x^5-x^4-3*x^2-x+3,Inf>,
<-x^5+x^4+3*x^2-x-3,Inf>,
<-x^5-x^4-3*x^2-x+3,Inf>,
<x^6-x^5+x^4+3*x^2-x-3,Inf>,
<x^6-x^4-3*x^2-x+3,Inf>,
<x^6+x^4+3*x^2-x-3,Inf>,
<x^5+x^4+3*x^2-x-3,Inf>,
<x^5-x^4-3*x^2-x+3,Inf>,
<x^6+x^5+x^4+3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4-3*x^2-x+3,Inf>,
<2*x^5+x^4+3*x^2-x-3,Inf>,
<2*x^5-x^4-3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4-3*x^2-x+3,Inf>,
<3*x^5+x^4+3*x^2-x-3,Inf>,
<3*x^5-x^4-3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-x+3,Inf>,
<-3*x^5+2*x^4+3*x^2-x-3,Inf>,
<-3*x^5-2*x^4-3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-x+3,Inf>,
<-2*x^5+2*x^4+3*x^2-x-3,Inf>,
<-2*x^5-2*x^4-3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4-3*x^2-x+3,Inf>,
<-x^5+2*x^4+3*x^2-x-3,Inf>,
<-x^5-2*x^4-3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+3*x^2-x-3,Inf>,
<x^6-2*x^4-3*x^2-x+3,Inf>,
<x^6+2*x^4+3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4-3*x^2-x+3,Inf>,
<x^5+2*x^4+3*x^2-x-3,Inf>,
<x^5-2*x^4-3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-x+3,Inf>,
<2*x^5+2*x^4+3*x^2-x-3,Inf>,
<2*x^5-2*x^4-3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-x+3,Inf>,
<-3*x^5+3*x^4+3*x^2-x-3,Inf>,
<-3*x^5-3*x^4-3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-x+3,Inf>,
<-2*x^5+3*x^4+3*x^2-x-3,Inf>,
<-2*x^5-3*x^4-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4-3*x^2-x+3,Inf>,
<-x^5+3*x^4+3*x^2-x-3,Inf>,
<-x^5-3*x^4-3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+3*x^2-x-3,Inf>,
<x^6-3*x^4-3*x^2-x+3,Inf>,
<x^6+3*x^4+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4-3*x^2-x+3,Inf>,
<x^5+3*x^4+3*x^2-x-3,Inf>,
<x^5-3*x^4-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-x+3,Inf>,
<2*x^5+3*x^4+3*x^2-x-3,Inf>,
<2*x^5-3*x^4-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-x+3,Inf>,
<3*x^5+3*x^4+3*x^2-x-3,Inf>,
<3*x^5-3*x^4-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<-x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<-x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<-x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-x+3,Inf>,
<-3*x^5-x^4+x^3+3*x^2-x-3,Inf>,
<-3*x^5+x^4+x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-x+3,Inf>,
<-2*x^5-x^4+x^3+3*x^2-x-3,Inf>,
<-2*x^5+x^4+x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-x-3,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-x+3,Inf>,
<-x^5-x^4+x^3+3*x^2-x-3,Inf>,
<-x^5+x^4+x^3-3*x^2-x+3,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-x-3,Inf>,
<x^6+x^4+x^3-3*x^2-x+3,Inf>,
<x^6-x^4+x^3+3*x^2-x-3,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-x+3,Inf>,
<x^5-x^4+x^3+3*x^2-x-3,Inf>,
<x^5+x^4+x^3-3*x^2-x+3,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-x+3,Inf>,
<2*x^5-x^4+x^3+3*x^2-x-3,Inf>,
<2*x^5+x^4+x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-x+3,Inf>,
<3*x^5-x^4+x^3+3*x^2-x-3,Inf>,
<3*x^5+x^4+x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+x^3-3*x^2-x+3,Inf>,
<-3*x^5+x^3+3*x^2-x-3,Inf>,
<-3*x^5+x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+x^3-3*x^2-x+3,Inf>,
<-2*x^5+x^3+3*x^2-x-3,Inf>,
<-2*x^5+x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+x^3+3*x^2-x-3,Inf>,
<x^6-x^5+x^3-3*x^2-x+3,Inf>,
<-x^5+x^3+3*x^2-x-3,Inf>,
<-x^5+x^3-3*x^2-x+3,Inf>,
<x^6-x^5+x^3+3*x^2-x-3,Inf>,
<x^6+x^3-3*x^2-x+3,Inf>,
<x^6+x^3+3*x^2-x-3,Inf>,
<x^6+x^5+x^3-3*x^2-x+3,Inf>,
<x^5+x^3+3*x^2-x-3,Inf>,
<x^5+x^3-3*x^2-x+3,Inf>,
<x^6+x^5+x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+x^3-3*x^2-x+3,Inf>,
<2*x^5+x^3+3*x^2-x-3,Inf>,
<2*x^5+x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^3-3*x^2-x+3,Inf>,
<3*x^5+x^3+3*x^2-x-3,Inf>,
<3*x^5+x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-x+3,Inf>,
<-3*x^5+x^4+x^3+3*x^2-x-3,Inf>,
<-3*x^5-x^4+x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-x+3,Inf>,
<-2*x^5+x^4+x^3+3*x^2-x-3,Inf>,
<-2*x^5-x^4+x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-x-3,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-x+3,Inf>,
<-x^5+x^4+x^3+3*x^2-x-3,Inf>,
<-x^5-x^4+x^3-3*x^2-x+3,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-x-3,Inf>,
<x^6-x^4+x^3-3*x^2-x+3,Inf>,
<x^6+x^4+x^3+3*x^2-x-3,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-x+3,Inf>,
<x^5+x^4+x^3+3*x^2-x-3,Inf>,
<x^5-x^4+x^3-3*x^2-x+3,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-x+3,Inf>,
<2*x^5+x^4+x^3+3*x^2-x-3,Inf>,
<2*x^5-x^4+x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-x+3,Inf>,
<3*x^5+x^4+x^3+3*x^2-x-3,Inf>,
<3*x^5-x^4+x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<-x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-x-3,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<-x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<-x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<-x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<-x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-x+3,Inf>,
<-3*x^5+2*x^3+3*x^2-x-3,Inf>,
<-3*x^5+2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-x+3,Inf>,
<-2*x^5+2*x^3+3*x^2-x-3,Inf>,
<-2*x^5+2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+2*x^3-3*x^2-x+3,Inf>,
<-x^5+2*x^3+3*x^2-x-3,Inf>,
<-x^5+2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+2*x^3-3*x^2-x+3,Inf>,
<x^5+2*x^3+3*x^2-x-3,Inf>,
<x^5+2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-x+3,Inf>,
<2*x^5+2*x^3+3*x^2-x-3,Inf>,
<2*x^5+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-x+3,Inf>,
<3*x^5+2*x^3+3*x^2-x-3,Inf>,
<3*x^5+2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<-x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<-x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<-x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<-x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-x+3,Inf>,
<-3*x^5+3*x^3+3*x^2-x-3,Inf>,
<-3*x^5+3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-x+3,Inf>,
<-2*x^5+3*x^3+3*x^2-x-3,Inf>,
<-2*x^5+3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5+3*x^3-3*x^2-x+3,Inf>,
<-x^5+3*x^3+3*x^2-x-3,Inf>,
<-x^5+3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5+3*x^3-3*x^2-x+3,Inf>,
<x^5+3*x^3+3*x^2-x-3,Inf>,
<x^5+3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-x+3,Inf>,
<2*x^5+3*x^3+3*x^2-x-3,Inf>,
<2*x^5+3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-x+3,Inf>,
<3*x^5+3*x^3+3*x^2-x-3,Inf>,
<3*x^5+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<-x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<-x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-x+3,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-x-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<-x^5-x^4-x^3-x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<-x^5+x^4-x^3+x^2+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+x^4-x^3+x^2+1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-x^4-x^3-x^2-1,Inf>,
<x^6+x^4-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^5-x^4-x^3-x^2-1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2+3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^5+x^4-x^3+x^2+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2+3,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-3,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2+3,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-3,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-3,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2+3,Inf>,
<-x^5-x^4-3*x^3-3*x^2-3,Inf>,
<-x^5+x^4-3*x^3+3*x^2+3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-3,Inf>,
<x^6+x^4-3*x^3+3*x^2+3,Inf>,
<x^6-x^4-3*x^3-3*x^2-3,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2+3,Inf>,
<x^5-x^4-3*x^3-3*x^2-3,Inf>,
<x^5+x^4-3*x^3+3*x^2+3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2+3,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-3,Inf>,
<2*x^5+x^4-3*x^3+3*x^2+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2+3,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-3,Inf>,
<3*x^5+x^4-3*x^3+3*x^2+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-3,Inf>,
<x^6-3*x^5-3*x^3+3*x^2+3,Inf>,
<-3*x^5-3*x^3-3*x^2-3,Inf>,
<-2*x^5-2*x^3-2*x^2-2,Inf>,
<-x^5-x^3-x^2-1,Inf>,
<-3*x^5-3*x^3+3*x^2+3,Inf>,
<-2*x^5-2*x^3+2*x^2+2,Inf>,
<-x^5-x^3+x^2+1,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-3,Inf>,
<x^6-2*x^5-3*x^3+3*x^2+3,Inf>,
<-2*x^5-3*x^3-3*x^2-3,Inf>,
<-2*x^5-3*x^3+3*x^2+3,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-3,Inf>,
<x^6-x^5-3*x^3+3*x^2+3,Inf>,
<-x^5-3*x^3-3*x^2-3,Inf>,
<-x^5-3*x^3+3*x^2+3,Inf>,
<x^6-x^5-3*x^3-3*x^2-3,Inf>,
<x^6+x^4-x^3+1,Inf>,
<x^6-3*x^3+3*x^2+3,Inf>,
<x^6-3*x^3-3*x^2-3,Inf>,
<x^6-x^3-x^2-1,Inf>,
<x^6+x^4-x^3-1,Inf>,
<x^6+x^5-3*x^3+3*x^2+3,Inf>,
<x^5-3*x^3-3*x^2-3,Inf>,
<x^5-3*x^3+3*x^2+3,Inf>,
<x^6+x^5-3*x^3-3*x^2-3,Inf>,
<x^6+2*x^5-3*x^3+3*x^2+3,Inf>,
<2*x^5-3*x^3-3*x^2-3,Inf>,
<2*x^5-3*x^3+3*x^2+3,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-3,Inf>,
<x^6+3*x^5-3*x^3+3*x^2+3,Inf>,
<3*x^5-3*x^3-3*x^2-3,Inf>,
<2*x^5-2*x^3-2*x^2-2,Inf>,
<x^5-x^3-x^2-1,Inf>,
<3*x^5-3*x^3+3*x^2+3,Inf>,
<2*x^5-2*x^3+2*x^2+2,Inf>,
<x^5-x^3+x^2+1,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2+3,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-3,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2+3,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-3,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-3,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2+3,Inf>,
<-x^5+x^4-3*x^3-3*x^2-3,Inf>,
<-x^5-x^4-3*x^3+3*x^2+3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-3,Inf>,
<x^6-x^4-3*x^3+3*x^2+3,Inf>,
<x^6+x^4-3*x^3-3*x^2-3,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2+3,Inf>,
<x^5+x^4-3*x^3-3*x^2-3,Inf>,
<x^5-x^4-3*x^3+3*x^2+3,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2+3,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-3,Inf>,
<2*x^5-x^4-3*x^3+3*x^2+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2+3,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-3,Inf>,
<3*x^5-x^4-3*x^3+3*x^2+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-3,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<-x^5+x^4-x^3-x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<-x^5-x^4-x^3+x^2+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+x^4-x^3-x^2+1,Inf>,
<x^6-3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+x^4-x^3-x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<x^5+x^4-x^3-x^2-1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2+3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^5-x^4-x^3+x^2+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2+3,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-3,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2+3,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-3,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-3,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2+3,Inf>,
<-x^5-x^4-2*x^3-3*x^2-3,Inf>,
<-x^5+x^4-2*x^3+3*x^2+3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-3,Inf>,
<x^6+x^4-2*x^3+3*x^2+3,Inf>,
<x^6-x^4-2*x^3-3*x^2-3,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2+3,Inf>,
<x^5-x^4-2*x^3-3*x^2-3,Inf>,
<x^5+x^4-2*x^3+3*x^2+3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2+3,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-3,Inf>,
<2*x^5+x^4-2*x^3+3*x^2+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2+3,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-3,Inf>,
<x^6-3*x^5-2*x^3+3*x^2+3,Inf>,
<-3*x^5-2*x^3-3*x^2-3,Inf>,
<-3*x^5-2*x^3+3*x^2+3,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^5-2*x^3+3*x^2+3,Inf>,
<-2*x^5-2*x^3-3*x^2-3,Inf>,
<-2*x^5-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-3,Inf>,
<x^6-x^5-2*x^3+3*x^2+3,Inf>,
<-x^5-2*x^3-3*x^2-3,Inf>,
<-x^5-2*x^3+3*x^2+3,Inf>,
<x^6-x^5-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^3-3*x^2-3,Inf>,
<x^6+x^5-2*x^3+3*x^2+3,Inf>,
<x^5-2*x^3-3*x^2-3,Inf>,
<x^5-2*x^3+3*x^2+3,Inf>,
<x^6+x^5-2*x^3-3*x^2-3,Inf>,
<x^6+2*x^5-2*x^3+3*x^2+3,Inf>,
<2*x^5-2*x^3-3*x^2-3,Inf>,
<2*x^5-2*x^3+3*x^2+3,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-3,Inf>,
<x^6+3*x^5-2*x^3+3*x^2+3,Inf>,
<3*x^5-2*x^3-3*x^2-3,Inf>,
<3*x^5-2*x^3+3*x^2+3,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2+3,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-3,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2+3,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-3,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-3,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2+3,Inf>,
<-x^5+x^4-2*x^3-3*x^2-3,Inf>,
<-x^5-x^4-2*x^3+3*x^2+3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-3,Inf>,
<x^6-x^4-2*x^3+3*x^2+3,Inf>,
<x^6+x^4-2*x^3-3*x^2-3,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2+3,Inf>,
<x^5+x^4-2*x^3-3*x^2-3,Inf>,
<x^5-x^4-2*x^3+3*x^2+3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2+3,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-3,Inf>,
<2*x^5-x^4-2*x^3+3*x^2+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2+3,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-3,Inf>,
<3*x^5-x^4-2*x^3+3*x^2+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2+3,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-3,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2+3,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-3,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-3,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2+3,Inf>,
<-x^5-3*x^4-x^3-3*x^2-3,Inf>,
<-x^5+3*x^4-x^3+3*x^2+3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-3,Inf>,
<x^6+3*x^4-x^3+3*x^2+3,Inf>,
<x^6-3*x^4-x^3-3*x^2-3,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2+3,Inf>,
<x^5-3*x^4-x^3-3*x^2-3,Inf>,
<x^5+3*x^4-x^3+3*x^2+3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2+3,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-3,Inf>,
<2*x^5+3*x^4-x^3+3*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2+3,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-3,Inf>,
<3*x^5+3*x^4-x^3+3*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2+3,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-3,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2+3,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-3,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-3,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2+3,Inf>,
<-x^5-2*x^4-x^3-3*x^2-3,Inf>,
<-x^5+2*x^4-x^3+3*x^2+3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-3,Inf>,
<x^6+2*x^4-x^3+3*x^2+3,Inf>,
<x^6-2*x^4-x^3-3*x^2-3,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2+3,Inf>,
<x^5-2*x^4-x^3-3*x^2-3,Inf>,
<x^5+2*x^4-x^3+3*x^2+3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2+3,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-3,Inf>,
<2*x^5+2*x^4-x^3+3*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2+3,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-3,Inf>,
<3*x^5+2*x^4-x^3+3*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-3,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2+3,Inf>,
<-3*x^5-x^4-x^3-3*x^2-3,Inf>,
<-3*x^5+x^4-x^3+3*x^2+3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-3,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2+3,Inf>,
<-2*x^5-x^4-x^3-3*x^2-3,Inf>,
<-2*x^5+x^4-x^3+3*x^2+3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-3,Inf>,
<x^6-x^5+x^4-x^3+3*x^2+3,Inf>,
<-x^5-x^4-x^3-3*x^2-3,Inf>,
<-x^5+x^4-x^3+3*x^2+3,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-3,Inf>,
<x^6+x^4-x^3+3*x^2+3,Inf>,
<x^6-x^4-x^3-3*x^2-3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2+3,Inf>,
<x^5-x^4-x^3-3*x^2-3,Inf>,
<x^5+x^4-x^3+3*x^2+3,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-3,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2+3,Inf>,
<2*x^5-x^4-x^3-3*x^2-3,Inf>,
<2*x^5+x^4-x^3+3*x^2+3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-3,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2+3,Inf>,
<3*x^5-x^4-x^3-3*x^2-3,Inf>,
<3*x^5+x^4-x^3+3*x^2+3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-3,Inf>,
<x^6-3*x^5-x^3+3*x^2+3,Inf>,
<-3*x^5-x^3-3*x^2-3,Inf>,
<-3*x^5-x^3+3*x^2+3,Inf>,
<x^6-3*x^5-x^3-3*x^2-3,Inf>,
<x^6-2*x^5-x^3+3*x^2+3,Inf>,
<-2*x^5-x^3-3*x^2-3,Inf>,
<-2*x^5-x^3+3*x^2+3,Inf>,
<x^6-2*x^5-x^3-3*x^2-3,Inf>,
<x^6-x^5-x^3+3*x^2+3,Inf>,
<-x^5-x^3-3*x^2-3,Inf>,
<-x^5-x^3+3*x^2+3,Inf>,
<x^6-x^5-x^3-3*x^2-3,Inf>,
<x^6-x^3+3*x^2+3,Inf>,
<x^6-x^3-3*x^2-3,Inf>,
<x^6+x^5-x^3+3*x^2+3,Inf>,
<x^5-x^3-3*x^2-3,Inf>,
<x^5-x^3+3*x^2+3,Inf>,
<x^6+x^5-x^3-3*x^2-3,Inf>,
<x^6+2*x^5-x^3+3*x^2+3,Inf>,
<2*x^5-x^3-3*x^2-3,Inf>,
<2*x^5-x^3+3*x^2+3,Inf>,
<x^6+2*x^5-x^3-3*x^2-3,Inf>,
<x^6+3*x^5-x^3+3*x^2+3,Inf>,
<3*x^5-x^3-3*x^2-3,Inf>,
<3*x^5-x^3+3*x^2+3,Inf>,
<x^6+3*x^5-x^3-3*x^2-3,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2+3,Inf>,
<-3*x^5+x^4-x^3-3*x^2-3,Inf>,
<-3*x^5-x^4-x^3+3*x^2+3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-3,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2+3,Inf>,
<-2*x^5+x^4-x^3-3*x^2-3,Inf>,
<-2*x^5-x^4-x^3+3*x^2+3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-3,Inf>,
<x^6-x^5-x^4-x^3+3*x^2+3,Inf>,
<-x^5+x^4-x^3-3*x^2-3,Inf>,
<-x^5-x^4-x^3+3*x^2+3,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-3,Inf>,
<x^6-x^4-x^3+3*x^2+3,Inf>,
<x^6+x^4-x^3-3*x^2-3,Inf>,
<x^6+x^5-x^4-x^3+3*x^2+3,Inf>,
<x^5+x^4-x^3-3*x^2-3,Inf>,
<x^5-x^4-x^3+3*x^2+3,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-3,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2+3,Inf>,
<2*x^5+x^4-x^3-3*x^2-3,Inf>,
<2*x^5-x^4-x^3+3*x^2+3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-3,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2+3,Inf>,
<3*x^5+x^4-x^3-3*x^2-3,Inf>,
<3*x^5-x^4-x^3+3*x^2+3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2+3,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-3,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2+3,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-3,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-3,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2+3,Inf>,
<-x^5+2*x^4-x^3-3*x^2-3,Inf>,
<-x^5-2*x^4-x^3+3*x^2+3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-3,Inf>,
<x^6-2*x^4-x^3+3*x^2+3,Inf>,
<x^6+2*x^4-x^3-3*x^2-3,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2+3,Inf>,
<x^5+2*x^4-x^3-3*x^2-3,Inf>,
<x^5-2*x^4-x^3+3*x^2+3,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2+3,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-3,Inf>,
<2*x^5-2*x^4-x^3+3*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2+3,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-3,Inf>,
<3*x^5-2*x^4-x^3+3*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2+3,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-3,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2+3,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-3,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-3,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2+3,Inf>,
<-x^5+3*x^4-x^3-3*x^2-3,Inf>,
<-x^5-3*x^4-x^3+3*x^2+3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-3,Inf>,
<x^6-3*x^4-x^3+3*x^2+3,Inf>,
<x^6+3*x^4-x^3-3*x^2-3,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2+3,Inf>,
<x^5+3*x^4-x^3-3*x^2-3,Inf>,
<x^5-3*x^4-x^3+3*x^2+3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2+3,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-3,Inf>,
<2*x^5-3*x^4-x^3+3*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2+3,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-3,Inf>,
<3*x^5-3*x^4-x^3+3*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-3,Inf>,
<x^6-3*x^5+3*x^4+3*x^2+3,Inf>,
<-3*x^5-3*x^4-3*x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^2-2,Inf>,
<-x^5-x^4-x^2-1,Inf>,
<-3*x^5+3*x^4+3*x^2+3,Inf>,
<-2*x^5+2*x^4+2*x^2+2,Inf>,
<-x^5+x^4+x^2+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-3,Inf>,
<x^6-2*x^5+3*x^4+3*x^2+3,Inf>,
<-2*x^5-3*x^4-3*x^2-3,Inf>,
<-2*x^5+3*x^4+3*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-3,Inf>,
<x^6-x^5+3*x^4+3*x^2+3,Inf>,
<-x^5-3*x^4-3*x^2-3,Inf>,
<-x^5+3*x^4+3*x^2+3,Inf>,
<x^6-x^5-3*x^4-3*x^2-3,Inf>,
<x^6-x^4+x^2-1,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-x,Inf>,
<x^6+x^4+x^2+1,Inf>,
<x^6-3*x^4+3*x^2-3,Inf>,
<x^6+3*x^4+3*x^2+3,Inf>,
<x^6-3*x^4-3*x^2-3,Inf>,
<x^6+3*x^4-3*x^2+3,Inf>,
<x^6-x^4-x^2-1,Inf>,
<x^6+x^4+x^2-1,Inf>,
<x^6+x^4-x^2+1,Inf>,
<x^6-3*x^5+2*x^4+3*x^2+3,Inf>,
<-3*x^5-2*x^4-3*x^2-3,Inf>,
<-3*x^5+2*x^4+3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-3,Inf>,
<x^6-2*x^5+2*x^4+3*x^2+3,Inf>,
<-2*x^5-2*x^4-3*x^2-3,Inf>,
<-2*x^5+2*x^4+3*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-3,Inf>,
<x^6-x^5+2*x^4+3*x^2+3,Inf>,
<-x^5-2*x^4-3*x^2-3,Inf>,
<-x^5+2*x^4+3*x^2+3,Inf>,
<x^6-x^5-2*x^4-3*x^2-3,Inf>,
<x^6-2*x^4+3*x^2-3,Inf>,
<x^6+2*x^4+3*x^2+3,Inf>,
<x^6-2*x^4-3*x^2-3,Inf>,
<x^6+2*x^4-3*x^2+3,Inf>,
<x^6-3*x^5+x^4+3*x^2+3,Inf>,
<-3*x^5-x^4-3*x^2-3,Inf>,
<-3*x^5+x^4+3*x^2+3,Inf>,
<x^6-3*x^5-x^4-3*x^2-3,Inf>,
<x^6-2*x^5+x^4+3*x^2+3,Inf>,
<-2*x^5-x^4-3*x^2-3,Inf>,
<-2*x^5+x^4+3*x^2+3,Inf>,
<x^6-2*x^5-x^4-3*x^2-3,Inf>,
<x^6-x^5+x^4+3*x^2+3,Inf>,
<-x^5-x^4-3*x^2-3,Inf>,
<-x^5+x^4+3*x^2+3,Inf>,
<x^6-x^5-x^4-3*x^2-3,Inf>,
<x^6-x^4+3*x^2-3,Inf>,
<x^6+x^4+3*x^2+3,Inf>,
<x^6-x^4-3*x^2-3,Inf>,
<x^6+x^4-3*x^2+3,Inf>,
<x^6-3*x^5+3*x^2+3,Inf>,
<-3*x^5-3*x^2-3,Inf>,
<-2*x^5-2*x^2-2,Inf>,
<-x^5-x^2-1,Inf>,
<-3*x^5+3*x^2+3,Inf>,
<-2*x^5+2*x^2+2,Inf>,
<-x^5+x^2+1,Inf>,
<x^6-3*x^5-3*x^2-3,Inf>,
<x^6-2*x^5+3*x^2+3,Inf>,
<-2*x^5-3*x^2-3,Inf>,
<-2*x^5+3*x^2+3,Inf>,
<x^6-2*x^5-3*x^2-3,Inf>,
<x^6-x^5+3*x^2+3,Inf>,
<-x^5-3*x^2-3,Inf>,
<-x^5+3*x^2+3,Inf>,
<x^6-x^5-3*x^2-3,Inf>,
<x^6-x^4-1,Inf>,
<x^6+x^2-1,Inf>,
<x^6+x^4+1,Inf>,
<x^6+3*x^2-3,Inf>,
<x^6+3*x^2+3,Inf>,
<x^6-3*x^2-3,Inf>,
<x^6-3*x^2+3,Inf>,
<x^6-x^2-1,Inf>,
<x^6+x^4-1,Inf>,
<x^6-x^2+1,Inf>,
<x^6-3*x^5-x^4+3*x^2+3,Inf>,
<-3*x^5+x^4-3*x^2-3,Inf>,
<-3*x^5-x^4+3*x^2+3,Inf>,
<x^6-3*x^5+x^4-3*x^2-3,Inf>,
<x^6-2*x^5-x^4+3*x^2+3,Inf>,
<-2*x^5+x^4-3*x^2-3,Inf>,
<-2*x^5-x^4+3*x^2+3,Inf>,
<x^6-2*x^5+x^4-3*x^2-3,Inf>,
<x^6-x^5-x^4+3*x^2+3,Inf>,
<-x^5+x^4-3*x^2-3,Inf>,
<-x^5-x^4+3*x^2+3,Inf>,
<x^6-x^5+x^4-3*x^2-3,Inf>,
<x^6+x^4+3*x^2-3,Inf>,
<x^6-x^4+3*x^2+3,Inf>,
<x^6+x^4-3*x^2-3,Inf>,
<x^6-x^4-3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^2+3,Inf>,
<-3*x^5+2*x^4-3*x^2-3,Inf>,
<-3*x^5-2*x^4+3*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-3,Inf>,
<x^6-2*x^5-2*x^4+3*x^2+3,Inf>,
<-2*x^5+2*x^4-3*x^2-3,Inf>,
<-2*x^5-2*x^4+3*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-3,Inf>,
<x^6-x^5-2*x^4+3*x^2+3,Inf>,
<-x^5+2*x^4-3*x^2-3,Inf>,
<-x^5-2*x^4+3*x^2+3,Inf>,
<x^6-x^5+2*x^4-3*x^2-3,Inf>,
<x^6+2*x^4+3*x^2-3,Inf>,
<x^6-2*x^4+3*x^2+3,Inf>,
<x^6+2*x^4-3*x^2-3,Inf>,
<x^6-2*x^4-3*x^2+3,Inf>,
<x^6-3*x^5-3*x^4+3*x^2+3,Inf>,
<-3*x^5+3*x^4-3*x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^2-2,Inf>,
<-x^5+x^4-x^2-1,Inf>,
<-3*x^5-3*x^4+3*x^2+3,Inf>,
<-2*x^5-2*x^4+2*x^2+2,Inf>,
<-x^5-x^4+x^2+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-3,Inf>,
<x^6-2*x^5-3*x^4+3*x^2+3,Inf>,
<-2*x^5+3*x^4-3*x^2-3,Inf>,
<-2*x^5-3*x^4+3*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-3,Inf>,
<x^6-x^5-3*x^4+3*x^2+3,Inf>,
<-x^5+3*x^4-3*x^2-3,Inf>,
<-x^5-3*x^4+3*x^2+3,Inf>,
<x^6-x^5+3*x^4-3*x^2-3,Inf>,
<x^6+3*x^4+3*x^2-3,Inf>,
<x^6-3*x^4+3*x^2+3,Inf>,
<x^6+3*x^4-3*x^2-3,Inf>,
<x^6-3*x^4-3*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2+3,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-3,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2+3,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-3,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-3,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2+3,Inf>,
<-x^5-x^4-3*x^3-2*x^2-3,Inf>,
<-x^5+x^4-3*x^3+2*x^2+3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-3,Inf>,
<x^6+x^4-3*x^3+2*x^2+3,Inf>,
<x^6-x^4-3*x^3-2*x^2-3,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2+3,Inf>,
<x^5-x^4-3*x^3-2*x^2-3,Inf>,
<x^5+x^4-3*x^3+2*x^2+3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2+3,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-3,Inf>,
<2*x^5+x^4-3*x^3+2*x^2+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2+3,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-3,Inf>,
<3*x^5+x^4-3*x^3+2*x^2+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^5-3*x^3+2*x^2+3,Inf>,
<-3*x^5-3*x^3-2*x^2-3,Inf>,
<-3*x^5-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-3,Inf>,
<x^6-2*x^5-3*x^3+2*x^2+3,Inf>,
<-2*x^5-3*x^3-2*x^2-3,Inf>,
<-2*x^5-3*x^3+2*x^2+3,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-3,Inf>,
<x^6-x^5-3*x^3+2*x^2+3,Inf>,
<-x^5-3*x^3-2*x^2-3,Inf>,
<-x^5-3*x^3+2*x^2+3,Inf>,
<x^6-x^5-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^3-2*x^2-3,Inf>,
<x^6+x^5-3*x^3+2*x^2+3,Inf>,
<x^5-3*x^3-2*x^2-3,Inf>,
<x^5-3*x^3+2*x^2+3,Inf>,
<x^6+x^5-3*x^3-2*x^2-3,Inf>,
<x^6+2*x^5-3*x^3+2*x^2+3,Inf>,
<2*x^5-3*x^3-2*x^2-3,Inf>,
<2*x^5-3*x^3+2*x^2+3,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-3,Inf>,
<x^6+3*x^5-3*x^3+2*x^2+3,Inf>,
<3*x^5-3*x^3-2*x^2-3,Inf>,
<3*x^5-3*x^3+2*x^2+3,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2+3,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-3,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2+3,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-3,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-3,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2+3,Inf>,
<-x^5+x^4-3*x^3-2*x^2-3,Inf>,
<-x^5-x^4-3*x^3+2*x^2+3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-3,Inf>,
<x^6-x^4-3*x^3+2*x^2+3,Inf>,
<x^6+x^4-3*x^3-2*x^2-3,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2+3,Inf>,
<x^5+x^4-3*x^3-2*x^2-3,Inf>,
<x^5-x^4-3*x^3+2*x^2+3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2+3,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-3,Inf>,
<2*x^5-x^4-3*x^3+2*x^2+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2+3,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-3,Inf>,
<3*x^5-x^4-3*x^3+2*x^2+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2+3,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-3,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2+3,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-3,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-3,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2+3,Inf>,
<-x^5-x^4-2*x^3-2*x^2-3,Inf>,
<-x^5+x^4-2*x^3+2*x^2+3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-3,Inf>,
<x^6+x^4-2*x^3+2*x^2+3,Inf>,
<x^6-x^4-2*x^3-2*x^2-3,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2+3,Inf>,
<x^5-x^4-2*x^3-2*x^2-3,Inf>,
<x^5+x^4-2*x^3+2*x^2+3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2+3,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-3,Inf>,
<2*x^5+x^4-2*x^3+2*x^2+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2+3,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-3,Inf>,
<3*x^5+x^4-2*x^3+2*x^2+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-3,Inf>,
<x^6-3*x^5-2*x^3+2*x^2+3,Inf>,
<-3*x^5-2*x^3-2*x^2-3,Inf>,
<-3*x^5-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^5-2*x^3+2*x^2+3,Inf>,
<-2*x^5-2*x^3-2*x^2-3,Inf>,
<-2*x^5-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-3,Inf>,
<x^6-x^5-2*x^3+2*x^2+3,Inf>,
<-x^5-2*x^3-2*x^2-3,Inf>,
<-x^5-2*x^3+2*x^2+3,Inf>,
<x^6-x^5-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^3-2*x^2-3,Inf>,
<x^6+x^5-2*x^3+2*x^2+3,Inf>,
<x^5-2*x^3-2*x^2-3,Inf>,
<x^5-2*x^3+2*x^2+3,Inf>,
<x^6+x^5-2*x^3-2*x^2-3,Inf>,
<x^6+2*x^5-2*x^3+2*x^2+3,Inf>,
<2*x^5-2*x^3-2*x^2-3,Inf>,
<2*x^5-2*x^3+2*x^2+3,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-3,Inf>,
<x^6+3*x^5-2*x^3+2*x^2+3,Inf>,
<3*x^5-2*x^3-2*x^2-3,Inf>,
<3*x^5-2*x^3+2*x^2+3,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2+3,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-3,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2+3,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-3,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-3,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2+3,Inf>,
<-x^5+x^4-2*x^3-2*x^2-3,Inf>,
<-x^5-x^4-2*x^3+2*x^2+3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-3,Inf>,
<x^6-x^4-2*x^3+2*x^2+3,Inf>,
<x^6+x^4-2*x^3-2*x^2-3,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2+3,Inf>,
<x^5+x^4-2*x^3-2*x^2-3,Inf>,
<x^5-x^4-2*x^3+2*x^2+3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2+3,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-3,Inf>,
<2*x^5-x^4-2*x^3+2*x^2+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2+3,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-3,Inf>,
<3*x^5-x^4-2*x^3+2*x^2+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-3,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2+3,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-3,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2+3,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-3,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-3,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2+3,Inf>,
<-x^5-3*x^4-x^3-2*x^2-3,Inf>,
<-x^5+3*x^4-x^3+2*x^2+3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-3,Inf>,
<x^6+3*x^4-x^3+2*x^2+3,Inf>,
<x^6-3*x^4-x^3-2*x^2-3,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2+3,Inf>,
<x^5-3*x^4-x^3-2*x^2-3,Inf>,
<x^5+3*x^4-x^3+2*x^2+3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2+3,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-3,Inf>,
<2*x^5+3*x^4-x^3+2*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2+3,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-3,Inf>,
<3*x^5+3*x^4-x^3+2*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2+3,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-3,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2+3,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-3,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-3,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2+3,Inf>,
<-x^5-2*x^4-x^3-2*x^2-3,Inf>,
<-x^5+2*x^4-x^3+2*x^2+3,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-3,Inf>,
<x^6+2*x^4-x^3+2*x^2+3,Inf>,
<x^6-2*x^4-x^3-2*x^2-3,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2+3,Inf>,
<x^5-2*x^4-x^3-2*x^2-3,Inf>,
<x^5+2*x^4-x^3+2*x^2+3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2+3,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-3,Inf>,
<2*x^5+2*x^4-x^3+2*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2+3,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-3,Inf>,
<3*x^5+2*x^4-x^3+2*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-3,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2+3,Inf>,
<-3*x^5-x^4-x^3-2*x^2-3,Inf>,
<-3*x^5+x^4-x^3+2*x^2+3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-3,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2+3,Inf>,
<-2*x^5-x^4-x^3-2*x^2-3,Inf>,
<-2*x^5+x^4-x^3+2*x^2+3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-3,Inf>,
<x^6-x^5+x^4-x^3+2*x^2+3,Inf>,
<-x^5-x^4-x^3-2*x^2-3,Inf>,
<-x^5+x^4-x^3+2*x^2+3,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-3,Inf>,
<x^6+x^4-x^3+2*x^2+3,Inf>,
<x^6-x^4-x^3-2*x^2-3,Inf>,
<x^6+x^5+x^4-x^3+2*x^2+3,Inf>,
<x^5-x^4-x^3-2*x^2-3,Inf>,
<x^5+x^4-x^3+2*x^2+3,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-3,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2+3,Inf>,
<2*x^5-x^4-x^3-2*x^2-3,Inf>,
<2*x^5+x^4-x^3+2*x^2+3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-3,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2+3,Inf>,
<3*x^5-x^4-x^3-2*x^2-3,Inf>,
<3*x^5+x^4-x^3+2*x^2+3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-3,Inf>,
<x^6-3*x^5-x^3+2*x^2+3,Inf>,
<-3*x^5-x^3-2*x^2-3,Inf>,
<-3*x^5-x^3+2*x^2+3,Inf>,
<x^6-3*x^5-x^3-2*x^2-3,Inf>,
<x^6-2*x^5-x^3+2*x^2+3,Inf>,
<-2*x^5-x^3-2*x^2-3,Inf>,
<-2*x^5-x^3+2*x^2+3,Inf>,
<x^6-2*x^5-x^3-2*x^2-3,Inf>,
<x^6-x^5-x^3+2*x^2+3,Inf>,
<-x^5-x^3-2*x^2-3,Inf>,
<-x^5-x^3+2*x^2+3,Inf>,
<x^6-x^5-x^3-2*x^2-3,Inf>,
<x^6-x^3+2*x^2+3,Inf>,
<x^6-x^3-2*x^2-3,Inf>,
<x^6+x^5-x^3+2*x^2+3,Inf>,
<x^5-x^3-2*x^2-3,Inf>,
<x^5-x^3+2*x^2+3,Inf>,
<x^6+x^5-x^3-2*x^2-3,Inf>,
<x^6+2*x^5-x^3+2*x^2+3,Inf>,
<2*x^5-x^3-2*x^2-3,Inf>,
<2*x^5-x^3+2*x^2+3,Inf>,
<x^6+2*x^5-x^3-2*x^2-3,Inf>,
<x^6+3*x^5-x^3+2*x^2+3,Inf>,
<3*x^5-x^3-2*x^2-3,Inf>,
<3*x^5-x^3+2*x^2+3,Inf>,
<x^6+3*x^5-x^3-2*x^2-3,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2+3,Inf>,
<-3*x^5+x^4-x^3-2*x^2-3,Inf>,
<-3*x^5-x^4-x^3+2*x^2+3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-3,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2+3,Inf>,
<-2*x^5+x^4-x^3-2*x^2-3,Inf>,
<-2*x^5-x^4-x^3+2*x^2+3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-3,Inf>,
<x^6-x^5-x^4-x^3+2*x^2+3,Inf>,
<-x^5+x^4-x^3-2*x^2-3,Inf>,
<-x^5-x^4-x^3+2*x^2+3,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-3,Inf>,
<x^6-x^4-x^3+2*x^2+3,Inf>,
<x^6+x^4-x^3-2*x^2-3,Inf>,
<x^6+x^5-x^4-x^3+2*x^2+3,Inf>,
<x^5+x^4-x^3-2*x^2-3,Inf>,
<x^5-x^4-x^3+2*x^2+3,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-3,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2+3,Inf>,
<2*x^5+x^4-x^3-2*x^2-3,Inf>,
<2*x^5-x^4-x^3+2*x^2+3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-3,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2+3,Inf>,
<3*x^5+x^4-x^3-2*x^2-3,Inf>,
<3*x^5-x^4-x^3+2*x^2+3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2+3,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-3,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2+3,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-3,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-3,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2+3,Inf>,
<-x^5+2*x^4-x^3-2*x^2-3,Inf>,
<-x^5-2*x^4-x^3+2*x^2+3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-3,Inf>,
<x^6-2*x^4-x^3+2*x^2+3,Inf>,
<x^6+2*x^4-x^3-2*x^2-3,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2+3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2+3,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-3,Inf>,
<2*x^5-2*x^4-x^3+2*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2+3,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-3,Inf>,
<3*x^5-2*x^4-x^3+2*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2+3,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-3,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2+3,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-3,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-3,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2+3,Inf>,
<-x^5+3*x^4-x^3-2*x^2-3,Inf>,
<-x^5-3*x^4-x^3+2*x^2+3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-3,Inf>,
<x^6-3*x^4-x^3+2*x^2+3,Inf>,
<x^6+3*x^4-x^3-2*x^2-3,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2+3,Inf>,
<x^5+3*x^4-x^3-2*x^2-3,Inf>,
<x^5-3*x^4-x^3+2*x^2+3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2+3,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-3,Inf>,
<2*x^5-3*x^4-x^3+2*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2+3,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-3,Inf>,
<3*x^5-3*x^4-x^3+2*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-3,Inf>,
<x^6-3*x^5+3*x^4+2*x^2+3,Inf>,
<-3*x^5-3*x^4-2*x^2-3,Inf>,
<-3*x^5+3*x^4+2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-3,Inf>,
<x^6-2*x^5+3*x^4+2*x^2+3,Inf>,
<-2*x^5-3*x^4-2*x^2-3,Inf>,
<-2*x^5+3*x^4+2*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-3,Inf>,
<x^6-x^5+3*x^4+2*x^2+3,Inf>,
<-x^5-3*x^4-2*x^2-3,Inf>,
<-x^5+3*x^4+2*x^2+3,Inf>,
<x^6-x^5-3*x^4-2*x^2-3,Inf>,
<x^6-3*x^4+2*x^2-3,Inf>,
<x^6+3*x^4+2*x^2+3,Inf>,
<x^6-3*x^4-2*x^2-3,Inf>,
<x^6+3*x^4-2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^2+3,Inf>,
<-3*x^5-2*x^4-2*x^2-3,Inf>,
<-3*x^5+2*x^4+2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-3,Inf>,
<x^6-2*x^5+2*x^4+2*x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^2-3,Inf>,
<-2*x^5+2*x^4+2*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-3,Inf>,
<x^6-x^5+2*x^4+2*x^2+3,Inf>,
<-x^5-2*x^4-2*x^2-3,Inf>,
<-x^5+2*x^4+2*x^2+3,Inf>,
<x^6-x^5-2*x^4-2*x^2-3,Inf>,
<x^6-2*x^4+2*x^2-3,Inf>,
<x^6+2*x^4+2*x^2+3,Inf>,
<x^6-2*x^4-2*x^2-3,Inf>,
<x^6+2*x^4-2*x^2+3,Inf>,
<x^6-3*x^5+x^4+2*x^2+3,Inf>,
<-3*x^5-x^4-2*x^2-3,Inf>,
<-3*x^5+x^4+2*x^2+3,Inf>,
<x^6-3*x^5-x^4-2*x^2-3,Inf>,
<x^6-2*x^5+x^4+2*x^2+3,Inf>,
<-2*x^5-x^4-2*x^2-3,Inf>,
<-2*x^5+x^4+2*x^2+3,Inf>,
<x^6-2*x^5-x^4-2*x^2-3,Inf>,
<x^6-x^5+x^4+2*x^2+3,Inf>,
<-x^5-x^4-2*x^2-3,Inf>,
<-x^5+x^4+2*x^2+3,Inf>,
<x^6-x^5-x^4-2*x^2-3,Inf>,
<x^6-x^4+2*x^2-3,Inf>,
<x^6+x^4+2*x^2+3,Inf>,
<x^6-x^4-2*x^2-3,Inf>,
<x^6+x^4-2*x^2+3,Inf>,
<x^6-3*x^5+2*x^2+3,Inf>,
<-3*x^5-2*x^2-3,Inf>,
<-3*x^5+2*x^2+3,Inf>,
<x^6-3*x^5-2*x^2-3,Inf>,
<x^6-2*x^5+2*x^2+3,Inf>,
<-2*x^5-2*x^2-3,Inf>,
<-2*x^5+2*x^2+3,Inf>,
<x^6-2*x^5-2*x^2-3,Inf>,
<x^6-x^5+2*x^2+3,Inf>,
<-x^5-2*x^2-3,Inf>,
<-x^5+2*x^2+3,Inf>,
<x^6-x^5-2*x^2-3,Inf>,
<x^6+2*x^2-3,Inf>,
<x^6+2*x^2+3,Inf>,
<x^6-2*x^2-3,Inf>,
<x^6-2*x^2+3,Inf>,
<x^6-3*x^5-x^4+2*x^2+3,Inf>,
<-3*x^5+x^4-2*x^2-3,Inf>,
<-3*x^5-x^4+2*x^2+3,Inf>,
<x^6-3*x^5+x^4-2*x^2-3,Inf>,
<x^6-2*x^5-x^4+2*x^2+3,Inf>,
<-2*x^5+x^4-2*x^2-3,Inf>,
<-2*x^5-x^4+2*x^2+3,Inf>,
<x^6-2*x^5+x^4-2*x^2-3,Inf>,
<x^6-x^5-x^4+2*x^2+3,Inf>,
<-x^5+x^4-2*x^2-3,Inf>,
<-x^5-x^4+2*x^2+3,Inf>,
<x^6-x^5+x^4-2*x^2-3,Inf>,
<x^6+x^4+2*x^2-3,Inf>,
<x^6-x^4+2*x^2+3,Inf>,
<x^6+x^4-2*x^2-3,Inf>,
<x^6-x^4-2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^2+3,Inf>,
<-3*x^5+2*x^4-2*x^2-3,Inf>,
<-3*x^5-2*x^4+2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-3,Inf>,
<x^6-2*x^5-2*x^4+2*x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^2-3,Inf>,
<-2*x^5-2*x^4+2*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-3,Inf>,
<x^6-x^5-2*x^4+2*x^2+3,Inf>,
<-x^5+2*x^4-2*x^2-3,Inf>,
<-x^5-2*x^4+2*x^2+3,Inf>,
<x^6-x^5+2*x^4-2*x^2-3,Inf>,
<x^6+2*x^4+2*x^2-3,Inf>,
<x^6-2*x^4+2*x^2+3,Inf>,
<x^6+2*x^4-2*x^2-3,Inf>,
<x^6-2*x^4-2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^2+3,Inf>,
<-3*x^5+3*x^4-2*x^2-3,Inf>,
<-3*x^5-3*x^4+2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-3,Inf>,
<x^6-2*x^5-3*x^4+2*x^2+3,Inf>,
<-2*x^5+3*x^4-2*x^2-3,Inf>,
<-2*x^5-3*x^4+2*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-3,Inf>,
<x^6-x^5-3*x^4+2*x^2+3,Inf>,
<-x^5+3*x^4-2*x^2-3,Inf>,
<-x^5-3*x^4+2*x^2+3,Inf>,
<x^6-x^5+3*x^4-2*x^2-3,Inf>,
<x^6+3*x^4+2*x^2-3,Inf>,
<x^6-3*x^4+2*x^2+3,Inf>,
<x^6+3*x^4-2*x^2-3,Inf>,
<x^6-3*x^4-2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2+3,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-3,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2+3,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-3,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2+3,Inf>,
<-x^5-3*x^4-3*x^3-x^2-3,Inf>,
<-x^5-2*x^4-x^3+3,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-3,Inf>,
<x^6+3*x^4-3*x^3+x^2+3,Inf>,
<x^6-3*x^4-3*x^3-x^2-3,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2+3,Inf>,
<x^5-3*x^4-3*x^3-x^2-3,Inf>,
<x^5+3*x^4-3*x^3+x^2+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2+3,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-3,Inf>,
<2*x^5+3*x^4-3*x^3+x^2+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2+3,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-3,Inf>,
<3*x^5+3*x^4-3*x^3+x^2+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2+3,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-3,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2+3,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-3,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2+3,Inf>,
<-x^5-2*x^4-3*x^3-x^2-3,Inf>,
<-x^5+2*x^4-3*x^3+x^2+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-3,Inf>,
<x^6+2*x^4-3*x^3+x^2+3,Inf>,
<x^6-2*x^4-3*x^3-x^2-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2+3,Inf>,
<x^5-2*x^4-3*x^3-x^2-3,Inf>,
<x^5+2*x^4-3*x^3+x^2+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2+3,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-3,Inf>,
<2*x^5+2*x^4-3*x^3+x^2+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2+3,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-3,Inf>,
<3*x^5+2*x^4-3*x^3+x^2+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2+3,Inf>,
<-3*x^5-x^4-3*x^3-x^2-3,Inf>,
<-3*x^5+x^4-3*x^3+x^2+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2+3,Inf>,
<-2*x^5-x^4-3*x^3-x^2-3,Inf>,
<-2*x^5+x^4-3*x^3+x^2+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-3,Inf>,
<x^6-x^5+x^4-3*x^3+x^2+3,Inf>,
<-x^5-x^4-3*x^3-x^2-3,Inf>,
<-x^5+x^4-3*x^3+x^2+3,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-3,Inf>,
<x^6+x^4-3*x^3+x^2+3,Inf>,
<x^6-x^4-3*x^3-x^2-3,Inf>,
<x^6+x^5+x^4-3*x^3+x^2+3,Inf>,
<x^5-x^4-3*x^3-x^2-3,Inf>,
<x^5+x^4-3*x^3+x^2+3,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2+3,Inf>,
<2*x^5-x^4-3*x^3-x^2-3,Inf>,
<2*x^5+x^4-3*x^3+x^2+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2+3,Inf>,
<3*x^5-x^4-3*x^3-x^2-3,Inf>,
<3*x^5+x^4-3*x^3+x^2+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-3,Inf>,
<x^6-3*x^5-3*x^3+x^2+3,Inf>,
<-3*x^5-3*x^3-x^2-3,Inf>,
<-3*x^5-3*x^3+x^2+3,Inf>,
<x^6-3*x^5-3*x^3-x^2-3,Inf>,
<x^6-2*x^5-3*x^3+x^2+3,Inf>,
<-2*x^5-3*x^3-x^2-3,Inf>,
<-2*x^5-3*x^3+x^2+3,Inf>,
<x^6-2*x^5-3*x^3-x^2-3,Inf>,
<x^6-x^5-3*x^3+x^2+3,Inf>,
<-x^5-3*x^3-x^2-3,Inf>,
<-x^5-3*x^3+x^2+3,Inf>,
<x^6-x^5-3*x^3-x^2-3,Inf>,
<x^6-3*x^3+x^2+3,Inf>,
<x^6-3*x^3-x^2-3,Inf>,
<x^6+x^5-3*x^3+x^2+3,Inf>,
<x^5-3*x^3-x^2-3,Inf>,
<x^5-3*x^3+x^2+3,Inf>,
<x^6+x^5-3*x^3-x^2-3,Inf>,
<x^6+2*x^5-3*x^3+x^2+3,Inf>,
<2*x^5-3*x^3-x^2-3,Inf>,
<2*x^5-3*x^3+x^2+3,Inf>,
<x^6+2*x^5-3*x^3-x^2-3,Inf>,
<x^6+3*x^5-3*x^3+x^2+3,Inf>,
<3*x^5-3*x^3-x^2-3,Inf>,
<3*x^5-3*x^3+x^2+3,Inf>,
<x^6+3*x^5-3*x^3-x^2-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2+3,Inf>,
<-3*x^5+x^4-3*x^3-x^2-3,Inf>,
<-3*x^5-x^4-3*x^3+x^2+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2+3,Inf>,
<-2*x^5+x^4-3*x^3-x^2-3,Inf>,
<-2*x^5-x^4-3*x^3+x^2+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-3,Inf>,
<x^6-x^5-x^4-3*x^3+x^2+3,Inf>,
<-x^5+x^4-3*x^3-x^2-3,Inf>,
<-x^5-x^4-3*x^3+x^2+3,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-3,Inf>,
<x^6-x^4-3*x^3+x^2+3,Inf>,
<x^6+x^4-3*x^3-x^2-3,Inf>,
<x^6+x^5-x^4-3*x^3+x^2+3,Inf>,
<x^5+x^4-3*x^3-x^2-3,Inf>,
<x^5-x^4-3*x^3+x^2+3,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2+3,Inf>,
<2*x^5+x^4-3*x^3-x^2-3,Inf>,
<2*x^5-x^4-3*x^3+x^2+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2+3,Inf>,
<3*x^5+x^4-3*x^3-x^2-3,Inf>,
<3*x^5-x^4-3*x^3+x^2+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2+3,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-3,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2+3,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-3,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2+3,Inf>,
<-x^5+2*x^4-3*x^3-x^2-3,Inf>,
<-x^5-2*x^4-3*x^3+x^2+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-3,Inf>,
<x^6-2*x^4-3*x^3+x^2+3,Inf>,
<x^6+2*x^4-3*x^3-x^2-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2+3,Inf>,
<x^5+2*x^4-3*x^3-x^2-3,Inf>,
<x^5-2*x^4-3*x^3+x^2+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2+3,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-3,Inf>,
<2*x^5-2*x^4-3*x^3+x^2+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2+3,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-3,Inf>,
<3*x^5-2*x^4-3*x^3+x^2+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2+3,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-3,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2+3,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-3,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2+3,Inf>,
<-x^5+3*x^4-3*x^3-x^2-3,Inf>,
<-x^5-3*x^4-3*x^3+x^2+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-3,Inf>,
<x^6-3*x^4-3*x^3+x^2+3,Inf>,
<x^6+3*x^4-3*x^3-x^2-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2+3,Inf>,
<x^5+3*x^4-3*x^3-x^2-3,Inf>,
<x^5-3*x^4-3*x^3+x^2+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2+3,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-3,Inf>,
<2*x^5-3*x^4-3*x^3+x^2+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2+3,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-3,Inf>,
<3*x^5-3*x^4-3*x^3+x^2+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-3,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-3,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2+3,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-3,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2+3,Inf>,
<-x^5-3*x^4-2*x^3-x^2-3,Inf>,
<-x^5+3*x^4-2*x^3+x^2+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-3,Inf>,
<x^6+3*x^4-2*x^3+x^2+3,Inf>,
<x^6-3*x^4-2*x^3-x^2-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2+3,Inf>,
<x^5-3*x^4-2*x^3-x^2-3,Inf>,
<x^5+3*x^4-2*x^3+x^2+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2+3,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-3,Inf>,
<2*x^5+3*x^4-2*x^3+x^2+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2+3,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-3,Inf>,
<3*x^5+3*x^4-2*x^3+x^2+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2+3,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-3,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2+3,Inf>,
<-x^5-2*x^4-2*x^3-x^2-3,Inf>,
<-x^5+2*x^4-2*x^3+x^2+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-3,Inf>,
<x^6+2*x^4-2*x^3+x^2+3,Inf>,
<x^6-2*x^4-2*x^3-x^2-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2+3,Inf>,
<x^5-2*x^4-2*x^3-x^2-3,Inf>,
<x^5+2*x^4-2*x^3+x^2+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2+3,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-3,Inf>,
<2*x^5+2*x^4-2*x^3+x^2+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2+3,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-3,Inf>,
<3*x^5+2*x^4-2*x^3+x^2+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2+3,Inf>,
<-3*x^5-x^4-2*x^3-x^2-3,Inf>,
<-3*x^5+x^4-2*x^3+x^2+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2+3,Inf>,
<-2*x^5-x^4-2*x^3-x^2-3,Inf>,
<-2*x^5+x^4-2*x^3+x^2+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-3,Inf>,
<x^6-x^5+x^4-2*x^3+x^2+3,Inf>,
<-x^5-x^4-2*x^3-x^2-3,Inf>,
<-x^5+x^4-2*x^3+x^2+3,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-3,Inf>,
<x^6+x^4-2*x^3+x^2+3,Inf>,
<x^6-x^4-2*x^3-x^2-3,Inf>,
<x^6+x^5+x^4-2*x^3+x^2+3,Inf>,
<x^5-x^4-2*x^3-x^2-3,Inf>,
<x^5+x^4-2*x^3+x^2+3,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2+3,Inf>,
<2*x^5-x^4-2*x^3-x^2-3,Inf>,
<2*x^5+x^4-2*x^3+x^2+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2+3,Inf>,
<3*x^5-x^4-2*x^3-x^2-3,Inf>,
<3*x^5+x^4-2*x^3+x^2+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-3,Inf>,
<x^6-3*x^5-2*x^3+x^2+3,Inf>,
<-3*x^5-2*x^3-x^2-3,Inf>,
<-3*x^5-2*x^3+x^2+3,Inf>,
<x^6-3*x^5-2*x^3-x^2-3,Inf>,
<x^6-2*x^5-2*x^3+x^2+3,Inf>,
<-2*x^5-2*x^3-x^2-3,Inf>,
<-2*x^5-2*x^3+x^2+3,Inf>,
<x^6-2*x^5-2*x^3-x^2-3,Inf>,
<x^6-x^5-2*x^3+x^2+3,Inf>,
<-x^5-2*x^3-x^2-3,Inf>,
<-x^5-2*x^3+x^2+3,Inf>,
<x^6-x^5-2*x^3-x^2-3,Inf>,
<x^6-2*x^3+x^2+3,Inf>,
<x^6-2*x^3-x^2-3,Inf>,
<x^6+x^5-2*x^3+x^2+3,Inf>,
<x^5-2*x^3-x^2-3,Inf>,
<x^5-2*x^3+x^2+3,Inf>,
<x^6+x^5-2*x^3-x^2-3,Inf>,
<x^6+2*x^5-2*x^3+x^2+3,Inf>,
<2*x^5-2*x^3-x^2-3,Inf>,
<2*x^5-2*x^3+x^2+3,Inf>,
<x^6+2*x^5-2*x^3-x^2-3,Inf>,
<x^6+3*x^5-2*x^3+x^2+3,Inf>,
<3*x^5-2*x^3-x^2-3,Inf>,
<3*x^5-2*x^3+x^2+3,Inf>,
<x^6+3*x^5-2*x^3-x^2-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2+3,Inf>,
<-3*x^5+x^4-2*x^3-x^2-3,Inf>,
<-3*x^5-x^4-2*x^3+x^2+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2+3,Inf>,
<-2*x^5+x^4-2*x^3-x^2-3,Inf>,
<-2*x^5-x^4-2*x^3+x^2+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-3,Inf>,
<x^6-x^5-x^4-2*x^3+x^2+3,Inf>,
<-x^5+x^4-2*x^3-x^2-3,Inf>,
<-x^5-x^4-2*x^3+x^2+3,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-3,Inf>,
<x^6-x^4-2*x^3+x^2+3,Inf>,
<x^6+x^4-2*x^3-x^2-3,Inf>,
<x^6+x^5-x^4-2*x^3+x^2+3,Inf>,
<x^5+x^4-2*x^3-x^2-3,Inf>,
<x^5-x^4-2*x^3+x^2+3,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2+3,Inf>,
<2*x^5+x^4-2*x^3-x^2-3,Inf>,
<2*x^5-x^4-2*x^3+x^2+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2+3,Inf>,
<3*x^5+x^4-2*x^3-x^2-3,Inf>,
<3*x^5-x^4-2*x^3+x^2+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2+3,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-3,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2+3,Inf>,
<-x^5+2*x^4-2*x^3-x^2-3,Inf>,
<-x^5-2*x^4-2*x^3+x^2+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-3,Inf>,
<x^6-2*x^4-2*x^3+x^2+3,Inf>,
<x^6+2*x^4-2*x^3-x^2-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2+3,Inf>,
<x^5+2*x^4-2*x^3-x^2-3,Inf>,
<x^5-2*x^4-2*x^3+x^2+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2+3,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-3,Inf>,
<2*x^5-2*x^4-2*x^3+x^2+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2+3,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-3,Inf>,
<3*x^5-2*x^4-2*x^3+x^2+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2+3,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-3,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2+3,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-3,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2+3,Inf>,
<-x^5+3*x^4-2*x^3-x^2-3,Inf>,
<-x^5-3*x^4-2*x^3+x^2+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-3,Inf>,
<x^6-3*x^4-2*x^3+x^2+3,Inf>,
<x^6+3*x^4-2*x^3-x^2-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2+3,Inf>,
<x^5+3*x^4-2*x^3-x^2-3,Inf>,
<x^5-3*x^4-2*x^3+x^2+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2+3,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-3,Inf>,
<2*x^5-3*x^4-2*x^3+x^2+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2+3,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-3,Inf>,
<3*x^5-3*x^4-2*x^3+x^2+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2+3,Inf>,
<-3*x^5-3*x^4-x^3-x^2-3,Inf>,
<-3*x^5+3*x^4-x^3+x^2+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2+3,Inf>,
<-2*x^5-3*x^4-x^3-x^2-3,Inf>,
<-2*x^5+3*x^4-x^3+x^2+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-3,Inf>,
<x^6-x^5+3*x^4-x^3+x^2+3,Inf>,
<-x^5-3*x^4-x^3-x^2-3,Inf>,
<-x^5+3*x^4-x^3+x^2+3,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-3,Inf>,
<x^6+3*x^4-x^3+x^2+3,Inf>,
<x^6-3*x^4-x^3-x^2-3,Inf>,
<x^6+x^5+3*x^4-x^3+x^2+3,Inf>,
<x^5-3*x^4-x^3-x^2-3,Inf>,
<x^5+3*x^4-x^3+x^2+3,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2+3,Inf>,
<2*x^5-3*x^4-x^3-x^2-3,Inf>,
<2*x^5+3*x^4-x^3+x^2+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2+3,Inf>,
<3*x^5-3*x^4-x^3-x^2-3,Inf>,
<3*x^5+3*x^4-x^3+x^2+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2+3,Inf>,
<-3*x^5-2*x^4-x^3-x^2-3,Inf>,
<-3*x^5+2*x^4-x^3+x^2+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2+3,Inf>,
<-2*x^5-2*x^4-x^3-x^2-3,Inf>,
<-2*x^5+2*x^4-x^3+x^2+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-3,Inf>,
<x^6-x^5+2*x^4-x^3+x^2+3,Inf>,
<-x^5-2*x^4-x^3-x^2-3,Inf>,
<-x^5+2*x^4-x^3+x^2+3,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-3,Inf>,
<x^6+2*x^4-x^3+x^2+3,Inf>,
<x^6-2*x^4-x^3-x^2-3,Inf>,
<x^6+x^5+2*x^4-x^3+x^2+3,Inf>,
<x^5-2*x^4-x^3-x^2-3,Inf>,
<x^5+2*x^4-x^3+x^2+3,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2+3,Inf>,
<2*x^5-2*x^4-x^3-x^2-3,Inf>,
<2*x^5+2*x^4-x^3+x^2+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2+3,Inf>,
<3*x^5-2*x^4-x^3-x^2-3,Inf>,
<3*x^5+2*x^4-x^3+x^2+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-3,Inf>,
<x^6-3*x^5+x^4-x^3+x^2+3,Inf>,
<-3*x^5-x^4-x^3-x^2-3,Inf>,
<-3*x^5+x^4-x^3+x^2+3,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-3,Inf>,
<x^6-2*x^5+x^4-x^3+x^2+3,Inf>,
<-2*x^5-x^4-x^3-x^2-3,Inf>,
<-2*x^5+x^4-x^3+x^2+3,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-3,Inf>,
<x^6-x^5+x^4-x^3+x^2+3,Inf>,
<-x^5-x^4-x^3-x^2-3,Inf>,
<-x^5+x^4-x^3+x^2+3,Inf>,
<x^6-x^5-x^4-x^3-x^2-3,Inf>,
<x^6+x^4-x^3+x^2+3,Inf>,
<x^6-x^4-x^3-x^2-3,Inf>,
<x^6+x^5+x^4-x^3+x^2+3,Inf>,
<x^5-x^4-x^3-x^2-3,Inf>,
<x^5+x^4-x^3+x^2+3,Inf>,
<x^6+x^5-x^4-x^3-x^2-3,Inf>,
<x^6+2*x^5+x^4-x^3+x^2+3,Inf>,
<2*x^5-x^4-x^3-x^2-3,Inf>,
<2*x^5+x^4-x^3+x^2+3,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-3,Inf>,
<x^6+3*x^5+x^4-x^3+x^2+3,Inf>,
<3*x^5-x^4-x^3-x^2-3,Inf>,
<3*x^5+x^4-x^3+x^2+3,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-3,Inf>,
<x^6-3*x^5-x^3+x^2+3,Inf>,
<-3*x^5-x^3-x^2-3,Inf>,
<-3*x^5-x^3+x^2+3,Inf>,
<x^6-3*x^5-x^3-x^2-3,Inf>,
<x^6-2*x^5-x^3+x^2+3,Inf>,
<-2*x^5-x^3-x^2-3,Inf>,
<-2*x^5-x^3+x^2+3,Inf>,
<x^6-2*x^5-x^3-x^2-3,Inf>,
<x^6-x^5-x^3+x^2+3,Inf>,
<-x^5-x^3-x^2-3,Inf>,
<-x^5-x^3+x^2+3,Inf>,
<x^6-x^5-x^3-x^2-3,Inf>,
<x^6-x^3+x^2+3,Inf>,
<x^6-x^3-x^2-3,Inf>,
<x^6+x^5-x^3+x^2+3,Inf>,
<x^5-x^3-x^2-3,Inf>,
<x^5-x^3+x^2+3,Inf>,
<x^6+x^5-x^3-x^2-3,Inf>,
<x^6+2*x^5-x^3+x^2+3,Inf>,
<2*x^5-x^3-x^2-3,Inf>,
<2*x^5-x^3+x^2+3,Inf>,
<x^6+2*x^5-x^3-x^2-3,Inf>,
<x^6+3*x^5-x^3+x^2+3,Inf>,
<3*x^5-x^3-x^2-3,Inf>,
<3*x^5-x^3+x^2+3,Inf>,
<x^6+3*x^5-x^3-x^2-3,Inf>,
<x^6-3*x^5-x^4-x^3+x^2+3,Inf>,
<-3*x^5+x^4-x^3-x^2-3,Inf>,
<-3*x^5-x^4-x^3+x^2+3,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-3,Inf>,
<x^6-2*x^5-x^4-x^3+x^2+3,Inf>,
<-2*x^5+x^4-x^3-x^2-3,Inf>,
<-2*x^5-x^4-x^3+x^2+3,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-3,Inf>,
<x^6-x^5-x^4-x^3+x^2+3,Inf>,
<-x^5+x^4-x^3-x^2-3,Inf>,
<-x^5-x^4-x^3+x^2+3,Inf>,
<x^6-x^5+x^4-x^3-x^2-3,Inf>,
<x^6-x^4-x^3+x^2+3,Inf>,
<x^6+x^4-x^3-x^2-3,Inf>,
<x^6+x^5-x^4-x^3+x^2+3,Inf>,
<x^5+x^4-x^3-x^2-3,Inf>,
<x^5-x^4-x^3+x^2+3,Inf>,
<x^6+x^5+x^4-x^3-x^2-3,Inf>,
<x^6+2*x^5-x^4-x^3+x^2+3,Inf>,
<2*x^5+x^4-x^3-x^2-3,Inf>,
<2*x^5-x^4-x^3+x^2+3,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-3,Inf>,
<x^6+3*x^5-x^4-x^3+x^2+3,Inf>,
<3*x^5+x^4-x^3-x^2-3,Inf>,
<3*x^5-x^4-x^3+x^2+3,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2+3,Inf>,
<-3*x^5+2*x^4-x^3-x^2-3,Inf>,
<-3*x^5-2*x^4-x^3+x^2+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2+3,Inf>,
<-2*x^5+2*x^4-x^3-x^2-3,Inf>,
<-2*x^5-2*x^4-x^3+x^2+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-3,Inf>,
<x^6-x^5-2*x^4-x^3+x^2+3,Inf>,
<-x^5+2*x^4-x^3-x^2-3,Inf>,
<-x^5-2*x^4-x^3+x^2+3,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-3,Inf>,
<x^6-2*x^4-x^3+x^2+3,Inf>,
<x^6+2*x^4-x^3-x^2-3,Inf>,
<x^6+x^5-2*x^4-x^3+x^2+3,Inf>,
<x^5+2*x^4-x^3-x^2-3,Inf>,
<x^5-2*x^4-x^3+x^2+3,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2+3,Inf>,
<2*x^5+2*x^4-x^3-x^2-3,Inf>,
<2*x^5-2*x^4-x^3+x^2+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2+3,Inf>,
<3*x^5+2*x^4-x^3-x^2-3,Inf>,
<3*x^5-2*x^4-x^3+x^2+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2+3,Inf>,
<-3*x^5+3*x^4-x^3-x^2-3,Inf>,
<-3*x^5-3*x^4-x^3+x^2+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2+3,Inf>,
<-2*x^5+3*x^4-x^3-x^2-3,Inf>,
<-2*x^5-3*x^4-x^3+x^2+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-3,Inf>,
<x^6-x^5-3*x^4-x^3+x^2+3,Inf>,
<-x^5+3*x^4-x^3-x^2-3,Inf>,
<-x^5-3*x^4-x^3+x^2+3,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-3,Inf>,
<x^6-3*x^4-x^3+x^2+3,Inf>,
<x^6+3*x^4-x^3-x^2-3,Inf>,
<x^6+x^5-3*x^4-x^3+x^2+3,Inf>,
<x^5+3*x^4-x^3-x^2-3,Inf>,
<x^5-3*x^4-x^3+x^2+3,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2+3,Inf>,
<2*x^5+3*x^4-x^3-x^2-3,Inf>,
<2*x^5-3*x^4-x^3+x^2+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2+3,Inf>,
<3*x^5+3*x^4-x^3-x^2-3,Inf>,
<3*x^5-3*x^4-x^3+x^2+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-3,Inf>,
<x^6-3*x^5+3*x^4+x^2+3,Inf>,
<-3*x^5-3*x^4-x^2-3,Inf>,
<-3*x^5+3*x^4+x^2+3,Inf>,
<x^6-3*x^5-3*x^4-x^2-3,Inf>,
<x^6-2*x^5+3*x^4+x^2+3,Inf>,
<-2*x^5-3*x^4-x^2-3,Inf>,
<-2*x^5+3*x^4+x^2+3,Inf>,
<x^6-2*x^5-3*x^4-x^2-3,Inf>,
<x^6-x^5+3*x^4+x^2+3,Inf>,
<-x^5-3*x^4-x^2-3,Inf>,
<-x^5+3*x^4+x^2+3,Inf>,
<x^6-x^5-3*x^4-x^2-3,Inf>,
<x^6-3*x^4+x^2-3,Inf>,
<x^6+3*x^4+x^2+3,Inf>,
<x^6-3*x^4-x^2-3,Inf>,
<x^6+3*x^4-x^2+3,Inf>,
<x^6-3*x^5+2*x^4+x^2+3,Inf>,
<-3*x^5-2*x^4-x^2-3,Inf>,
<-3*x^5+2*x^4+x^2+3,Inf>,
<x^6-3*x^5-2*x^4-x^2-3,Inf>,
<x^6-2*x^5+2*x^4+x^2+3,Inf>,
<-2*x^5-2*x^4-x^2-3,Inf>,
<-2*x^5+2*x^4+x^2+3,Inf>,
<x^6-2*x^5-2*x^4-x^2-3,Inf>,
<x^6-x^5+2*x^4+x^2+3,Inf>,
<-x^5-2*x^4-x^2-3,Inf>,
<-x^5+2*x^4+x^2+3,Inf>,
<x^6-x^5-2*x^4-x^2-3,Inf>,
<x^6-2*x^4+x^2-3,Inf>,
<x^6+2*x^4+x^2+3,Inf>,
<x^6-2*x^4-x^2-3,Inf>,
<x^6+2*x^4-x^2+3,Inf>,
<x^6-3*x^5+x^4+x^2+3,Inf>,
<-3*x^5-x^4-x^2-3,Inf>,
<-3*x^5+x^4+x^2+3,Inf>,
<x^6-3*x^5-x^4-x^2-3,Inf>,
<x^6-2*x^5+x^4+x^2+3,Inf>,
<-2*x^5-x^4-x^2-3,Inf>,
<-2*x^5+x^4+x^2+3,Inf>,
<x^6-2*x^5-x^4-x^2-3,Inf>,
<x^6-x^5+x^4+x^2+3,Inf>,
<-x^5-x^4-x^2-3,Inf>,
<-x^5+x^4+x^2+3,Inf>,
<x^6-x^5-x^4-x^2-3,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-2*x+1,Inf>,
<x^6-x^4+x^2-3,Inf>,
<x^6+x^4+x^2+3,Inf>,
<x^6-x^4-x^2-3,Inf>,
<x^6+x^4-x^2+3,Inf>,
<x^6-3*x^5+x^2+3,Inf>,
<-3*x^5-x^2-3,Inf>,
<-3*x^5+x^2+3,Inf>,
<x^6-3*x^5-x^2-3,Inf>,
<x^6-2*x^5+x^2+3,Inf>,
<-2*x^5-x^2-3,Inf>,
<-2*x^5+x^2+3,Inf>,
<x^6-2*x^5-x^2-3,Inf>,
<x^6-x^5+x^2+3,Inf>,
<-x^5-x^2-3,Inf>,
<-x^5+x^2+3,Inf>,
<x^6-x^5-x^2-3,Inf>,
<x^6+x^2-3,Inf>,
<x^6+x^2+3,Inf>,
<x^6-x^2-3,Inf>,
<x^6-x^2+3,Inf>,
<x^6-3*x^5-x^4+x^2+3,Inf>,
<-3*x^5+x^4-x^2-3,Inf>,
<-3*x^5-x^4+x^2+3,Inf>,
<x^6-3*x^5+x^4-x^2-3,Inf>,
<x^6-2*x^5-x^4+x^2+3,Inf>,
<-2*x^5+x^4-x^2-3,Inf>,
<-2*x^5-x^4+x^2+3,Inf>,
<x^6-2*x^5+x^4-x^2-3,Inf>,
<x^6-x^5-x^4+x^2+3,Inf>,
<-x^5+x^4-x^2-3,Inf>,
<-x^5-x^4+x^2+3,Inf>,
<x^6-x^5+x^4-x^2-3,Inf>,
<x^6+x^4+x^2-3,Inf>,
<x^6-x^4+x^2+3,Inf>,
<x^6+x^4-x^2-3,Inf>,
<x^6-x^4-x^2+3,Inf>,
<x^6-3*x^5-2*x^4+x^2+3,Inf>,
<-3*x^5+2*x^4-x^2-3,Inf>,
<-3*x^5-2*x^4+x^2+3,Inf>,
<x^6-3*x^5+2*x^4-x^2-3,Inf>,
<x^6-2*x^5-2*x^4+x^2+3,Inf>,
<-2*x^5+2*x^4-x^2-3,Inf>,
<-2*x^5-2*x^4+x^2+3,Inf>,
<x^6-2*x^5+2*x^4-x^2-3,Inf>,
<x^6-x^5-2*x^4+x^2+3,Inf>,
<x^6-x^5+2*x^4-x^2-3,Inf>,
<x^6+2*x^4+x^2-3,Inf>,
<x^6-2*x^4+x^2+3,Inf>,
<x^6+2*x^4-x^2-3,Inf>,
<x^6-2*x^4-x^2+3,Inf>,
<x^6-3*x^5-3*x^4+x^2+3,Inf>,
<-3*x^5+3*x^4-x^2-3,Inf>,
<-3*x^5-3*x^4+x^2+3,Inf>,
<x^6-2*x^5-3*x^4+x^2+3,Inf>,
<-2*x^5+3*x^4-x^2-3,Inf>,
<-2*x^5-3*x^4+x^2+3,Inf>,
<x^6-2*x^5+3*x^4-x^2-3,Inf>,
<x^6-x^5-3*x^4+x^2+3,Inf>,
<-x^5+3*x^4-x^2-3,Inf>,
<-x^5-3*x^4+x^2+3,Inf>,
<x^6-x^5+3*x^4-x^2-3,Inf>,
<x^6+3*x^4+x^2-3,Inf>,
<x^6-3*x^4+x^2+3,Inf>,
<x^6+3*x^4-x^2-3,Inf>,
<-x^5-x^4-2*x^3-x^2-x,Inf>,
<-x^5+x^4-2*x^3+x^2-x,Inf>,
<x^6-3*x^4-x^2+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+3,Inf>,
<-3*x^5-3*x^4-3*x^3-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2,Inf>,
<-x^5-x^4-x^3-1,Inf>,
<-3*x^5+3*x^4-3*x^3+3,Inf>,
<-2*x^5+2*x^4-2*x^3+2,Inf>,
<-x^5+x^4-x^3+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3,Inf>,
<-2*x^5-3*x^4-3*x^3-3,Inf>,
<-2*x^5+3*x^4-3*x^3+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3,Inf>,
<x^6-x^5+3*x^4-3*x^3+3,Inf>,
<-x^5-3*x^4-3*x^3-3,Inf>,
<-x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3,Inf>,
<x^6+3*x^4-3*x^3+3,Inf>,
<x^6-3*x^4-3*x^3-3,Inf>,
<x^6-x^4-x^3-1,Inf>,
<x^6-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3,Inf>,
<x^5-3*x^4-3*x^3-3,Inf>,
<x^5+3*x^4-3*x^3+3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3,Inf>,
<2*x^5-3*x^4-3*x^3-3,Inf>,
<2*x^5+3*x^4-3*x^3+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3,Inf>,
<3*x^5-3*x^4-3*x^3-3,Inf>,
<2*x^5-2*x^4-2*x^3-2,Inf>,
<x^5-x^4-x^3-1,Inf>,
<3*x^5+3*x^4-3*x^3+3,Inf>,
<2*x^5+2*x^4-2*x^3+2,Inf>,
<x^5+x^4-x^3+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3,Inf>,
<-3*x^5-2*x^4-3*x^3-3,Inf>,
<-3*x^5+2*x^4-3*x^3+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3,Inf>,
<-2*x^5-2*x^4-3*x^3-3,Inf>,
<-2*x^5+2*x^4-3*x^3+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3,Inf>,
<-x^5-2*x^4-3*x^3-3,Inf>,
<-x^5+2*x^4-3*x^3+3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3,Inf>,
<x^6+2*x^4-3*x^3+3,Inf>,
<x^6-2*x^4-3*x^3-3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3,Inf>,
<x^5-2*x^4-3*x^3-3,Inf>,
<x^5+2*x^4-3*x^3+3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3,Inf>,
<2*x^5-2*x^4-3*x^3-3,Inf>,
<2*x^5+2*x^4-3*x^3+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3,Inf>,
<3*x^5-2*x^4-3*x^3-3,Inf>,
<3*x^5+2*x^4-3*x^3+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3,Inf>,
<-3*x^5-x^4-3*x^3-3,Inf>,
<-3*x^5+x^4-3*x^3+3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3,Inf>,
<-2*x^5-x^4-3*x^3-3,Inf>,
<-2*x^5+x^4-3*x^3+3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3,Inf>,
<x^6-x^5+x^4-3*x^3+3,Inf>,
<-x^5-x^4-3*x^3-3,Inf>,
<-x^5+x^4-3*x^3+3,Inf>,
<x^6-x^5-x^4-3*x^3-3,Inf>,
<x^6+x^4-3*x^3+3,Inf>,
<x^6-x^4-3*x^3-3,Inf>,
<x^6+x^5+x^4-3*x^3+3,Inf>,
<x^5-x^4-3*x^3-3,Inf>,
<x^5+x^4-3*x^3+3,Inf>,
<x^6+x^5-x^4-3*x^3-3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3,Inf>,
<2*x^5-x^4-3*x^3-3,Inf>,
<2*x^5+x^4-3*x^3+3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3,Inf>,
<3*x^5-x^4-3*x^3-3,Inf>,
<3*x^5+x^4-3*x^3+3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3,Inf>,
<x^6-3*x^5-3*x^3+3,Inf>,
<-3*x^5-3*x^3-3,Inf>,
<-2*x^5-2*x^3-2,Inf>,
<-x^5-x^3-1,Inf>,
<-3*x^5-3*x^3+3,Inf>,
<-2*x^5-2*x^3+2,Inf>,
<-x^5-x^3+1,Inf>,
<x^6-3*x^5-3*x^3-3,Inf>,
<x^6-2*x^5-3*x^3+3,Inf>,
<-2*x^5-3*x^3-3,Inf>,
<-2*x^5-3*x^3+3,Inf>,
<x^6-2*x^5-3*x^3-3,Inf>,
<x^6-x^5-3*x^3+3,Inf>,
<-x^5-3*x^3-3,Inf>,
<-x^5-3*x^3+3,Inf>,
<x^6-x^5-3*x^3-3,Inf>,
<x^6-x^3+1,Inf>,
<x^6-3*x^3+3,Inf>,
<x^6-3*x^3-3,Inf>,
<x^6-x^3-1,Inf>,
<x^6+x^5-3*x^3+3,Inf>,
<x^5-3*x^3-3,Inf>,
<x^5-3*x^3+3,Inf>,
<x^6+x^5-3*x^3-3,Inf>,
<x^6+2*x^5-3*x^3+3,Inf>,
<2*x^5-3*x^3-3,Inf>,
<2*x^5-3*x^3+3,Inf>,
<x^6+2*x^5-3*x^3-3,Inf>,
<x^6+3*x^5-3*x^3+3,Inf>,
<3*x^5-3*x^3-3,Inf>,
<2*x^5-2*x^3-2,Inf>,
<x^5-x^3-1,Inf>,
<3*x^5-3*x^3+3,Inf>,
<2*x^5-2*x^3+2,Inf>,
<x^5-x^3+1,Inf>,
<x^6+3*x^5-3*x^3-3,Inf>,
<x^6-3*x^5-x^4-3*x^3+3,Inf>,
<-3*x^5+x^4-3*x^3-3,Inf>,
<-3*x^5-x^4-3*x^3+3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3,Inf>,
<-2*x^5+x^4-3*x^3-3,Inf>,
<-2*x^5-x^4-3*x^3+3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3,Inf>,
<x^6-x^5-x^4-3*x^3+3,Inf>,
<-x^5+x^4-3*x^3-3,Inf>,
<-x^5-x^4-3*x^3+3,Inf>,
<x^6-x^5+x^4-3*x^3-3,Inf>,
<x^6-x^4-3*x^3+3,Inf>,
<x^6+x^4-3*x^3-3,Inf>,
<x^6+x^5-x^4-3*x^3+3,Inf>,
<x^5+x^4-3*x^3-3,Inf>,
<x^5-x^4-3*x^3+3,Inf>,
<x^6+x^5+x^4-3*x^3-3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3,Inf>,
<2*x^5+x^4-3*x^3-3,Inf>,
<2*x^5-x^4-3*x^3+3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3,Inf>,
<3*x^5+x^4-3*x^3-3,Inf>,
<3*x^5-x^4-3*x^3+3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3,Inf>,
<-3*x^5+2*x^4-3*x^3-3,Inf>,
<-3*x^5-2*x^4-3*x^3+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3,Inf>,
<-2*x^5+2*x^4-3*x^3-3,Inf>,
<-2*x^5-2*x^4-3*x^3+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3,Inf>,
<-x^5+2*x^4-3*x^3-3,Inf>,
<-x^5-2*x^4-3*x^3+3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3,Inf>,
<x^6-2*x^4-3*x^3+3,Inf>,
<x^6+2*x^4-3*x^3-3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3,Inf>,
<x^5+2*x^4-3*x^3-3,Inf>,
<x^5-2*x^4-3*x^3+3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3,Inf>,
<2*x^5+2*x^4-3*x^3-3,Inf>,
<2*x^5-2*x^4-3*x^3+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3,Inf>,
<3*x^5+2*x^4-3*x^3-3,Inf>,
<3*x^5-2*x^4-3*x^3+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3,Inf>,
<-3*x^5+3*x^4-3*x^3-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2,Inf>,
<-x^5+x^4-x^3-1,Inf>,
<-3*x^5-3*x^4-3*x^3+3,Inf>,
<-2*x^5-2*x^4-2*x^3+2,Inf>,
<-x^5-x^4-x^3+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3,Inf>,
<-2*x^5+3*x^4-3*x^3-3,Inf>,
<-2*x^5-3*x^4-3*x^3+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3,Inf>,
<-x^5+3*x^4-3*x^3-3,Inf>,
<-x^5-3*x^4-3*x^3+3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3,Inf>,
<x^6-x^3-x^2+1,Inf>,
<x^6-3*x^4-3*x^3+3,Inf>,
<x^6+3*x^4-3*x^3-3,Inf>,
<x^6+x^5-3*x^4-3*x^3+3,Inf>,
<x^5+3*x^4-3*x^3-3,Inf>,
<x^5-3*x^4-3*x^3+3,Inf>,
<x^6+x^5+3*x^4-3*x^3-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3,Inf>,
<2*x^5+3*x^4-3*x^3-3,Inf>,
<2*x^5-3*x^4-3*x^3+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3,Inf>,
<3*x^5+3*x^4-3*x^3-3,Inf>,
<2*x^5+2*x^4-2*x^3-2,Inf>,
<x^5+x^4-x^3-1,Inf>,
<3*x^5-3*x^4-3*x^3+3,Inf>,
<2*x^5-2*x^4-2*x^3+2,Inf>,
<x^5-x^4-x^3+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-3,Inf>,
<-3*x^5+3*x^4-2*x^3+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3,Inf>,
<-2*x^5-3*x^4-2*x^3-3,Inf>,
<-2*x^5+3*x^4-2*x^3+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3,Inf>,
<x^6+3*x^4-2*x^3+3,Inf>,
<x^6-3*x^4-2*x^3-3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3,Inf>,
<x^5-3*x^4-2*x^3-3,Inf>,
<x^5+3*x^4-2*x^3+3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3,Inf>,
<2*x^5-3*x^4-2*x^3-3,Inf>,
<2*x^5+3*x^4-2*x^3+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3,Inf>,
<3*x^5-3*x^4-2*x^3-3,Inf>,
<3*x^5+3*x^4-2*x^3+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3,Inf>,
<-3*x^5-2*x^4-2*x^3-3,Inf>,
<-3*x^5+2*x^4-2*x^3+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3,Inf>,
<-2*x^5-2*x^4-2*x^3-3,Inf>,
<-2*x^5+2*x^4-2*x^3+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3,Inf>,
<-x^5-2*x^4-2*x^3-3,Inf>,
<-x^5+2*x^4-2*x^3+3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3,Inf>,
<x^6+2*x^4-2*x^3+3,Inf>,
<x^6-2*x^4-2*x^3-3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3,Inf>,
<x^5-2*x^4-2*x^3-3,Inf>,
<x^5+2*x^4-2*x^3+3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3,Inf>,
<2*x^5-2*x^4-2*x^3-3,Inf>,
<2*x^5+2*x^4-2*x^3+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3,Inf>,
<3*x^5-2*x^4-2*x^3-3,Inf>,
<3*x^5+2*x^4-2*x^3+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3,Inf>,
<-3*x^5-x^4-2*x^3-3,Inf>,
<-3*x^5+x^4-2*x^3+3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3,Inf>,
<-2*x^5-x^4-2*x^3-3,Inf>,
<-2*x^5+x^4-2*x^3+3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3,Inf>,
<x^6-x^5+x^4-2*x^3+3,Inf>,
<-x^5-x^4-2*x^3-3,Inf>,
<-x^5+x^4-2*x^3+3,Inf>,
<x^6-x^5-x^4-2*x^3-3,Inf>,
<x^6+x^4-2*x^3+3,Inf>,
<x^6-x^4-2*x^3-3,Inf>,
<x^6+x^5+x^4-2*x^3+3,Inf>,
<x^5-x^4-2*x^3-3,Inf>,
<x^5+x^4-2*x^3+3,Inf>,
<x^6+x^5-x^4-2*x^3-3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3,Inf>,
<2*x^5-x^4-2*x^3-3,Inf>,
<2*x^5+x^4-2*x^3+3,Inf>,
<x^6+2*x^5-x^4-2*x^3-3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3,Inf>,
<3*x^5-x^4-2*x^3-3,Inf>,
<3*x^5+x^4-2*x^3+3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3,Inf>,
<x^6-3*x^5-2*x^3+3,Inf>,
<-3*x^5-2*x^3-3,Inf>,
<-3*x^5-2*x^3+3,Inf>,
<x^6-3*x^5-2*x^3-3,Inf>,
<x^6-2*x^5-2*x^3+3,Inf>,
<-2*x^5-2*x^3-3,Inf>,
<-2*x^5-2*x^3+3,Inf>,
<x^6-2*x^5-2*x^3-3,Inf>,
<x^6-x^5-2*x^3+3,Inf>,
<-x^5-2*x^3-3,Inf>,
<-x^5-2*x^3+3,Inf>,
<x^6-x^5-2*x^3-3,Inf>,
<x^6-2*x^3+3,Inf>,
<x^6-2*x^3-3,Inf>,
<x^6+x^5-2*x^3+3,Inf>,
<x^5-2*x^3-3,Inf>,
<x^5-2*x^3+3,Inf>,
<x^6+x^5-2*x^3-3,Inf>,
<x^6+2*x^5-2*x^3+3,Inf>,
<2*x^5-2*x^3-3,Inf>,
<2*x^5-2*x^3+3,Inf>,
<x^6+2*x^5-2*x^3-3,Inf>,
<x^6+3*x^5-2*x^3+3,Inf>,
<3*x^5-2*x^3-3,Inf>,
<3*x^5-2*x^3+3,Inf>,
<x^6+3*x^5-2*x^3-3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3,Inf>,
<-3*x^5+x^4-2*x^3-3,Inf>,
<-3*x^5-x^4-2*x^3+3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3,Inf>,
<-2*x^5+x^4-2*x^3-3,Inf>,
<-2*x^5-x^4-2*x^3+3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3,Inf>,
<x^6-x^5-x^4-2*x^3+3,Inf>,
<-x^5+x^4-2*x^3-3,Inf>,
<-x^5-x^4-2*x^3+3,Inf>,
<x^6-x^5+x^4-2*x^3-3,Inf>,
<x^6-x^4-2*x^3+3,Inf>,
<x^6+x^4-2*x^3-3,Inf>,
<x^6+x^5-x^4-2*x^3+3,Inf>,
<x^5+x^4-2*x^3-3,Inf>,
<x^5-x^4-2*x^3+3,Inf>,
<x^6+x^5+x^4-2*x^3-3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3,Inf>,
<2*x^5+x^4-2*x^3-3,Inf>,
<2*x^5-x^4-2*x^3+3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3,Inf>,
<x^6+3*x^5-x^4-2*x^3+3,Inf>,
<3*x^5+x^4-2*x^3-3,Inf>,
<3*x^5-x^4-2*x^3+3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3,Inf>,
<-3*x^5+2*x^4-2*x^3-3,Inf>,
<-3*x^5-2*x^4-2*x^3+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3,Inf>,
<-2*x^5+2*x^4-2*x^3-3,Inf>,
<-2*x^5-2*x^4-2*x^3+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3,Inf>,
<-x^5+2*x^4-2*x^3-3,Inf>,
<-x^5-2*x^4-2*x^3+3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3,Inf>,
<x^6-2*x^4-2*x^3+3,Inf>,
<x^6+2*x^4-2*x^3-3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3,Inf>,
<x^5+2*x^4-2*x^3-3,Inf>,
<x^5-2*x^4-2*x^3+3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3,Inf>,
<2*x^5+2*x^4-2*x^3-3,Inf>,
<2*x^5-2*x^4-2*x^3+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3,Inf>,
<3*x^5+2*x^4-2*x^3-3,Inf>,
<3*x^5-2*x^4-2*x^3+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3,Inf>,
<-3*x^5+3*x^4-2*x^3-3,Inf>,
<-3*x^5-3*x^4-2*x^3+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3,Inf>,
<-2*x^5+3*x^4-2*x^3-3,Inf>,
<-2*x^5-3*x^4-2*x^3+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3,Inf>,
<x^6-3*x^4-2*x^3+3,Inf>,
<x^6+3*x^4-2*x^3-3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3,Inf>,
<x^5+3*x^4-2*x^3-3,Inf>,
<x^5-3*x^4-2*x^3+3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3,Inf>,
<2*x^5+3*x^4-2*x^3-3,Inf>,
<2*x^5-3*x^4-2*x^3+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3,Inf>,
<3*x^5+3*x^4-2*x^3-3,Inf>,
<3*x^5-3*x^4-2*x^3+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3,Inf>,
<-3*x^5-3*x^4-x^3-3,Inf>,
<-3*x^5+3*x^4-x^3+3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3,Inf>,
<-2*x^5-3*x^4-x^3-3,Inf>,
<-2*x^5+3*x^4-x^3+3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3,Inf>,
<x^6-x^5+3*x^4-x^3+3,Inf>,
<-x^5-3*x^4-x^3-3,Inf>,
<-x^5+3*x^4-x^3+3,Inf>,
<x^6-x^5-3*x^4-x^3-3,Inf>,
<x^6+3*x^4-x^3+3,Inf>,
<x^6-3*x^4-x^3-3,Inf>,
<x^6+x^5+3*x^4-x^3+3,Inf>,
<x^5-3*x^4-x^3-3,Inf>,
<x^5+3*x^4-x^3+3,Inf>,
<x^6+x^5-3*x^4-x^3-3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3,Inf>,
<2*x^5-3*x^4-x^3-3,Inf>,
<2*x^5+3*x^4-x^3+3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3,Inf>,
<3*x^5-3*x^4-x^3-3,Inf>,
<3*x^5+3*x^4-x^3+3,Inf>,
<x^6+3*x^5-3*x^4-x^3-3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3,Inf>,
<-3*x^5-2*x^4-x^3-3,Inf>,
<-3*x^5+2*x^4-x^3+3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3,Inf>,
<-2*x^5-2*x^4-x^3-3,Inf>,
<-2*x^5+2*x^4-x^3+3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3,Inf>,
<x^6-x^5+2*x^4-x^3+3,Inf>,
<-x^5-2*x^4-x^3-3,Inf>,
<-x^5-3*x^4-3*x^3-x^2+3,Inf>,
<x^6-x^5-2*x^4-x^3-3,Inf>,
<x^6+2*x^4-x^3+3,Inf>,
<x^6-2*x^4-x^3-3,Inf>,
<x^6+x^5+2*x^4-x^3+3,Inf>,
<x^5-2*x^4-x^3-3,Inf>,
<x^5+2*x^4-x^3+3,Inf>,
<x^6+x^5-2*x^4-x^3-3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3,Inf>,
<2*x^5-2*x^4-x^3-3,Inf>,
<2*x^5+2*x^4-x^3+3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3,Inf>,
<3*x^5-2*x^4-x^3-3,Inf>,
<3*x^5+2*x^4-x^3+3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3,Inf>,
<x^6-3*x^5+x^4-x^3+3,Inf>,
<-3*x^5-x^4-x^3-3,Inf>,
<-3*x^5+x^4-x^3+3,Inf>,
<x^6-3*x^5-x^4-x^3-3,Inf>,
<x^6-2*x^5+x^4-x^3+3,Inf>,
<-2*x^5-x^4-x^3-3,Inf>,
<-2*x^5+x^4-x^3+3,Inf>,
<x^6-2*x^5-x^4-x^3-3,Inf>,
<x^6-x^5+x^4-x^3+3,Inf>,
<-x^5-x^4-x^3-3,Inf>,
<-x^5+x^4-x^3+3,Inf>,
<x^6-x^5-x^4-x^3-3,Inf>,
<x^6+x^4-x^3+3,Inf>,
<x^6-x^4-x^3-3,Inf>,
<x^6+x^5+x^4-x^3+3,Inf>,
<x^5-x^4-x^3-3,Inf>,
<x^5+x^4-x^3+3,Inf>,
<x^6+x^5-x^4-x^3-3,Inf>,
<x^6+2*x^5+x^4-x^3+3,Inf>,
<2*x^5-x^4-x^3-3,Inf>,
<2*x^5+x^4-x^3+3,Inf>,
<x^6+2*x^5-x^4-x^3-3,Inf>,
<x^6+3*x^5+x^4-x^3+3,Inf>,
<3*x^5-x^4-x^3-3,Inf>,
<3*x^5+x^4-x^3+3,Inf>,
<x^6+3*x^5-x^4-x^3-3,Inf>,
<x^6-3*x^5-x^3+3,Inf>,
<-3*x^5-x^3-3,Inf>,
<-3*x^5-x^3+3,Inf>,
<x^6-3*x^5-x^3-3,Inf>,
<x^6-2*x^5-x^3+3,Inf>,
<-2*x^5-x^3-3,Inf>,
<-2*x^5-x^3+3,Inf>,
<x^6-2*x^5-x^3-3,Inf>,
<x^6-x^5-x^3+3,Inf>,
<-x^5-x^3-3,Inf>,
<-x^5-x^3+3,Inf>,
<x^6-x^5-x^3-3,Inf>,
<x^6-x^3+3,Inf>,
<x^6-x^3-3,Inf>,
<x^6+x^5-x^3+3,Inf>,
<x^5-x^3-3,Inf>,
<x^5-x^3+3,Inf>,
<x^6+x^5-x^3-3,Inf>,
<x^6+2*x^5-x^3+3,Inf>,
<2*x^5-x^3-3,Inf>,
<2*x^5-x^3+3,Inf>,
<x^6+2*x^5-x^3-3,Inf>,
<x^6+3*x^5-x^3+3,Inf>,
<3*x^5-x^3-3,Inf>,
<3*x^5-x^3+3,Inf>,
<x^6+3*x^5-x^3-3,Inf>,
<x^6-3*x^5-x^4-x^3+3,Inf>,
<-3*x^5+x^4-x^3-3,Inf>,
<-3*x^5-x^4-x^3+3,Inf>,
<x^6-3*x^5+x^4-x^3-3,Inf>,
<x^6-2*x^5-x^4-x^3+3,Inf>,
<-2*x^5+x^4-x^3-3,Inf>,
<-2*x^5-x^4-x^3+3,Inf>,
<x^6-2*x^5+x^4-x^3-3,Inf>,
<x^6-x^5-x^4-x^3+3,Inf>,
<-x^5+x^4-x^3-3,Inf>,
<-x^5-x^4-x^3+3,Inf>,
<x^6-x^5+x^4-x^3-3,Inf>,
<x^6-x^4-x^3+3,Inf>,
<x^6+x^4-x^3-3,Inf>,
<x^6+x^5-x^4-x^3+3,Inf>,
<x^5+x^4-x^3-3,Inf>,
<x^5-x^4-x^3+3,Inf>,
<x^6+x^5+x^4-x^3-3,Inf>,
<x^6+2*x^5-x^4-x^3+3,Inf>,
<2*x^5+x^4-x^3-3,Inf>,
<2*x^5-x^4-x^3+3,Inf>,
<x^6+2*x^5+x^4-x^3-3,Inf>,
<x^6+3*x^5-x^4-x^3+3,Inf>,
<3*x^5+x^4-x^3-3,Inf>,
<3*x^5-x^4-x^3+3,Inf>,
<x^6+3*x^5+x^4-x^3-3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3,Inf>,
<-3*x^5+2*x^4-x^3-3,Inf>,
<-3*x^5-2*x^4-x^3+3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3,Inf>,
<-2*x^5+2*x^4-x^3-3,Inf>,
<-2*x^5-2*x^4-x^3+3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3,Inf>,
<x^6-x^5-2*x^4-x^3+3,Inf>,
<x^6-x^5+2*x^4-x^3-3,Inf>,
<x^6-2*x^4-x^3+3,Inf>,
<x^6+2*x^4-x^3-3,Inf>,
<x^6+x^5-2*x^4-x^3+3,Inf>,
<x^5+2*x^4-x^3-3,Inf>,
<x^5-2*x^4-x^3+3,Inf>,
<x^6+x^5+2*x^4-x^3-3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3,Inf>,
<2*x^5+2*x^4-x^3-3,Inf>,
<2*x^5-2*x^4-x^3+3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3,Inf>,
<3*x^5+2*x^4-x^3-3,Inf>,
<3*x^5-2*x^4-x^3+3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3,Inf>,
<-3*x^5+3*x^4-x^3-3,Inf>,
<-3*x^5-3*x^4-x^3+3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3,Inf>,
<-2*x^5+3*x^4-x^3-3,Inf>,
<-2*x^5-3*x^4-x^3+3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3,Inf>,
<x^6-x^5-3*x^4-x^3+3,Inf>,
<-x^5+3*x^4-x^3-3,Inf>,
<-x^5-3*x^4-x^3+3,Inf>,
<x^6-x^5+3*x^4-x^3-3,Inf>,
<x^6-3*x^4-x^3+3,Inf>,
<x^6+3*x^4-x^3-3,Inf>,
<x^6+x^5-3*x^4-x^3+3,Inf>,
<x^5+3*x^4-x^3-3,Inf>,
<x^5-3*x^4-x^3+3,Inf>,
<x^6+x^5+3*x^4-x^3-3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3,Inf>,
<2*x^5+3*x^4-x^3-3,Inf>,
<2*x^5-3*x^4-x^3+3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3,Inf>,
<3*x^5+3*x^4-x^3-3,Inf>,
<3*x^5-3*x^4-x^3+3,Inf>,
<x^6+3*x^5+3*x^4-x^3-3,Inf>,
<x^6-3*x^5+3*x^4+3,Inf>,
<-3*x^5-3*x^4-3,Inf>,
<-2*x^5-2*x^4-2,Inf>,
<-x^5-x^4-1,Inf>,
<-3*x^5+3*x^4+3,Inf>,
<-2*x^5+2*x^4+2,Inf>,
<-x^5+x^4+1,Inf>,
<x^6-3*x^5-3*x^4-3,Inf>,
<x^6-2*x^5+3*x^4+3,Inf>,
<-2*x^5-3*x^4-3,Inf>,
<-2*x^5+3*x^4+3,Inf>,
<x^6-2*x^5-3*x^4-3,Inf>,
<x^6-x^5+3*x^4+3,Inf>,
<-x^5-3*x^4-3,Inf>,
<-x^5+3*x^4+3,Inf>,
<x^6-x^5-3*x^4-3,Inf>,
<x^6-3*x^4-3,Inf>,
<x^6+3*x^4+3,Inf>,
<-3*x^5-2*x^4-3,Inf>,
<-3*x^5+2*x^4+3,Inf>,
<x^6-3*x^5-2*x^4-3,Inf>,
<x^6-2*x^5+2*x^4+3,Inf>,
<-2*x^5-2*x^4-3,Inf>,
<-2*x^5+2*x^4+3,Inf>,
<x^6-2*x^5-2*x^4-3,Inf>,
<x^6-x^5+2*x^4+3,Inf>,
<-x^5-2*x^4-3,Inf>,
<-x^5+2*x^4+3,Inf>,
<x^6-x^5-2*x^4-3,Inf>,
<x^6-2*x^4-3,Inf>,
<x^6+2*x^4+3,Inf>,
<x^6-3*x^5+x^4+3,Inf>,
<-3*x^5-x^4-3,Inf>,
<-3*x^5+x^4+3,Inf>,
<x^6-3*x^5-x^4-3,Inf>,
<x^6-2*x^5+x^4+3,Inf>,
<-2*x^5-x^4-3,Inf>,
<-2*x^5+x^4+3,Inf>,
<x^6-2*x^5-x^4-3,Inf>,
<x^6-x^5+x^4+3,Inf>,
<-x^5-x^4-3,Inf>,
<-x^5+x^4+3,Inf>,
<x^6-x^5-x^4-3,Inf>,
<x^6-x^4-3,Inf>,
<x^6+x^4+3,Inf>,
<x^6-3*x^5+3,Inf>,
<-3*x^5-3,Inf>,
<-2*x^5-3,Inf>,
<-x^5-3,Inf>,
<-3*x^5-2,Inf>,
<-2*x^5-2,Inf>,
<-x^5-2,Inf>,
<-3*x^5-1,Inf>,
<-2*x^5-1,Inf>,
<-x^5-1,Inf>,
<-3*x^5+1,Inf>,
<-3*x^5+2,Inf>,
<-3*x^5+3,Inf>,
<-2*x^5+1,Inf>,
<-2*x^5+2,Inf>,
<-2*x^5+3,Inf>,
<-x^5+1,Inf>,
<-x^5+2,Inf>,
<-x^5+3,Inf>,
<x^6-3*x^5-3,Inf>,
<x^6-2*x^5+3,Inf>,
<x^6-2*x^5-3,Inf>,
<x^6-x^5+3,Inf>,
<x^6-x^5-3,Inf>,
<x^6-3,Inf>,
<x^6-2,Inf>,
<x^6-1,Inf>,
<x^6+1,Inf>,
<x^6+2,Inf>,
<x^6+3,Inf>,
<x^6-3*x^5-x^4+3,Inf>,
<-3*x^5+x^4-3,Inf>,
<-3*x^5-x^4+3,Inf>,
<x^6-3*x^5+x^4-3,Inf>,
<x^6-2*x^5-x^4+3,Inf>,
<-2*x^5+x^4-3,Inf>,
<-2*x^5-x^4+3,Inf>,
<x^6-2*x^5+x^4-3,Inf>,
<x^6-x^5-x^4+3,Inf>,
<-x^5+x^4-3,Inf>,
<-x^5-x^4+3,Inf>,
<x^6-x^5+x^4-3,Inf>,
<x^6+x^4-3,Inf>,
<x^6-x^4+3,Inf>,
<x^6-3*x^5-2*x^4+3,Inf>,
<-3*x^5+2*x^4-3,Inf>,
<-3*x^5-2*x^4+3,Inf>,
<x^6-2*x^5-2*x^4+3,Inf>,
<-2*x^5+2*x^4-3,Inf>,
<-2*x^5-2*x^4+3,Inf>,
<x^6-2*x^5+2*x^4-3,Inf>,
<x^6-x^5-2*x^4+3,Inf>,
<-x^5+2*x^4-3,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-3,Inf>,
<x^6+2*x^4-3,Inf>,
<x^6-2*x^4+3,Inf>,
<x^6-3*x^5-3*x^4+3,Inf>,
<-3*x^5+3*x^4-3,Inf>,
<-2*x^5+2*x^4-2,Inf>,
<-x^5+x^4-1,Inf>,
<-3*x^5-3*x^4+3,Inf>,
<-2*x^5-2*x^4+2,Inf>,
<-x^5-x^4+1,Inf>,
<x^6-3*x^5+3*x^4-3,Inf>,
<x^6-2*x^5-3*x^4+3,Inf>,
<-2*x^5+3*x^4-3,Inf>,
<-2*x^5-3*x^4+3,Inf>,
<x^6-2*x^5+3*x^4-3,Inf>,
<x^6-x^5-3*x^4+3,Inf>,
<-x^5+3*x^4-3,Inf>,
<-x^5-3*x^4+3,Inf>,
<x^6-x^5+3*x^4-3,Inf>,
<x^6+3*x^4-3,Inf>,
<x^6-3*x^4+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2+3,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-3,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2+3,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-3,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2+3,Inf>,
<-x^5-3*x^4-3*x^3+x^2-3,Inf>,
<-x^5+3*x^4-3*x^3-x^2+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-3,Inf>,
<x^6+3*x^4-3*x^3-x^2+3,Inf>,
<x^6-3*x^4-3*x^3+x^2-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2+3,Inf>,
<x^5-3*x^4-3*x^3+x^2-3,Inf>,
<x^5+3*x^4-3*x^3-x^2+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2+3,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-3,Inf>,
<2*x^5+3*x^4-3*x^3-x^2+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2+3,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-3,Inf>,
<3*x^5+3*x^4-3*x^3-x^2+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2+3,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-3,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2+3,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-3,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2+3,Inf>,
<-x^5-2*x^4-3*x^3+x^2-3,Inf>,
<-x^5+2*x^4-3*x^3-x^2+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-3,Inf>,
<x^6+2*x^4-3*x^3-x^2+3,Inf>,
<x^6-2*x^4-3*x^3+x^2-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2+3,Inf>,
<x^5-2*x^4-3*x^3+x^2-3,Inf>,
<x^5+2*x^4-3*x^3-x^2+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2+3,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-3,Inf>,
<2*x^5+2*x^4-3*x^3-x^2+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2+3,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-3,Inf>,
<3*x^5+2*x^4-3*x^3-x^2+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2+3,Inf>,
<-3*x^5-x^4-3*x^3+x^2-3,Inf>,
<-3*x^5+x^4-3*x^3-x^2+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2+3,Inf>,
<-2*x^5-x^4-3*x^3+x^2-3,Inf>,
<-2*x^5+x^4-3*x^3-x^2+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-3,Inf>,
<x^6-x^5+x^4-3*x^3-x^2+3,Inf>,
<-x^5-x^4-3*x^3+x^2-3,Inf>,
<-x^5+x^4-3*x^3-x^2+3,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-3,Inf>,
<x^6+x^4-3*x^3-x^2+3,Inf>,
<x^6-x^4-3*x^3+x^2-3,Inf>,
<x^6+x^5+x^4-3*x^3-x^2+3,Inf>,
<x^5-x^4-3*x^3+x^2-3,Inf>,
<x^5+x^4-3*x^3-x^2+3,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2+3,Inf>,
<2*x^5-x^4-3*x^3+x^2-3,Inf>,
<2*x^5+x^4-3*x^3-x^2+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2+3,Inf>,
<3*x^5-x^4-3*x^3+x^2-3,Inf>,
<3*x^5+x^4-3*x^3-x^2+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-3,Inf>,
<x^6-3*x^5-3*x^3-x^2+3,Inf>,
<-3*x^5-3*x^3+x^2-3,Inf>,
<-3*x^5-3*x^3-x^2+3,Inf>,
<x^6-3*x^5-3*x^3+x^2-3,Inf>,
<x^6-2*x^5-3*x^3-x^2+3,Inf>,
<-2*x^5-3*x^3+x^2-3,Inf>,
<-2*x^5-3*x^3-x^2+3,Inf>,
<x^6-2*x^5-3*x^3+x^2-3,Inf>,
<x^6-x^5-3*x^3-x^2+3,Inf>,
<-x^5-3*x^3+x^2-3,Inf>,
<-x^5-3*x^3-x^2+3,Inf>,
<x^6-x^5-3*x^3+x^2-3,Inf>,
<x^6-3*x^3-x^2+3,Inf>,
<x^6-3*x^3+x^2-3,Inf>,
<x^6+x^5-3*x^3-x^2+3,Inf>,
<x^5-3*x^3+x^2-3,Inf>,
<x^5-3*x^3-x^2+3,Inf>,
<x^6+x^5-3*x^3+x^2-3,Inf>,
<x^6+2*x^5-3*x^3-x^2+3,Inf>,
<2*x^5-3*x^3+x^2-3,Inf>,
<2*x^5-3*x^3-x^2+3,Inf>,
<x^6+2*x^5-3*x^3+x^2-3,Inf>,
<x^6+3*x^5-3*x^3-x^2+3,Inf>,
<3*x^5-3*x^3+x^2-3,Inf>,
<3*x^5-3*x^3-x^2+3,Inf>,
<x^6+3*x^5-3*x^3+x^2-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2+3,Inf>,
<-3*x^5+x^4-3*x^3+x^2-3,Inf>,
<-3*x^5-x^4-3*x^3-x^2+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2+3,Inf>,
<-2*x^5+x^4-3*x^3+x^2-3,Inf>,
<-2*x^5-x^4-3*x^3-x^2+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-3,Inf>,
<x^6-x^5-x^4-3*x^3-x^2+3,Inf>,
<-x^5+x^4-3*x^3+x^2-3,Inf>,
<-x^5-x^4-3*x^3-x^2+3,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-3,Inf>,
<x^6-x^4-3*x^3-x^2+3,Inf>,
<x^6+x^4-3*x^3+x^2-3,Inf>,
<x^6+x^5-x^4-3*x^3-x^2+3,Inf>,
<x^5+x^4-3*x^3+x^2-3,Inf>,
<x^5-x^4-3*x^3-x^2+3,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2+3,Inf>,
<2*x^5+x^4-3*x^3+x^2-3,Inf>,
<2*x^5-x^4-3*x^3-x^2+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2+3,Inf>,
<3*x^5+x^4-3*x^3+x^2-3,Inf>,
<3*x^5-x^4-3*x^3-x^2+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2+3,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-3,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2+3,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-3,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2+3,Inf>,
<-x^5+2*x^4-3*x^3+x^2-3,Inf>,
<-x^5-2*x^4-3*x^3-x^2+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-3,Inf>,
<x^6-2*x^4-3*x^3-x^2+3,Inf>,
<x^6+2*x^4-3*x^3+x^2-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2+3,Inf>,
<x^5+2*x^4-3*x^3+x^2-3,Inf>,
<x^5-2*x^4-3*x^3-x^2+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2+3,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-3,Inf>,
<2*x^5-2*x^4-3*x^3-x^2+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2+3,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-3,Inf>,
<3*x^5-2*x^4-3*x^3-x^2+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2+3,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-3,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2+3,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-3,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-3,Inf>,
<x^6-3*x^4-3*x^3-x^2+3,Inf>,
<x^6+3*x^4-3*x^3+x^2-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2+3,Inf>,
<x^5+3*x^4-3*x^3+x^2-3,Inf>,
<x^5-3*x^4-3*x^3-x^2+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2+3,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-3,Inf>,
<2*x^5-3*x^4-3*x^3-x^2+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2+3,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-3,Inf>,
<3*x^5-3*x^4-3*x^3-x^2+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2+3,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-3,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2+3,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-3,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2+3,Inf>,
<-x^5-3*x^4-2*x^3+x^2-3,Inf>,
<-x^5-2*x^4+x^2-x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-3,Inf>,
<x^6+3*x^4-2*x^3-x^2+3,Inf>,
<x^6-3*x^4-2*x^3+x^2-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2+3,Inf>,
<x^5-3*x^4-2*x^3+x^2-3,Inf>,
<x^5+3*x^4-2*x^3-x^2+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2+3,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-3,Inf>,
<2*x^5+3*x^4-2*x^3-x^2+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2+3,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-3,Inf>,
<3*x^5+3*x^4-2*x^3-x^2+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2+3,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-3,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2+3,Inf>,
<-x^5-2*x^4-2*x^3+x^2-3,Inf>,
<-x^5+2*x^4-2*x^3-x^2+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-3,Inf>,
<x^6+2*x^4-2*x^3-x^2+3,Inf>,
<x^6-2*x^4-2*x^3+x^2-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2+3,Inf>,
<x^5-2*x^4-2*x^3+x^2-3,Inf>,
<x^5+2*x^4-2*x^3-x^2+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2+3,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-3,Inf>,
<2*x^5+2*x^4-2*x^3-x^2+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2+3,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-3,Inf>,
<3*x^5+2*x^4-2*x^3-x^2+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2+3,Inf>,
<-3*x^5-x^4-2*x^3+x^2-3,Inf>,
<-3*x^5+x^4-2*x^3-x^2+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2+3,Inf>,
<-2*x^5-x^4-2*x^3+x^2-3,Inf>,
<-2*x^5+x^4-2*x^3-x^2+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-3,Inf>,
<x^6-x^5+x^4-2*x^3-x^2+3,Inf>,
<-x^5-x^4-2*x^3+x^2-3,Inf>,
<-x^5+x^4-2*x^3-x^2+3,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-3,Inf>,
<x^6+x^4-2*x^3-x^2+3,Inf>,
<x^6-x^4-2*x^3+x^2-3,Inf>,
<x^6+x^5+x^4-2*x^3-x^2+3,Inf>,
<x^5-x^4-2*x^3+x^2-3,Inf>,
<x^5+x^4-2*x^3-x^2+3,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2+3,Inf>,
<2*x^5-x^4-2*x^3+x^2-3,Inf>,
<2*x^5+x^4-2*x^3-x^2+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2+3,Inf>,
<3*x^5-x^4-2*x^3+x^2-3,Inf>,
<3*x^5+x^4-2*x^3-x^2+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-3,Inf>,
<x^6-3*x^5-2*x^3-x^2+3,Inf>,
<-3*x^5-2*x^3+x^2-3,Inf>,
<-3*x^5-2*x^3-x^2+3,Inf>,
<x^6-3*x^5-2*x^3+x^2-3,Inf>,
<x^6-2*x^5-2*x^3-x^2+3,Inf>,
<-2*x^5-2*x^3+x^2-3,Inf>,
<-2*x^5-2*x^3-x^2+3,Inf>,
<x^6-2*x^5-2*x^3+x^2-3,Inf>,
<x^6-x^5-2*x^3-x^2+3,Inf>,
<-x^5-2*x^3+x^2-3,Inf>,
<-x^5-2*x^3-x^2+3,Inf>,
<x^6-x^5-2*x^3+x^2-3,Inf>,
<x^6-2*x^3-x^2+3,Inf>,
<x^6-2*x^3+x^2-3,Inf>,
<x^6+x^5-2*x^3-x^2+3,Inf>,
<x^5-2*x^3+x^2-3,Inf>,
<x^5-2*x^3-x^2+3,Inf>,
<x^6+x^5-2*x^3+x^2-3,Inf>,
<x^6+2*x^5-2*x^3-x^2+3,Inf>,
<2*x^5-2*x^3+x^2-3,Inf>,
<2*x^5-2*x^3-x^2+3,Inf>,
<x^6+2*x^5-2*x^3+x^2-3,Inf>,
<x^6+3*x^5-2*x^3-x^2+3,Inf>,
<3*x^5-2*x^3+x^2-3,Inf>,
<3*x^5-2*x^3-x^2+3,Inf>,
<x^6+3*x^5-2*x^3+x^2-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2+3,Inf>,
<-3*x^5+x^4-2*x^3+x^2-3,Inf>,
<-3*x^5-x^4-2*x^3-x^2+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2+3,Inf>,
<-2*x^5+x^4-2*x^3+x^2-3,Inf>,
<-2*x^5-x^4-2*x^3-x^2+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-3,Inf>,
<x^6-x^5-x^4-2*x^3-x^2+3,Inf>,
<-x^5+x^4-2*x^3+x^2-3,Inf>,
<-x^5-x^4-2*x^3-x^2+3,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-3,Inf>,
<x^6-x^4-2*x^3-x^2+3,Inf>,
<x^6+x^4-2*x^3+x^2-3,Inf>,
<x^6+x^5-x^4-2*x^3-x^2+3,Inf>,
<x^5+x^4-2*x^3+x^2-3,Inf>,
<x^5-x^4-2*x^3-x^2+3,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2+3,Inf>,
<2*x^5+x^4-2*x^3+x^2-3,Inf>,
<2*x^5-x^4-2*x^3-x^2+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2+3,Inf>,
<3*x^5+x^4-2*x^3+x^2-3,Inf>,
<3*x^5-x^4-2*x^3-x^2+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2+3,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-3,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2+3,Inf>,
<-x^5+2*x^4-2*x^3+x^2-3,Inf>,
<-x^5-2*x^4-2*x^3-x^2+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-3,Inf>,
<x^6-2*x^4-2*x^3-x^2+3,Inf>,
<x^6+2*x^4-2*x^3+x^2-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2+3,Inf>,
<x^5+2*x^4-2*x^3+x^2-3,Inf>,
<x^5-2*x^4-2*x^3-x^2+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2+3,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-3,Inf>,
<2*x^5-2*x^4-2*x^3-x^2+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2+3,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-3,Inf>,
<3*x^5-2*x^4-2*x^3-x^2+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2+3,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-3,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2+3,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-3,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2+3,Inf>,
<-x^5+3*x^4-2*x^3+x^2-3,Inf>,
<x^5+2*x^4-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-3,Inf>,
<x^6-3*x^4-2*x^3-x^2+3,Inf>,
<x^6+3*x^4-2*x^3+x^2-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2+3,Inf>,
<x^5+3*x^4-2*x^3+x^2-3,Inf>,
<x^5-3*x^4-2*x^3-x^2+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2+3,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-3,Inf>,
<2*x^5-3*x^4-2*x^3-x^2+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2+3,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-3,Inf>,
<3*x^5-3*x^4-2*x^3-x^2+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-3,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-x^3+x^2-3,Inf>,
<-3*x^5+3*x^4-x^3-x^2+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2+3,Inf>,
<-2*x^5-3*x^4-x^3+x^2-3,Inf>,
<-2*x^5+3*x^4-x^3-x^2+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-3,Inf>,
<x^6-x^5+3*x^4-x^3-x^2+3,Inf>,
<-x^5-3*x^4-x^3+x^2-3,Inf>,
<-x^5+3*x^4-x^3-x^2+3,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-3,Inf>,
<x^6+3*x^4-x^3-x^2+3,Inf>,
<x^6-3*x^4-x^3+x^2-3,Inf>,
<x^6+x^5+3*x^4-x^3-x^2+3,Inf>,
<x^5-3*x^4-x^3+x^2-3,Inf>,
<x^5+3*x^4-x^3-x^2+3,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2+3,Inf>,
<2*x^5-3*x^4-x^3+x^2-3,Inf>,
<2*x^5+3*x^4-x^3-x^2+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2+3,Inf>,
<3*x^5-3*x^4-x^3+x^2-3,Inf>,
<3*x^5+3*x^4-x^3-x^2+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2+3,Inf>,
<-3*x^5-2*x^4-x^3+x^2-3,Inf>,
<-3*x^5+2*x^4-x^3-x^2+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2+3,Inf>,
<-2*x^5-2*x^4-x^3+x^2-3,Inf>,
<-2*x^5+2*x^4-x^3-x^2+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-3,Inf>,
<x^6-x^5+2*x^4-x^3-x^2+3,Inf>,
<-x^5-2*x^4-x^3+x^2-3,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-3,Inf>,
<x^6+2*x^4-x^3-x^2+3,Inf>,
<x^6-2*x^4-x^3+x^2-3,Inf>,
<x^6+x^5+2*x^4-x^3-x^2+3,Inf>,
<x^5-2*x^4-x^3+x^2-3,Inf>,
<x^5+2*x^4-x^3-x^2+3,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2+3,Inf>,
<2*x^5-2*x^4-x^3+x^2-3,Inf>,
<2*x^5+2*x^4-x^3-x^2+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2+3,Inf>,
<3*x^5-2*x^4-x^3+x^2-3,Inf>,
<3*x^5+2*x^4-x^3-x^2+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-3,Inf>,
<x^6-3*x^5+x^4-x^3-x^2+3,Inf>,
<-3*x^5-x^4-x^3+x^2-3,Inf>,
<-3*x^5+x^4-x^3-x^2+3,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-3,Inf>,
<x^6-2*x^5+x^4-x^3-x^2+3,Inf>,
<-2*x^5-x^4-x^3+x^2-3,Inf>,
<-2*x^5+x^4-x^3-x^2+3,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-3,Inf>,
<x^6-x^5+x^4-x^3-x^2+3,Inf>,
<-x^5-x^4-x^3+x^2-3,Inf>,
<-x^5+x^4-x^3-x^2+3,Inf>,
<x^6-x^5-x^4-x^3+x^2-3,Inf>,
<x^6+x^4-x^3-x^2+3,Inf>,
<x^6-x^4-x^3+x^2-3,Inf>,
<x^6+x^5+x^4-x^3-x^2+3,Inf>,
<x^5-x^4-x^3+x^2-3,Inf>,
<x^5+x^4-x^3-x^2+3,Inf>,
<x^6+x^5-x^4-x^3+x^2-3,Inf>,
<x^6+2*x^5+x^4-x^3-x^2+3,Inf>,
<2*x^5-x^4-x^3+x^2-3,Inf>,
<2*x^5+x^4-x^3-x^2+3,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-3,Inf>,
<x^6+3*x^5+x^4-x^3-x^2+3,Inf>,
<3*x^5-x^4-x^3+x^2-3,Inf>,
<3*x^5+x^4-x^3-x^2+3,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-3,Inf>,
<x^6-3*x^5-x^3-x^2+3,Inf>,
<-3*x^5-x^3+x^2-3,Inf>,
<-3*x^5-x^3-x^2+3,Inf>,
<x^6-3*x^5-x^3+x^2-3,Inf>,
<x^6-2*x^5-x^3-x^2+3,Inf>,
<-2*x^5-x^3+x^2-3,Inf>,
<-2*x^5-x^3-x^2+3,Inf>,
<x^6-2*x^5-x^3+x^2-3,Inf>,
<x^6-x^5-x^3-x^2+3,Inf>,
<-x^5-x^3+x^2-3,Inf>,
<-x^5-x^3-x^2+3,Inf>,
<x^6-x^5-x^3+x^2-3,Inf>,
<x^6-x^3-x^2+3,Inf>,
<x^6-x^3+x^2-3,Inf>,
<x^6+x^5-x^3-x^2+3,Inf>,
<x^5-x^3+x^2-3,Inf>,
<x^5-x^3-x^2+3,Inf>,
<x^6+x^5-x^3+x^2-3,Inf>,
<x^6+2*x^5-x^3-x^2+3,Inf>,
<2*x^5-x^3+x^2-3,Inf>,
<2*x^5-x^3-x^2+3,Inf>,
<x^6+2*x^5-x^3+x^2-3,Inf>,
<x^6+3*x^5-x^3-x^2+3,Inf>,
<3*x^5-x^3+x^2-3,Inf>,
<3*x^5-x^3-x^2+3,Inf>,
<x^6+3*x^5-x^3+x^2-3,Inf>,
<x^6-3*x^5-x^4-x^3-x^2+3,Inf>,
<-3*x^5+x^4-x^3+x^2-3,Inf>,
<-3*x^5-x^4-x^3-x^2+3,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-3,Inf>,
<x^6-2*x^5-x^4-x^3-x^2+3,Inf>,
<-2*x^5+x^4-x^3+x^2-3,Inf>,
<-2*x^5-x^4-x^3-x^2+3,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-3,Inf>,
<x^6-x^5-x^4-x^3-x^2+3,Inf>,
<-x^5+x^4-x^3+x^2-3,Inf>,
<-x^5-x^4-x^3-x^2+3,Inf>,
<x^6-x^5+x^4-x^3+x^2-3,Inf>,
<x^6-x^4-x^3-x^2+3,Inf>,
<x^6+x^4-x^3+x^2-3,Inf>,
<x^6+x^5-x^4-x^3-x^2+3,Inf>,
<x^5+x^4-x^3+x^2-3,Inf>,
<x^5-x^4-x^3-x^2+3,Inf>,
<x^6+x^5+x^4-x^3+x^2-3,Inf>,
<x^6+2*x^5-x^4-x^3-x^2+3,Inf>,
<2*x^5+x^4-x^3+x^2-3,Inf>,
<2*x^5-x^4-x^3-x^2+3,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-3,Inf>,
<x^6+3*x^5-x^4-x^3-x^2+3,Inf>,
<3*x^5+x^4-x^3+x^2-3,Inf>,
<3*x^5-x^4-x^3-x^2+3,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2+3,Inf>,
<-3*x^5+2*x^4-x^3+x^2-3,Inf>,
<-3*x^5-2*x^4-x^3-x^2+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2+3,Inf>,
<-2*x^5+2*x^4-x^3+x^2-3,Inf>,
<-2*x^5-2*x^4-x^3-x^2+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-3,Inf>,
<x^6-x^5-2*x^4-x^3-x^2+3,Inf>,
<-x^5+2*x^4-x^3+x^2-3,Inf>,
<x^5+3*x^4+3*x^3-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-3,Inf>,
<x^6-2*x^4-x^3-x^2+3,Inf>,
<x^6+2*x^4-x^3+x^2-3,Inf>,
<x^6+x^5-2*x^4-x^3-x^2+3,Inf>,
<x^5+2*x^4-x^3+x^2-3,Inf>,
<x^5-2*x^4-x^3-x^2+3,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2+3,Inf>,
<2*x^5+2*x^4-x^3+x^2-3,Inf>,
<2*x^5-2*x^4-x^3-x^2+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2+3,Inf>,
<3*x^5+2*x^4-x^3+x^2-3,Inf>,
<3*x^5-2*x^4-x^3-x^2+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2+3,Inf>,
<-3*x^5+3*x^4-x^3+x^2-3,Inf>,
<-3*x^5-3*x^4-x^3-x^2+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2+3,Inf>,
<-2*x^5+3*x^4-x^3+x^2-3,Inf>,
<-2*x^5-3*x^4-x^3-x^2+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-3,Inf>,
<x^6-x^5-3*x^4-x^3-x^2+3,Inf>,
<-x^5+3*x^4-x^3+x^2-3,Inf>,
<-x^5-3*x^4-x^3-x^2+3,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-3,Inf>,
<x^6-3*x^4-x^3-x^2+3,Inf>,
<x^6+3*x^4-x^3+x^2-3,Inf>,
<x^6+x^5-3*x^4-x^3-x^2+3,Inf>,
<x^5+3*x^4-x^3+x^2-3,Inf>,
<x^5-3*x^4-x^3-x^2+3,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2+3,Inf>,
<2*x^5+3*x^4-x^3+x^2-3,Inf>,
<2*x^5-3*x^4-x^3-x^2+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2+3,Inf>,
<3*x^5+3*x^4-x^3+x^2-3,Inf>,
<3*x^5-3*x^4-x^3-x^2+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-3,Inf>,
<-3*x^5-3*x^4+x^2-3,Inf>,
<-3*x^5+3*x^4-x^2+3,Inf>,
<x^6-3*x^5-3*x^4+x^2-3,Inf>,
<x^6-2*x^5+3*x^4-x^2+3,Inf>,
<-2*x^5-3*x^4+x^2-3,Inf>,
<-2*x^5+3*x^4-x^2+3,Inf>,
<x^6-2*x^5-3*x^4+x^2-3,Inf>,
<x^6-x^5+3*x^4-x^2+3,Inf>,
<-x^5-3*x^4+x^2-3,Inf>,
<-x^5+3*x^4-x^2+3,Inf>,
<x^6-x^5-3*x^4+x^2-3,Inf>,
<x^6-3*x^5+2*x^4-x^2+3,Inf>,
<-3*x^5-2*x^4+x^2-3,Inf>,
<-3*x^5+2*x^4-x^2+3,Inf>,
<x^6-3*x^5-2*x^4+x^2-3,Inf>,
<x^6-2*x^5+2*x^4-x^2+3,Inf>,
<-2*x^5-2*x^4+x^2-3,Inf>,
<-2*x^5+2*x^4-x^2+3,Inf>,
<x^6-2*x^5-2*x^4+x^2-3,Inf>,
<x^6-x^5+2*x^4-x^2+3,Inf>,
<x^6-x^5-2*x^4+x^2-3,Inf>,
<x^6-3*x^5+x^4-x^2+3,Inf>,
<-3*x^5-x^4+x^2-3,Inf>,
<-3*x^5+x^4-x^2+3,Inf>,
<x^6-3*x^5-x^4+x^2-3,Inf>,
<x^6-2*x^5+x^4-x^2+3,Inf>,
<-2*x^5-x^4+x^2-3,Inf>,
<-2*x^5+x^4-x^2+3,Inf>,
<x^6-2*x^5-x^4+x^2-3,Inf>,
<x^6-x^5+x^4-x^2+3,Inf>,
<-x^5-x^4+x^2-3,Inf>,
<-x^5+x^4-x^2+3,Inf>,
<x^6-x^5-x^4+x^2-3,Inf>,
<x^6-3*x^5-x^2+3,Inf>,
<-3*x^5+x^2-3,Inf>,
<-3*x^5-x^2+3,Inf>,
<x^6-3*x^5+x^2-3,Inf>,
<x^6-2*x^5-x^2+3,Inf>,
<-2*x^5+x^2-3,Inf>,
<-2*x^5-x^2+3,Inf>,
<x^6-2*x^5+x^2-3,Inf>,
<x^6-x^5-x^2+3,Inf>,
<-x^5+x^2-3,Inf>,
<-x^5-x^2+3,Inf>,
<x^6-x^5+x^2-3,Inf>,
<x^6-3*x^5-x^4-x^2+3,Inf>,
<-3*x^5+x^4+x^2-3,Inf>,
<-3*x^5-x^4-x^2+3,Inf>,
<x^6-3*x^5+x^4+x^2-3,Inf>,
<x^6-2*x^5-x^4-x^2+3,Inf>,
<-2*x^5+x^4+x^2-3,Inf>,
<-2*x^5-x^4-x^2+3,Inf>,
<x^6-2*x^5+x^4+x^2-3,Inf>,
<x^6-x^5-x^4-x^2+3,Inf>,
<-x^5+x^4+x^2-3,Inf>,
<-x^5-x^4-x^2+3,Inf>,
<x^6-x^5+x^4+x^2-3,Inf>,
<x^6-3*x^5-2*x^4-x^2+3,Inf>,
<-3*x^5+2*x^4+x^2-3,Inf>,
<-3*x^5-2*x^4-x^2+3,Inf>,
<x^6-3*x^5+2*x^4+x^2-3,Inf>,
<x^6-2*x^5-2*x^4-x^2+3,Inf>,
<-2*x^5+2*x^4+x^2-3,Inf>,
<-2*x^5-2*x^4-x^2+3,Inf>,
<x^6-2*x^5+2*x^4+x^2-3,Inf>,
<x^6-x^5-2*x^4-x^2+3,Inf>,
<-x^5+2*x^4+x^2-3,Inf>,
<-x^5-2*x^4-x^2+3,Inf>,
<x^6-x^5+2*x^4+x^2-3,Inf>,
<x^6-3*x^5-3*x^4-x^2+3,Inf>,
<-3*x^5+3*x^4+x^2-3,Inf>,
<-3*x^5-3*x^4-x^2+3,Inf>,
<x^6-3*x^5+3*x^4+x^2-3,Inf>,
<x^6-2*x^5-3*x^4-x^2+3,Inf>,
<-2*x^5+3*x^4+x^2-3,Inf>,
<-2*x^5-3*x^4-x^2+3,Inf>,
<x^6-2*x^5+3*x^4+x^2-3,Inf>,
<x^6-x^5-3*x^4-x^2+3,Inf>,
<-x^5+3*x^4+x^2-3,Inf>,
<-x^5-3*x^4-x^2+3,Inf>,
<x^6-x^5+3*x^4+x^2-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2+3,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-3,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2+3,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-3,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-3,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2+3,Inf>,
<-x^5-x^4-3*x^3+2*x^2-3,Inf>,
<-x^5+x^4-3*x^3-2*x^2+3,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-3,Inf>,
<x^6+x^4-3*x^3-2*x^2+3,Inf>,
<x^6-x^4-3*x^3+2*x^2-3,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2+3,Inf>,
<x^5-x^4-3*x^3+2*x^2-3,Inf>,
<x^5+x^4-3*x^3-2*x^2+3,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2+3,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-3,Inf>,
<2*x^5+x^4-3*x^3-2*x^2+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2+3,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-3,Inf>,
<3*x^5+x^4-3*x^3-2*x^2+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^5-3*x^3-2*x^2+3,Inf>,
<-3*x^5-3*x^3+2*x^2-3,Inf>,
<-3*x^5-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-3,Inf>,
<x^6-2*x^5-3*x^3-2*x^2+3,Inf>,
<-2*x^5-3*x^3+2*x^2-3,Inf>,
<-2*x^5-3*x^3-2*x^2+3,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-3,Inf>,
<x^6-x^5-3*x^3-2*x^2+3,Inf>,
<-x^5-3*x^3+2*x^2-3,Inf>,
<-x^5-3*x^3-2*x^2+3,Inf>,
<x^6-x^5-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^3+2*x^2-3,Inf>,
<x^6+x^5-3*x^3-2*x^2+3,Inf>,
<x^5-3*x^3+2*x^2-3,Inf>,
<x^5-3*x^3-2*x^2+3,Inf>,
<x^6+x^5-3*x^3+2*x^2-3,Inf>,
<x^6+2*x^5-3*x^3-2*x^2+3,Inf>,
<2*x^5-3*x^3+2*x^2-3,Inf>,
<2*x^5-3*x^3-2*x^2+3,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-3,Inf>,
<x^6+3*x^5-3*x^3-2*x^2+3,Inf>,
<3*x^5-3*x^3+2*x^2-3,Inf>,
<3*x^5-3*x^3-2*x^2+3,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2+3,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-3,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2+3,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-3,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-3,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2+3,Inf>,
<-x^5+x^4-3*x^3+2*x^2-3,Inf>,
<-x^5-x^4-3*x^3-2*x^2+3,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-3,Inf>,
<x^6-x^4-3*x^3-2*x^2+3,Inf>,
<x^6+x^4-3*x^3+2*x^2-3,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2+3,Inf>,
<x^5+x^4-3*x^3+2*x^2-3,Inf>,
<x^5-x^4-3*x^3-2*x^2+3,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2+3,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-3,Inf>,
<2*x^5-x^4-3*x^3-2*x^2+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2+3,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-3,Inf>,
<3*x^5-x^4-3*x^3-2*x^2+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<-x^5-2*x^4-3*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2+3,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-3,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2+3,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-3,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-3,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2+3,Inf>,
<-x^5-x^4-2*x^3+2*x^2-3,Inf>,
<-x^5+x^4-2*x^3-2*x^2+3,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-3,Inf>,
<x^6+x^4-2*x^3-2*x^2+3,Inf>,
<x^6-x^4-2*x^3+2*x^2-3,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2+3,Inf>,
<x^5-x^4-2*x^3+2*x^2-3,Inf>,
<x^5+x^4-2*x^3-2*x^2+3,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2+3,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-3,Inf>,
<2*x^5+x^4-2*x^3-2*x^2+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2+3,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-3,Inf>,
<3*x^5+x^4-2*x^3-2*x^2+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-3,Inf>,
<x^6-3*x^5-2*x^3-2*x^2+3,Inf>,
<-3*x^5-2*x^3+2*x^2-3,Inf>,
<-3*x^5-2*x^3-2*x^2+3,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^5-2*x^3-2*x^2+3,Inf>,
<-2*x^5-2*x^3+2*x^2-3,Inf>,
<-2*x^5-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-3,Inf>,
<x^6-x^5-2*x^3-2*x^2+3,Inf>,
<-x^5-2*x^3+2*x^2-3,Inf>,
<-x^5-2*x^3-2*x^2+3,Inf>,
<x^6-x^5-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^3+2*x^2-3,Inf>,
<x^6+x^5-2*x^3-2*x^2+3,Inf>,
<x^5-2*x^3+2*x^2-3,Inf>,
<x^5-2*x^3-2*x^2+3,Inf>,
<x^6+x^5-2*x^3+2*x^2-3,Inf>,
<x^6+2*x^5-2*x^3-2*x^2+3,Inf>,
<2*x^5-2*x^3+2*x^2-3,Inf>,
<2*x^5-2*x^3-2*x^2+3,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-3,Inf>,
<x^6+3*x^5-2*x^3-2*x^2+3,Inf>,
<3*x^5-2*x^3+2*x^2-3,Inf>,
<3*x^5-2*x^3-2*x^2+3,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2+3,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-3,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2+3,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-3,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-3,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2+3,Inf>,
<-x^5+x^4-2*x^3+2*x^2-3,Inf>,
<-x^5-x^4-2*x^3-2*x^2+3,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-3,Inf>,
<x^6-x^4-2*x^3-2*x^2+3,Inf>,
<x^6+x^4-2*x^3+2*x^2-3,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2+3,Inf>,
<x^5+x^4-2*x^3+2*x^2-3,Inf>,
<x^5-x^4-2*x^3-2*x^2+3,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-3,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2+3,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-3,Inf>,
<2*x^5-x^4-2*x^3-2*x^2+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2+3,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-3,Inf>,
<3*x^5-x^4-2*x^3-2*x^2+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2+3,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-3,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2+3,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-3,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-3,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2+3,Inf>,
<-x^5-3*x^4-x^3+2*x^2-3,Inf>,
<x^5-2*x^4-x^3+3*x^2+2,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-3,Inf>,
<x^6+3*x^4-x^3-2*x^2+3,Inf>,
<x^6-3*x^4-x^3+2*x^2-3,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2+3,Inf>,
<x^5-3*x^4-x^3+2*x^2-3,Inf>,
<x^5+3*x^4-x^3-2*x^2+3,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2+3,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-3,Inf>,
<2*x^5+3*x^4-x^3-2*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2+3,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-3,Inf>,
<3*x^5+3*x^4-x^3-2*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2+3,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-3,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2+3,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-3,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-3,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2+3,Inf>,
<-x^5-2*x^4-x^3+2*x^2-3,Inf>,
<-x^5+2*x^4-x^3-2*x^2+3,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-3,Inf>,
<x^6+2*x^4-x^3-2*x^2+3,Inf>,
<x^6-2*x^4-x^3+2*x^2-3,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2+3,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2+3,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-3,Inf>,
<2*x^5+2*x^4-x^3-2*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-3,Inf>,
<3*x^5+2*x^4-x^3-2*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-3,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2+3,Inf>,
<-3*x^5-x^4-x^3+2*x^2-3,Inf>,
<-3*x^5+x^4-x^3-2*x^2+3,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-3,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2+3,Inf>,
<-2*x^5-x^4-x^3+2*x^2-3,Inf>,
<-2*x^5+x^4-x^3-2*x^2+3,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-3,Inf>,
<x^6-x^5+x^4-x^3-2*x^2+3,Inf>,
<-x^5-x^4-x^3+2*x^2-3,Inf>,
<-x^5+x^4-x^3-2*x^2+3,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-3,Inf>,
<x^6+x^4-x^3-2*x^2+3,Inf>,
<x^6-x^4-x^3+2*x^2-3,Inf>,
<x^6+x^5+x^4-x^3-2*x^2+3,Inf>,
<x^5-x^4-x^3+2*x^2-3,Inf>,
<x^5+x^4-x^3-2*x^2+3,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-3,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2+3,Inf>,
<2*x^5-x^4-x^3+2*x^2-3,Inf>,
<2*x^5+x^4-x^3-2*x^2+3,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-3,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2+3,Inf>,
<3*x^5-x^4-x^3+2*x^2-3,Inf>,
<3*x^5+x^4-x^3-2*x^2+3,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-3,Inf>,
<x^6-3*x^5-x^3-2*x^2+3,Inf>,
<-3*x^5-x^3+2*x^2-3,Inf>,
<-3*x^5-x^3-2*x^2+3,Inf>,
<x^6-3*x^5-x^3+2*x^2-3,Inf>,
<x^6-2*x^5-x^3-2*x^2+3,Inf>,
<-2*x^5-x^3+2*x^2-3,Inf>,
<-2*x^5-x^3-2*x^2+3,Inf>,
<x^6-2*x^5-x^3+2*x^2-3,Inf>,
<x^6-x^5-x^3-2*x^2+3,Inf>,
<-x^5-x^3+2*x^2-3,Inf>,
<-x^5-x^3-2*x^2+3,Inf>,
<x^6-x^5-x^3+2*x^2-3,Inf>,
<x^6-x^3-2*x^2+3,Inf>,
<x^6-x^3+2*x^2-3,Inf>,
<x^6+x^5-x^3-2*x^2+3,Inf>,
<x^5-x^3+2*x^2-3,Inf>,
<x^5-x^3-2*x^2+3,Inf>,
<x^6+x^5-x^3+2*x^2-3,Inf>,
<x^6+2*x^5-x^3-2*x^2+3,Inf>,
<2*x^5-x^3+2*x^2-3,Inf>,
<2*x^5-x^3-2*x^2+3,Inf>,
<x^6+2*x^5-x^3+2*x^2-3,Inf>,
<x^6+3*x^5-x^3-2*x^2+3,Inf>,
<3*x^5-x^3+2*x^2-3,Inf>,
<3*x^5-x^3-2*x^2+3,Inf>,
<x^6+3*x^5-x^3+2*x^2-3,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2+3,Inf>,
<-3*x^5+x^4-x^3+2*x^2-3,Inf>,
<-3*x^5-x^4-x^3-2*x^2+3,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-3,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2+3,Inf>,
<-2*x^5+x^4-x^3+2*x^2-3,Inf>,
<-2*x^5-x^4-x^3-2*x^2+3,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-3,Inf>,
<x^6-x^5-x^4-x^3-2*x^2+3,Inf>,
<-x^5+x^4-x^3+2*x^2-3,Inf>,
<-x^5-x^4-x^3-2*x^2+3,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-3,Inf>,
<x^6-x^4-x^3-2*x^2+3,Inf>,
<x^6+x^4-x^3+2*x^2-3,Inf>,
<x^6+x^5-x^4-x^3-2*x^2+3,Inf>,
<x^5+x^4-x^3+2*x^2-3,Inf>,
<x^5-x^4-x^3-2*x^2+3,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-3,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2+3,Inf>,
<2*x^5+x^4-x^3+2*x^2-3,Inf>,
<2*x^5-x^4-x^3-2*x^2+3,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-3,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2+3,Inf>,
<3*x^5+x^4-x^3+2*x^2-3,Inf>,
<3*x^5-x^4-x^3-2*x^2+3,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2+3,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-3,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2+3,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-3,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-3,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2+3,Inf>,
<-x^5+2*x^4-x^3+2*x^2-3,Inf>,
<-x^5-2*x^4-x^3-2*x^2+3,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-3,Inf>,
<x^6-2*x^4-x^3-2*x^2+3,Inf>,
<x^6+2*x^4-x^3+2*x^2-3,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2+3,Inf>,
<x^5+2*x^4-x^3+2*x^2-3,Inf>,
<x^5-2*x^4-x^3-2*x^2+3,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2+3,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-3,Inf>,
<2*x^5-2*x^4-x^3-2*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2+3,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-3,Inf>,
<3*x^5-2*x^4-x^3-2*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2+3,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-3,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2+3,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-3,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-3,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2+3,Inf>,
<-x^5+3*x^4-x^3+2*x^2-3,Inf>,
<-x^5-3*x^4-x^3-2*x^2+3,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-3,Inf>,
<x^6-3*x^4-x^3-2*x^2+3,Inf>,
<x^6+3*x^4-x^3+2*x^2-3,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2+3,Inf>,
<x^5+3*x^4-x^3+2*x^2-3,Inf>,
<x^5-3*x^4-x^3-2*x^2+3,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2+3,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-3,Inf>,
<2*x^5-3*x^4-x^3-2*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2+3,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-3,Inf>,
<3*x^5-3*x^4-x^3-2*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<-3*x^5-3*x^4+2*x^2-3,Inf>,
<-3*x^5+3*x^4-2*x^2+3,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^2+3,Inf>,
<-2*x^5-3*x^4+2*x^2-3,Inf>,
<-2*x^5+3*x^4-2*x^2+3,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-3,Inf>,
<x^6-x^5+3*x^4-2*x^2+3,Inf>,
<-x^5-3*x^4+2*x^2-3,Inf>,
<-x^5+3*x^4-2*x^2+3,Inf>,
<x^6-x^5-3*x^4+2*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^2+3,Inf>,
<-3*x^5-2*x^4+2*x^2-3,Inf>,
<-3*x^5+2*x^4-2*x^2+3,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^2+3,Inf>,
<-2*x^5-2*x^4+2*x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^2+3,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-3,Inf>,
<x^6-x^5+2*x^4-2*x^2+3,Inf>,
<-x^5-2*x^4+2*x^2-3,Inf>,
<-x^5-3*x^4-2*x^3-x+2,Inf>,
<x^6-x^5-2*x^4+2*x^2-3,Inf>,
<x^6-3*x^5+x^4-2*x^2+3,Inf>,
<-3*x^5-x^4+2*x^2-3,Inf>,
<-3*x^5+x^4-2*x^2+3,Inf>,
<x^6-3*x^5-x^4+2*x^2-3,Inf>,
<x^6-2*x^5+x^4-2*x^2+3,Inf>,
<-2*x^5-x^4+2*x^2-3,Inf>,
<-2*x^5+x^4-2*x^2+3,Inf>,
<x^6-2*x^5-x^4+2*x^2-3,Inf>,
<x^6-x^5+x^4-2*x^2+3,Inf>,
<-x^5-x^4+2*x^2-3,Inf>,
<-x^5+x^4-2*x^2+3,Inf>,
<x^6-x^5-x^4+2*x^2-3,Inf>,
<x^6-3*x^5-2*x^2+3,Inf>,
<-3*x^5+2*x^2-3,Inf>,
<-3*x^5-2*x^2+3,Inf>,
<x^6-3*x^5+2*x^2-3,Inf>,
<x^6-2*x^5-2*x^2+3,Inf>,
<-2*x^5+2*x^2-3,Inf>,
<-2*x^5-2*x^2+3,Inf>,
<x^6-2*x^5+2*x^2-3,Inf>,
<x^6-x^5-2*x^2+3,Inf>,
<-x^5+2*x^2-3,Inf>,
<-x^5-2*x^2+3,Inf>,
<x^6-x^5+2*x^2-3,Inf>,
<x^6-3*x^5-x^4-2*x^2+3,Inf>,
<-3*x^5+x^4+2*x^2-3,Inf>,
<-3*x^5-x^4-2*x^2+3,Inf>,
<x^6-3*x^5+x^4+2*x^2-3,Inf>,
<x^6-2*x^5-x^4-2*x^2+3,Inf>,
<-2*x^5+x^4+2*x^2-3,Inf>,
<-2*x^5-x^4-2*x^2+3,Inf>,
<x^6-2*x^5+x^4+2*x^2-3,Inf>,
<x^6-x^5-x^4-2*x^2+3,Inf>,
<-x^5+x^4+2*x^2-3,Inf>,
<-x^5-x^4-2*x^2+3,Inf>,
<x^6-x^5+x^4+2*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^2+3,Inf>,
<-3*x^5+2*x^4+2*x^2-3,Inf>,
<-3*x^5-2*x^4-2*x^2+3,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^2+3,Inf>,
<-2*x^5+2*x^4+2*x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^2+3,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-3,Inf>,
<x^6-x^5-2*x^4-2*x^2+3,Inf>,
<-x^5+2*x^4+2*x^2-3,Inf>,
<-x^5-2*x^4-2*x^2+3,Inf>,
<x^6-x^5+2*x^4+2*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^2+3,Inf>,
<-3*x^5+3*x^4+2*x^2-3,Inf>,
<-3*x^5-3*x^4-2*x^2+3,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^2+3,Inf>,
<-2*x^5+3*x^4+2*x^2-3,Inf>,
<-2*x^5-3*x^4-2*x^2+3,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-3,Inf>,
<x^6-x^5-3*x^4-2*x^2+3,Inf>,
<-x^5+3*x^4+2*x^2-3,Inf>,
<-x^5-3*x^4-2*x^2+3,Inf>,
<x^6-x^5+3*x^4+2*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<-x^5-x^4-x^3+x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<-x^5+x^4-x^3-x^2+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^4-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<x^5-x^4-x^3+x^2-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2+3,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^5+x^4-x^3-x^2+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2+3,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-3,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2+3,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-3,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2+3,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-3,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2+3,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2+3,Inf>,
<-x^5-x^4-3*x^3+3*x^2-3,Inf>,
<-x^5+x^4-3*x^3-3*x^2+3,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-3,Inf>,
<x^6+x^4-3*x^3-3*x^2+3,Inf>,
<x^6-x^4-3*x^3+3*x^2-3,Inf>,
<x^5-x^4-3*x^3+3*x^2-3,Inf>,
<x^5+x^4-3*x^3-3*x^2+3,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-3,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2+3,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-3,Inf>,
<2*x^5+x^4-3*x^3-3*x^2+3,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-3,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-3,Inf>,
<3*x^5+x^4-3*x^3-3*x^2+3,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-3,Inf>,
<x^6-3*x^5-3*x^3-3*x^2+3,Inf>,
<-3*x^5-3*x^3+3*x^2-3,Inf>,
<-2*x^5-2*x^3+2*x^2-2,Inf>,
<-x^5-x^3+x^2-1,Inf>,
<-3*x^5-3*x^3-3*x^2+3,Inf>,
<-2*x^5-2*x^3-2*x^2+2,Inf>,
<-x^5-x^3-x^2+1,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-3,Inf>,
<x^6-2*x^5-3*x^3-3*x^2+3,Inf>,
<-2*x^5-3*x^3+3*x^2-3,Inf>,
<-2*x^5-3*x^3-3*x^2+3,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-3,Inf>,
<x^6-x^5-3*x^3-3*x^2+3,Inf>,
<-x^5-3*x^3+3*x^2-3,Inf>,
<-x^5-3*x^3-3*x^2+3,Inf>,
<x^6-x^5-3*x^3+3*x^2-3,Inf>,
<x^6-3*x^3-3*x^2+3,Inf>,
<x^6-3*x^3+3*x^2-3,Inf>,
<x^6+x^5-3*x^3-3*x^2+3,Inf>,
<x^5-3*x^3+3*x^2-3,Inf>,
<x^5-3*x^3-3*x^2+3,Inf>,
<x^6+x^5-3*x^3+3*x^2-3,Inf>,
<x^6+2*x^5-3*x^3-3*x^2+3,Inf>,
<2*x^5-3*x^3+3*x^2-3,Inf>,
<2*x^5-3*x^3-3*x^2+3,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-3,Inf>,
<x^6+3*x^5-3*x^3-3*x^2+3,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-3,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2+3,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-3,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2+3,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-3,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2+3,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-3,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2+3,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2+3,Inf>,
<-x^5+x^4-3*x^3+3*x^2-3,Inf>,
<-x^5-x^4-3*x^3-3*x^2+3,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^4-3*x^3-3*x^2+3,Inf>,
<x^6+x^4-3*x^3+3*x^2-3,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2+3,Inf>,
<x^5+x^4-3*x^3+3*x^2-3,Inf>,
<x^5-x^4-3*x^3-3*x^2+3,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-3,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2+3,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-3,Inf>,
<2*x^5-x^4-3*x^3-3*x^2+3,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-3,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2+3,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-3,Inf>,
<3*x^5-x^4-3*x^3-3*x^2+3,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<-x^5+x^4-x^3+x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<-x^5-x^4-x^3-x^2+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-x^4-x^3-x^2+1,Inf>,
<x^6-3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^5+x^4-x^3+x^2-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2+3,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^5-x^4-x^3-x^2+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-x+2,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2+3,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-3,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2+3,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2+3,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-3,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-3,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2+3,Inf>,
<-x^5-x^4-2*x^3+3*x^2-3,Inf>,
<-x^5+x^4-2*x^3-3*x^2+3,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-3,Inf>,
<x^6+x^4-2*x^3-3*x^2+3,Inf>,
<x^6-x^4-2*x^3+3*x^2-3,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2+3,Inf>,
<x^5-x^4-2*x^3+3*x^2-3,Inf>,
<x^5+x^4-2*x^3-3*x^2+3,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-3,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2+3,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-3,Inf>,
<2*x^5+x^4-2*x^3-3*x^2+3,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-3,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2+3,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-3,Inf>,
<3*x^5+x^4-2*x^3-3*x^2+3,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-3,Inf>,
<x^6-3*x^5-2*x^3-3*x^2+3,Inf>,
<-3*x^5-2*x^3+3*x^2-3,Inf>,
<-3*x^5-2*x^3-3*x^2+3,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^5-2*x^3-3*x^2+3,Inf>,
<-2*x^5-2*x^3+3*x^2-3,Inf>,
<-2*x^5-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-3,Inf>,
<x^6-x^5-2*x^3-3*x^2+3,Inf>,
<-x^5-2*x^3+3*x^2-3,Inf>,
<-x^5-2*x^3-3*x^2+3,Inf>,
<x^6-x^5-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^3+3*x^2-3,Inf>,
<x^6+x^5-2*x^3-3*x^2+3,Inf>,
<x^5-2*x^3+3*x^2-3,Inf>,
<x^5-2*x^3-3*x^2+3,Inf>,
<x^6+x^5-2*x^3+3*x^2-3,Inf>,
<x^6+2*x^5-2*x^3-3*x^2+3,Inf>,
<2*x^5-2*x^3+3*x^2-3,Inf>,
<2*x^5-2*x^3-3*x^2+3,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-3,Inf>,
<x^6+3*x^5-2*x^3-3*x^2+3,Inf>,
<3*x^5-2*x^3+3*x^2-3,Inf>,
<3*x^5-2*x^3-3*x^2+3,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-3,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2+3,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-3,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2+3,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2+3,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-3,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-3,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2+3,Inf>,
<-x^5+x^4-2*x^3+3*x^2-3,Inf>,
<-x^5-x^4-2*x^3-3*x^2+3,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-3,Inf>,
<x^6-x^4-2*x^3-3*x^2+3,Inf>,
<x^6+x^4-2*x^3+3*x^2-3,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2+3,Inf>,
<x^5+x^4-2*x^3+3*x^2-3,Inf>,
<x^5-x^4-2*x^3-3*x^2+3,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-3,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-3,Inf>,
<2*x^5-x^4-2*x^3-3*x^2+3,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-3,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2+3,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-3,Inf>,
<3*x^5-x^4-2*x^3-3*x^2+3,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2+3,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-3,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2+3,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2+3,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-3,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2+3,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-3,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2+3,Inf>,
<-x^5-3*x^4-x^3+3*x^2-3,Inf>,
<-x^5-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-3,Inf>,
<x^6+3*x^4-x^3-3*x^2+3,Inf>,
<x^6-3*x^4-x^3+3*x^2-3,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2+3,Inf>,
<x^5-3*x^4-x^3+3*x^2-3,Inf>,
<x^5+3*x^4-x^3-3*x^2+3,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-3,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2+3,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-3,Inf>,
<2*x^5+3*x^4-x^3-3*x^2+3,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-3,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-3,Inf>,
<3*x^5+3*x^4-x^3-3*x^2+3,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2+3,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-3,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2+3,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-3,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2+3,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-3,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2+3,Inf>,
<-x^5-2*x^4-x^3+3*x^2-3,Inf>,
<-x^5+2*x^4-x^3-3*x^2+3,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-3,Inf>,
<x^6+2*x^4-x^3-3*x^2+3,Inf>,
<x^6-2*x^4-x^3+3*x^2-3,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2+3,Inf>,
<x^5-2*x^4-x^3+3*x^2-3,Inf>,
<-x^5-3*x^4-x^3+2*x^2+2,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-3,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2+3,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-3,Inf>,
<2*x^5+2*x^4-x^3-3*x^2+3,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-3,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2+3,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-3,Inf>,
<3*x^5+2*x^4-x^3-3*x^2+3,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-3,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2+3,Inf>,
<-3*x^5-x^4-x^3+3*x^2-3,Inf>,
<-3*x^5+x^4-x^3-3*x^2+3,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-3,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2+3,Inf>,
<-2*x^5-x^4-x^3+3*x^2-3,Inf>,
<-2*x^5+x^4-x^3-3*x^2+3,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-3,Inf>,
<x^6-x^5+x^4-x^3-3*x^2+3,Inf>,
<-x^5-x^4-x^3+3*x^2-3,Inf>,
<-x^5+x^4-x^3-3*x^2+3,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-3,Inf>,
<x^6+x^4-x^3-3*x^2+3,Inf>,
<x^6-x^4-x^3+3*x^2-3,Inf>,
<x^6+x^5+x^4-x^3-3*x^2+3,Inf>,
<x^5-x^4-x^3+3*x^2-3,Inf>,
<x^5+x^4-x^3-3*x^2+3,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-3,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2+3,Inf>,
<2*x^5-x^4-x^3+3*x^2-3,Inf>,
<2*x^5+x^4-x^3-3*x^2+3,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-3,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2+3,Inf>,
<3*x^5-x^4-x^3+3*x^2-3,Inf>,
<3*x^5+x^4-x^3-3*x^2+3,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-3,Inf>,
<x^6-3*x^5-x^3-3*x^2+3,Inf>,
<-3*x^5-x^3+3*x^2-3,Inf>,
<-3*x^5-x^3-3*x^2+3,Inf>,
<x^6-3*x^5-x^3+3*x^2-3,Inf>,
<x^6-2*x^5-x^3-3*x^2+3,Inf>,
<-2*x^5-x^3+3*x^2-3,Inf>,
<-2*x^5-x^3-3*x^2+3,Inf>,
<x^6-2*x^5-x^3+3*x^2-3,Inf>,
<x^6-x^5-x^3-3*x^2+3,Inf>,
<-x^5-x^3+3*x^2-3,Inf>,
<-x^5-x^3-3*x^2+3,Inf>,
<x^6-x^5-x^3+3*x^2-3,Inf>,
<x^6-x^3-3*x^2+3,Inf>,
<x^6-x^3+3*x^2-3,Inf>,
<x^6+x^5-x^3-3*x^2+3,Inf>,
<x^5-x^3+3*x^2-3,Inf>,
<x^5-x^3-3*x^2+3,Inf>,
<x^6+x^5-x^3+3*x^2-3,Inf>,
<x^6+2*x^5-x^3-3*x^2+3,Inf>,
<2*x^5-x^3+3*x^2-3,Inf>,
<2*x^5-x^3-3*x^2+3,Inf>,
<x^6+2*x^5-x^3+3*x^2-3,Inf>,
<x^6+3*x^5-x^3-3*x^2+3,Inf>,
<3*x^5-x^3+3*x^2-3,Inf>,
<3*x^5-x^3-3*x^2+3,Inf>,
<x^6+3*x^5-x^3+3*x^2-3,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2+3,Inf>,
<-3*x^5+x^4-x^3+3*x^2-3,Inf>,
<-3*x^5-x^4-x^3-3*x^2+3,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-3,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2+3,Inf>,
<-2*x^5+x^4-x^3+3*x^2-3,Inf>,
<-2*x^5-x^4-x^3-3*x^2+3,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-3,Inf>,
<x^6-x^5-x^4-x^3-3*x^2+3,Inf>,
<-x^5+x^4-x^3+3*x^2-3,Inf>,
<-x^5-x^4-x^3-3*x^2+3,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-3,Inf>,
<x^6-x^4-x^3-3*x^2+3,Inf>,
<x^6+x^4-x^3+3*x^2-3,Inf>,
<x^6+x^5-x^4-x^3-3*x^2+3,Inf>,
<x^5+x^4-x^3+3*x^2-3,Inf>,
<x^5-x^4-x^3-3*x^2+3,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-3,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2+3,Inf>,
<2*x^5+x^4-x^3+3*x^2-3,Inf>,
<2*x^5-x^4-x^3-3*x^2+3,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-3,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2+3,Inf>,
<3*x^5+x^4-x^3+3*x^2-3,Inf>,
<3*x^5-x^4-x^3-3*x^2+3,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2+3,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-3,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2+3,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2+3,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-3,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2+3,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-3,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2+3,Inf>,
<-x^5+2*x^4-x^3+3*x^2-3,Inf>,
<-x^5-2*x^4-x^3-3*x^2+3,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-3,Inf>,
<x^6-2*x^4-x^3-3*x^2+3,Inf>,
<x^6+2*x^4-x^3+3*x^2-3,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2+3,Inf>,
<x^5+2*x^4-x^3+3*x^2-3,Inf>,
<x^5-2*x^4-x^3-3*x^2+3,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-3,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2+3,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-3,Inf>,
<2*x^5-2*x^4-x^3-3*x^2+3,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-3,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2+3,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-3,Inf>,
<3*x^5-2*x^4-x^3-3*x^2+3,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2+3,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-3,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2+3,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2+3,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-3,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2+3,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-3,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2+3,Inf>,
<-x^5+3*x^4-x^3+3*x^2-3,Inf>,
<-x^5-3*x^4-x^3-3*x^2+3,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-3,Inf>,
<x^6-3*x^4-x^3-3*x^2+3,Inf>,
<x^6+3*x^4-x^3+3*x^2-3,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2+3,Inf>,
<x^5+3*x^4-x^3+3*x^2-3,Inf>,
<x^5-3*x^4-x^3-3*x^2+3,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-3,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2+3,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-3,Inf>,
<2*x^5-3*x^4-x^3-3*x^2+3,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-3,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-3,Inf>,
<3*x^5-3*x^4-x^3-3*x^2+3,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-3,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^2-3,Inf>,
<-2*x^5-2*x^4+2*x^2-2,Inf>,
<-x^5-x^4+x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^2+3,Inf>,
<-2*x^5+2*x^4-2*x^2+2,Inf>,
<-x^5+x^4-x^2+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-3,Inf>,
<x^6-2*x^5+3*x^4-3*x^2+3,Inf>,
<-2*x^5-3*x^4+3*x^2-3,Inf>,
<-2*x^5+3*x^4-3*x^2+3,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-3,Inf>,
<x^6-x^5+3*x^4-3*x^2+3,Inf>,
<-x^5-3*x^4+3*x^2-3,Inf>,
<-x^5+3*x^4-3*x^2+3,Inf>,
<x^6-x^5-3*x^4+3*x^2-3,Inf>,
<x^6-3*x^5+2*x^4-3*x^2+3,Inf>,
<-3*x^5-2*x^4+3*x^2-3,Inf>,
<-3*x^5+2*x^4-3*x^2+3,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-3,Inf>,
<x^6-2*x^5+2*x^4-3*x^2+3,Inf>,
<-2*x^5-2*x^4+3*x^2-3,Inf>,
<-2*x^5+2*x^4-3*x^2+3,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-3,Inf>,
<x^6-x^5+2*x^4-3*x^2+3,Inf>,
<-x^5-2*x^4+3*x^2-3,Inf>,
<-x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^2-3,Inf>,
<x^6-3*x^5+x^4-3*x^2+3,Inf>,
<-3*x^5-x^4+3*x^2-3,Inf>,
<-3*x^5+x^4-3*x^2+3,Inf>,
<x^6-3*x^5-x^4+3*x^2-3,Inf>,
<x^6-2*x^5+x^4-3*x^2+3,Inf>,
<-2*x^5-x^4+3*x^2-3,Inf>,
<-2*x^5+x^4-3*x^2+3,Inf>,
<x^6-2*x^5-x^4+3*x^2-3,Inf>,
<x^6-x^5+x^4-3*x^2+3,Inf>,
<-x^5-x^4+3*x^2-3,Inf>,
<-x^5+x^4-3*x^2+3,Inf>,
<x^6-x^5-x^4+3*x^2-3,Inf>,
<x^6-3*x^5-3*x^2+3,Inf>,
<-3*x^5+3*x^2-3,Inf>,
<-2*x^5+2*x^2-2,Inf>,
<-x^5+x^2-1,Inf>,
<-3*x^5-3*x^2+3,Inf>,
<-2*x^5-2*x^2+2,Inf>,
<-x^5-x^2+1,Inf>,
<x^6-3*x^5+3*x^2-3,Inf>,
<x^6-2*x^5-3*x^2+3,Inf>,
<-2*x^5+3*x^2-3,Inf>,
<-2*x^5-3*x^2+3,Inf>,
<x^6-2*x^5+3*x^2-3,Inf>,
<x^6-x^5-3*x^2+3,Inf>,
<-x^5+3*x^2-3,Inf>,
<-x^5-3*x^2+3,Inf>,
<x^6-x^5+3*x^2-3,Inf>,
<x^6-3*x^5-x^4-3*x^2+3,Inf>,
<-3*x^5+x^4+3*x^2-3,Inf>,
<-3*x^5-x^4-3*x^2+3,Inf>,
<x^6-3*x^5+x^4+3*x^2-3,Inf>,
<x^6-2*x^5-x^4-3*x^2+3,Inf>,
<-2*x^5+x^4+3*x^2-3,Inf>,
<-2*x^5-x^4-3*x^2+3,Inf>,
<x^6-2*x^5+x^4+3*x^2-3,Inf>,
<x^6-x^5-x^4-3*x^2+3,Inf>,
<-x^5+x^4+3*x^2-3,Inf>,
<-x^5-x^4-3*x^2+3,Inf>,
<x^6-x^5+x^4+3*x^2-3,Inf>,
<x^6-3*x^5-2*x^4-3*x^2+3,Inf>,
<-3*x^5+2*x^4+3*x^2-3,Inf>,
<-3*x^5-2*x^4-3*x^2+3,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-3,Inf>,
<x^6-2*x^5-2*x^4-3*x^2+3,Inf>,
<-2*x^5+2*x^4+3*x^2-3,Inf>,
<-2*x^5-2*x^4-3*x^2+3,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-3,Inf>,
<x^6-x^5-2*x^4-3*x^2+3,Inf>,
<-x^5+2*x^4+3*x^2-3,Inf>,
<-x^5-2*x^4-3*x^2+3,Inf>,
<x^6-x^5+2*x^4+3*x^2-3,Inf>,
<x^6-3*x^5-3*x^4-3*x^2+3,Inf>,
<-3*x^5+3*x^4+3*x^2-3,Inf>,
<-2*x^5+2*x^4+2*x^2-2,Inf>,
<-x^5+x^4+x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^2+3,Inf>,
<-2*x^5-2*x^4-2*x^2+2,Inf>,
<-x^5-x^4-x^2+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-3,Inf>,
<x^6-2*x^5-3*x^4-3*x^2+3,Inf>,
<-2*x^5+3*x^4+3*x^2-3,Inf>,
<-2*x^5-3*x^4-3*x^2+3,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-3,Inf>,
<x^6-x^5-3*x^4-3*x^2+3,Inf>,
<-x^5+3*x^4+3*x^2-3,Inf>,
<-x^5-3*x^4-3*x^2+3,Inf>,
<x^6-x^5+3*x^4+3*x^2-3,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^5-2*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^3+3*x^2-3*x+2,Inf>,
<-x^5-3*x^3-3*x^2-3*x-2,Inf>,
<-x^5-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^3+3*x^2-3*x+2,Inf>,
<x^5-3*x^3-3*x^2-3*x-2,Inf>,
<x^5-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-x^5-3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^3+3*x^2-3*x+2,Inf>,
<-x^5-2*x^3-3*x^2-3*x-2,Inf>,
<-x^5-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^3+3*x^2-3*x+2,Inf>,
<x^5-2*x^3-3*x^2-3*x-2,Inf>,
<x^5-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<-x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<-x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<-x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<-x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<-x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<2*x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<2*x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<3*x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<3*x^5+x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-x^3+3*x^2-3*x+2,Inf>,
<-x^5-x^3-3*x^2-3*x-2,Inf>,
<-x^5-x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^3+3*x^2-3*x+2,Inf>,
<x^6-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-x^3+3*x^2-3*x+2,Inf>,
<x^5-x^3-3*x^2-3*x-2,Inf>,
<x^5-x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^3+3*x^2-3*x+2,Inf>,
<2*x^5-x^3-3*x^2-3*x-2,Inf>,
<2*x^5-x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^3+3*x^2-3*x+2,Inf>,
<3*x^5-x^3-3*x^2-3*x-2,Inf>,
<3*x^5-x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<-x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<-x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<2*x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<2*x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<3*x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<3*x^5-x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<-x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<-x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^5+3*x^4+x^3-2*x^2-3*x,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<-x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<-x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^2-3*x+2,Inf>,
<-x^5-3*x^4-3*x^2-3*x-2,Inf>,
<-x^5+3*x^4+3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^2-3*x-2,Inf>,
<x^6+3*x^4+3*x^2-3*x+2,Inf>,
<x^6-3*x^4-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^2-3*x+2,Inf>,
<x^5-3*x^4-3*x^2-3*x-2,Inf>,
<x^5+3*x^4+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^2-3*x+2,Inf>,
<-x^5-2*x^4-3*x^2-3*x-2,Inf>,
<-x^5+2*x^4+3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^2-3*x-2,Inf>,
<x^6+2*x^4+3*x^2-3*x+2,Inf>,
<x^6-2*x^4-3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^2-3*x+2,Inf>,
<x^5-2*x^4-3*x^2-3*x-2,Inf>,
<x^5+2*x^4+3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^2-3*x+2,Inf>,
<-3*x^5-x^4-3*x^2-3*x-2,Inf>,
<-3*x^5+x^4+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^2-3*x+2,Inf>,
<-2*x^5-x^4-3*x^2-3*x-2,Inf>,
<-2*x^5+x^4+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+3*x^2-3*x+2,Inf>,
<-x^5-x^4-3*x^2-3*x-2,Inf>,
<-x^5+x^4+3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-3*x^2-3*x-2,Inf>,
<x^6+x^4+3*x^2-3*x+2,Inf>,
<x^6-x^4-3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+3*x^2-3*x+2,Inf>,
<x^5-x^4-3*x^2-3*x-2,Inf>,
<x^5+x^4+3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^2-3*x+2,Inf>,
<2*x^5-x^4-3*x^2-3*x-2,Inf>,
<2*x^5+x^4+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^2-3*x+2,Inf>,
<3*x^5-x^4-3*x^2-3*x-2,Inf>,
<3*x^5+x^4+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^2-3*x+2,Inf>,
<-x^5-3*x^2-3*x-2,Inf>,
<-x^5+3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^2-3*x-2,Inf>,
<x^6+3*x^2-3*x+2,Inf>,
<x^6-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^2-3*x+2,Inf>,
<x^5-3*x^2-3*x-2,Inf>,
<x^5+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^2-3*x+2,Inf>,
<-3*x^5+x^4-3*x^2-3*x-2,Inf>,
<-3*x^5-x^4+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^2-3*x+2,Inf>,
<-2*x^5+x^4-3*x^2-3*x-2,Inf>,
<-2*x^5-x^4+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+3*x^2-3*x+2,Inf>,
<-x^5+x^4-3*x^2-3*x-2,Inf>,
<-x^5-x^4+3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-3*x^2-3*x-2,Inf>,
<x^6-x^4+3*x^2-3*x+2,Inf>,
<x^6+x^4-3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+3*x^2-3*x+2,Inf>,
<x^5+x^4-3*x^2-3*x-2,Inf>,
<x^5-x^4+3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^2-3*x+2,Inf>,
<2*x^5+x^4-3*x^2-3*x-2,Inf>,
<2*x^5-x^4+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^2-3*x+2,Inf>,
<3*x^5+x^4-3*x^2-3*x-2,Inf>,
<3*x^5-x^4+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^2-3*x+2,Inf>,
<-x^5+2*x^4-3*x^2-3*x-2,Inf>,
<-x^5-2*x^4+3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^2-3*x-2,Inf>,
<x^6-2*x^4+3*x^2-3*x+2,Inf>,
<x^6+2*x^4-3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^2-3*x+2,Inf>,
<x^5+2*x^4-3*x^2-3*x-2,Inf>,
<-x^5+3*x^4-2*x^3+x^2+1,Inf>,
<x^6+x^5+2*x^4-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^2-3*x+2,Inf>,
<-x^5+3*x^4-3*x^2-3*x-2,Inf>,
<-x^5-3*x^4+3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^2-3*x-2,Inf>,
<x^6-3*x^4+3*x^2-3*x+2,Inf>,
<x^6+3*x^4-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^2-3*x+2,Inf>,
<x^5+3*x^4-3*x^2-3*x-2,Inf>,
<x^5-3*x^4+3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<-x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<-x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<-x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<-x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<-x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<-x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<2*x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<2*x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<3*x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<3*x^5+x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+x^3+3*x^2-3*x+2,Inf>,
<-x^5+x^3-3*x^2-3*x-2,Inf>,
<-x^5+x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^3+3*x^2-3*x+2,Inf>,
<x^6+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+x^3+3*x^2-3*x+2,Inf>,
<x^5+x^3-3*x^2-3*x-2,Inf>,
<x^5+x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^3+3*x^2-3*x+2,Inf>,
<2*x^5+x^3-3*x^2-3*x-2,Inf>,
<2*x^5+x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^3+3*x^2-3*x+2,Inf>,
<3*x^5+x^3-3*x^2-3*x-2,Inf>,
<3*x^5+x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<-x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<-x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<2*x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<2*x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<3*x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<3*x^5-x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<-x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<-x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<-x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<-x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^4-x^3-2*x^2-x+1,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^3+3*x^2-3*x+2,Inf>,
<-x^5+2*x^3-3*x^2-3*x-2,Inf>,
<-x^5+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^3+3*x^2-3*x+2,Inf>,
<x^5+2*x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^3+3*x^2-3*x+2,Inf>,
<-x^5+3*x^3-3*x^2-3*x-2,Inf>,
<-x^5+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^3+3*x^2-3*x+2,Inf>,
<x^5+3*x^3-3*x^2-3*x-2,Inf>,
<x^5+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-x^5+x^4-x^3-2*x^2-x,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^3+2*x^2-3*x+2,Inf>,
<-x^5-3*x^3-2*x^2-3*x-2,Inf>,
<-x^5-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^3+2*x^2-3*x+2,Inf>,
<x^5-3*x^3-2*x^2-3*x-2,Inf>,
<x^5-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-x^4+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^3+2*x^2-3*x+2,Inf>,
<-x^5-2*x^3-2*x^2-3*x-2,Inf>,
<-x^5-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<-x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<-x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<-x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^5-3*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<-x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<-x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<2*x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<2*x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<3*x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<3*x^5+x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-x^3+2*x^2-3*x+2,Inf>,
<-x^5-x^3-2*x^2-3*x-2,Inf>,
<-x^5-x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-x^3-2*x^2-3*x-2,Inf>,
<x^6-x^3+2*x^2-3*x+2,Inf>,
<x^6-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-x^3+2*x^2-3*x+2,Inf>,
<x^5-x^3-2*x^2-3*x-2,Inf>,
<x^5-x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^3+2*x^2-3*x+2,Inf>,
<2*x^5-x^3-2*x^2-3*x-2,Inf>,
<2*x^5-x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^3+2*x^2-3*x+2,Inf>,
<3*x^5-x^3-2*x^2-3*x-2,Inf>,
<3*x^5-x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<-x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<-x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<2*x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<2*x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<3*x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<3*x^5-x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<-x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<-x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-3*x+2,Inf>,
<-x^5-2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<-x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<-x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^2-3*x+2,Inf>,
<-x^5-3*x^4-2*x^2-3*x-2,Inf>,
<-x^5+3*x^4+2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^2-3*x-2,Inf>,
<x^6+3*x^4+2*x^2-3*x+2,Inf>,
<x^6-3*x^4-2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^2-3*x+2,Inf>,
<x^5-3*x^4-2*x^2-3*x-2,Inf>,
<x^5+3*x^4+2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-3*x-2,Inf>,
<x^6-x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^2-3*x+2,Inf>,
<-x^5-2*x^4-2*x^2-3*x-2,Inf>,
<-x^5+2*x^4+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^2-3*x-2,Inf>,
<x^6+2*x^4+2*x^2-3*x+2,Inf>,
<x^6-2*x^4-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^2-3*x+2,Inf>,
<x^5-2*x^4-2*x^2-3*x-2,Inf>,
<x^5+2*x^4+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^2-3*x+2,Inf>,
<-3*x^5-x^4-2*x^2-3*x-2,Inf>,
<-3*x^5+x^4+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^2-3*x+2,Inf>,
<-2*x^5-x^4-2*x^2-3*x-2,Inf>,
<-2*x^5+x^4+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+2*x^2-3*x+2,Inf>,
<-x^5-x^4-2*x^2-3*x-2,Inf>,
<-x^5+x^4+2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-2*x^2-3*x-2,Inf>,
<x^6+x^4+2*x^2-3*x+2,Inf>,
<x^6-x^4-2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+2*x^2-3*x+2,Inf>,
<x^5-x^4-2*x^2-3*x-2,Inf>,
<x^5+x^4+2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^2-3*x+2,Inf>,
<2*x^5-x^4-2*x^2-3*x-2,Inf>,
<2*x^5+x^4+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^2-3*x+2,Inf>,
<3*x^5-x^4-2*x^2-3*x-2,Inf>,
<3*x^5+x^4+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^2-3*x+2,Inf>,
<-x^5-2*x^2-3*x-2,Inf>,
<-x^5+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^2-3*x-2,Inf>,
<x^6+2*x^2-3*x+2,Inf>,
<x^6-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^2-3*x+2,Inf>,
<x^5-2*x^2-3*x-2,Inf>,
<x^5+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^2-3*x+2,Inf>,
<-3*x^5+x^4-2*x^2-3*x-2,Inf>,
<-3*x^5-x^4+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^2-3*x+2,Inf>,
<-2*x^5+x^4-2*x^2-3*x-2,Inf>,
<-2*x^5-x^4+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+2*x^2-3*x+2,Inf>,
<-x^5+x^4-2*x^2-3*x-2,Inf>,
<-x^5-x^4+2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-2*x^2-3*x-2,Inf>,
<x^6-x^4+2*x^2-3*x+2,Inf>,
<x^6+x^4-2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+2*x^2-3*x+2,Inf>,
<x^5+x^4-2*x^2-3*x-2,Inf>,
<x^5-x^4+2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^2-3*x+2,Inf>,
<2*x^5+x^4-2*x^2-3*x-2,Inf>,
<2*x^5-x^4+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^2-3*x+2,Inf>,
<3*x^5+x^4-2*x^2-3*x-2,Inf>,
<3*x^5-x^4+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^2-3*x+2,Inf>,
<-x^5+2*x^4-2*x^2-3*x-2,Inf>,
<-x^5-2*x^4+2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^2-3*x-2,Inf>,
<x^6-2*x^4+2*x^2-3*x+2,Inf>,
<x^6+2*x^4-2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^2-3*x+2,Inf>,
<x^5+2*x^4-2*x^2-3*x-2,Inf>,
<x^5+3*x^4+2*x^3-2*x,Inf>,
<x^6+x^5+2*x^4-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^2-3*x+2,Inf>,
<-x^5+3*x^4-2*x^2-3*x-2,Inf>,
<-x^5-3*x^4+2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^2-3*x-2,Inf>,
<x^6-3*x^4+2*x^2-3*x+2,Inf>,
<x^6+3*x^4-2*x^2-3*x-2,Inf>,
<x^5+3*x^4-2*x^2-3*x-2,Inf>,
<x^5-3*x^4+2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+2*x^2-3*x+2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<-x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<-x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<-x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<-x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<-x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<-x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<2*x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<2*x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<3*x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<3*x^5+x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+x^3+2*x^2-3*x+2,Inf>,
<-x^5+x^3-2*x^2-3*x-2,Inf>,
<-x^5+x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^3+2*x^2-3*x+2,Inf>,
<x^6+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+x^3+2*x^2-3*x+2,Inf>,
<x^5+x^3-2*x^2-3*x-2,Inf>,
<x^5+x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^3+2*x^2-3*x+2,Inf>,
<2*x^5+x^3-2*x^2-3*x-2,Inf>,
<2*x^5+x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^3+2*x^2-3*x+2,Inf>,
<3*x^5+x^3-2*x^2-3*x-2,Inf>,
<3*x^5+x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<-x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<-x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<2*x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<2*x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<3*x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<3*x^5-x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<-x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<-x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<-x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<-x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^5+2*x^4-x^3-3*x^2-3*x,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^3+2*x^2-3*x+2,Inf>,
<-x^5+2*x^3-2*x^2-3*x-2,Inf>,
<-x^5+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^3+2*x^2-3*x+2,Inf>,
<x^5+2*x^3-2*x^2-3*x-2,Inf>,
<x^5+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<-x^5+2*x^4+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^3+2*x^2-3*x+2,Inf>,
<-x^5+3*x^3-2*x^2-3*x-2,Inf>,
<-x^5+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^3+2*x^2-3*x+2,Inf>,
<x^5+3*x^3-2*x^2-3*x-2,Inf>,
<x^5+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<-x^5-2*x^4-x^3-3*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<-x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<-x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<-3*x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<-3*x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<-2*x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<-2*x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<-x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<-x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<2*x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<2*x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<3*x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<3*x^5+x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^3+x^2-3*x+2,Inf>,
<-3*x^5-3*x^3-x^2-3*x-2,Inf>,
<-3*x^5-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^3+x^2-3*x+2,Inf>,
<-2*x^5-3*x^3-x^2-3*x-2,Inf>,
<-2*x^5-3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-3*x^3+x^2-3*x+2,Inf>,
<-x^5-3*x^3-x^2-3*x-2,Inf>,
<-x^5-3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-3*x^3+x^2-3*x+2,Inf>,
<x^5-3*x^3-x^2-3*x-2,Inf>,
<x^5-3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^3+x^2-3*x+2,Inf>,
<2*x^5-3*x^3-x^2-3*x-2,Inf>,
<2*x^5-3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^3+x^2-3*x+2,Inf>,
<3*x^5-3*x^3-x^2-3*x-2,Inf>,
<3*x^5-3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<-3*x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<-3*x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<-2*x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<-2*x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<-x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<-x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<2*x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<2*x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<3*x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<3*x^5-x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<-x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<-x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<-x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<-x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<-x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<-x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<-3*x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<-3*x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<-2*x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<-2*x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<-x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<-x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<2*x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<2*x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<3*x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<3*x^5+x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^3+x^2-3*x+2,Inf>,
<-3*x^5-2*x^3-x^2-3*x-2,Inf>,
<-3*x^5-2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^3+x^2-3*x+2,Inf>,
<-2*x^5-2*x^3-x^2-3*x-2,Inf>,
<-2*x^5-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-2*x^3+x^2-3*x+2,Inf>,
<-x^5-2*x^3-x^2-3*x-2,Inf>,
<-x^5-2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-2*x^3+x^2-3*x+2,Inf>,
<x^5-2*x^3-x^2-3*x-2,Inf>,
<x^5-2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^3+x^2-3*x+2,Inf>,
<2*x^5-2*x^3-x^2-3*x-2,Inf>,
<2*x^5-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^3+x^2-3*x+2,Inf>,
<3*x^5-2*x^3-x^2-3*x-2,Inf>,
<3*x^5-2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<-3*x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<-3*x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<-2*x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<-2*x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<-x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<-x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<2*x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<2*x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<3*x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<3*x^5-x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<-x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<-x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<-x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<-x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-3*x-2,Inf>,
<x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<-x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<-x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<2*x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<2*x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<3*x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<3*x^5+3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<-x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<-x^5-3*x^3-3*x^2-x,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<2*x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<2*x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<3*x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<3*x^5+2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-3*x+2,Inf>,
<-3*x^5-x^4-x^3-x^2-3*x-2,Inf>,
<-3*x^5+x^4-x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-3*x+2,Inf>,
<-2*x^5-x^4-x^3-x^2-3*x-2,Inf>,
<-2*x^5+x^4-x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-3*x-2,Inf>,
<x^6-x^5+x^4-x^3+x^2-3*x+2,Inf>,
<-x^5-x^4-x^3-x^2-3*x-2,Inf>,
<-x^5+x^4-x^3+x^2-3*x+2,Inf>,
<x^6-x^5-x^4-x^3-x^2-3*x-2,Inf>,
<x^6+x^4-x^3+x^2-3*x+2,Inf>,
<x^6-x^4-x^3-x^2-3*x-2,Inf>,
<x^6+x^5+x^4-x^3+x^2-3*x+2,Inf>,
<x^5-x^4-x^3-x^2-3*x-2,Inf>,
<x^5+x^4-x^3+x^2-3*x+2,Inf>,
<x^6+x^5-x^4-x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-3*x+2,Inf>,
<2*x^5-x^4-x^3-x^2-3*x-2,Inf>,
<2*x^5+x^4-x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-3*x+2,Inf>,
<3*x^5-x^4-x^3-x^2-3*x-2,Inf>,
<3*x^5+x^4-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-x^3+x^2-3*x+2,Inf>,
<-3*x^5-x^3-x^2-3*x-2,Inf>,
<-3*x^5-x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-x^3+x^2-3*x+2,Inf>,
<-2*x^5-x^3-x^2-3*x-2,Inf>,
<-2*x^5-x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^3-x^2-3*x-2,Inf>,
<x^6-x^5-x^3+x^2-3*x+2,Inf>,
<-x^5-x^3-x^2-3*x-2,Inf>,
<-x^5-x^3+x^2-3*x+2,Inf>,
<x^6-x^5-x^3-x^2-3*x-2,Inf>,
<x^6-x^3+x^2-3*x+2,Inf>,
<x^6-x^3-x^2-3*x-2,Inf>,
<x^6+x^5-x^3+x^2-3*x+2,Inf>,
<x^5-x^3-x^2-3*x-2,Inf>,
<x^5-x^3+x^2-3*x+2,Inf>,
<x^6+x^5-x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-x^3+x^2-3*x+2,Inf>,
<2*x^5-x^3-x^2-3*x-2,Inf>,
<2*x^5-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^3+x^2-3*x+2,Inf>,
<3*x^5-x^3-x^2-3*x-2,Inf>,
<3*x^5-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-3*x+2,Inf>,
<-3*x^5+x^4-x^3-x^2-3*x-2,Inf>,
<-3*x^5-x^4-x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-3*x+2,Inf>,
<-2*x^5+x^4-x^3-x^2-3*x-2,Inf>,
<-2*x^5-x^4-x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-3*x-2,Inf>,
<x^6-x^5-x^4-x^3+x^2-3*x+2,Inf>,
<-x^5+x^4-x^3-x^2-3*x-2,Inf>,
<-x^5-x^4-x^3+x^2-3*x+2,Inf>,
<x^6-x^5+x^4-x^3-x^2-3*x-2,Inf>,
<x^6-x^4-x^3+x^2-3*x+2,Inf>,
<x^6+x^4-x^3-x^2-3*x-2,Inf>,
<x^6+x^5-x^4-x^3+x^2-3*x+2,Inf>,
<x^5+x^4-x^3-x^2-3*x-2,Inf>,
<x^5-x^4-x^3+x^2-3*x+2,Inf>,
<x^6+x^5+x^4-x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-3*x+2,Inf>,
<2*x^5+x^4-x^3-x^2-3*x-2,Inf>,
<2*x^5-x^4-x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-3*x+2,Inf>,
<3*x^5+x^4-x^3-x^2-3*x-2,Inf>,
<3*x^5-x^4-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<-x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<-x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<2*x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<2*x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<3*x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<3*x^5-2*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<-x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<-x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<2*x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<2*x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<3*x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<3*x^5-3*x^4-x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+x^2-3*x+2,Inf>,
<-x^5-3*x^4-x^2-3*x-2,Inf>,
<-x^5+3*x^4+x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-x^2-3*x-2,Inf>,
<x^6+3*x^4+x^2-3*x+2,Inf>,
<x^6-3*x^4-x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+x^2-3*x+2,Inf>,
<x^5-3*x^4-x^2-3*x-2,Inf>,
<x^5+3*x^4+x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^2-3*x+2,Inf>,
<2*x^5-3*x^4-x^2-3*x-2,Inf>,
<2*x^5+3*x^4+x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^2-3*x+2,Inf>,
<3*x^5-3*x^4-x^2-3*x-2,Inf>,
<3*x^5+3*x^4+x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^2-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+x^2-3*x+2,Inf>,
<-x^5-2*x^4-x^2-3*x-2,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^2-3*x-2,Inf>,
<x^6+2*x^4+x^2-3*x+2,Inf>,
<x^6-2*x^4-x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+x^2-3*x+2,Inf>,
<x^5-2*x^4-x^2-3*x-2,Inf>,
<x^5+2*x^4+x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^2-3*x+2,Inf>,
<2*x^5-2*x^4-x^2-3*x-2,Inf>,
<2*x^5+2*x^4+x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^2-3*x+2,Inf>,
<3*x^5-2*x^4-x^2-3*x-2,Inf>,
<3*x^5+2*x^4+x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+x^2-3*x+2,Inf>,
<-3*x^5-x^4-x^2-3*x-2,Inf>,
<-3*x^5+x^4+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+x^2-3*x+2,Inf>,
<-2*x^5-x^4-x^2-3*x-2,Inf>,
<-2*x^5+x^4+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-x^2-3*x-2,Inf>,
<x^6-x^5+x^4+x^2-3*x+2,Inf>,
<-x^5-x^4-x^2-3*x-2,Inf>,
<-x^5+x^4+x^2-3*x+2,Inf>,
<x^6-x^5-x^4-x^2-3*x-2,Inf>,
<x^6+x^4+x^2-3*x+2,Inf>,
<x^6-x^4-x^2-3*x-2,Inf>,
<x^6+x^5+x^4+x^2-3*x+2,Inf>,
<x^5-x^4-x^2-3*x-2,Inf>,
<x^5+x^4+x^2-3*x+2,Inf>,
<x^6+x^5-x^4-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+x^2-3*x+2,Inf>,
<2*x^5-x^4-x^2-3*x-2,Inf>,
<2*x^5+x^4+x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+x^2-3*x+2,Inf>,
<3*x^5-x^4-x^2-3*x-2,Inf>,
<3*x^5+x^4+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^2-3*x+2,Inf>,
<-3*x^5-x^2-3*x-2,Inf>,
<-3*x^5+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^2-3*x+2,Inf>,
<-2*x^5-x^2-3*x-2,Inf>,
<-2*x^5+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^2-3*x-2,Inf>,
<-x^5-x^2-3*x-2,Inf>,
<-x^5+x^2-3*x+2,Inf>,
<x^6-x^5-x^2-3*x-2,Inf>,
<x^6+x^2-3*x+2,Inf>,
<x^6-x^2-3*x-2,Inf>,
<x^6+x^5+x^2-3*x+2,Inf>,
<x^5-x^2-3*x-2,Inf>,
<x^5+x^2-3*x+2,Inf>,
<x^6+x^5-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^2-3*x+2,Inf>,
<2*x^5-x^2-3*x-2,Inf>,
<2*x^5+x^2-3*x+2,Inf>,
<x^6+2*x^5-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^2-3*x+2,Inf>,
<3*x^5-x^2-3*x-2,Inf>,
<3*x^5+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+x^2-3*x+2,Inf>,
<-3*x^5+x^4-x^2-3*x-2,Inf>,
<-3*x^5-x^4+x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+x^2-3*x+2,Inf>,
<-2*x^5+x^4-x^2-3*x-2,Inf>,
<-2*x^5-x^4+x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-x^2-3*x-2,Inf>,
<x^6-x^5-x^4+x^2-3*x+2,Inf>,
<-x^5+x^4-x^2-3*x-2,Inf>,
<-x^5-x^4+x^2-3*x+2,Inf>,
<x^6-x^5+x^4-x^2-3*x-2,Inf>,
<x^6-x^4+x^2-3*x+2,Inf>,
<x^6+x^4-x^2-3*x-2,Inf>,
<x^6+x^5-x^4+x^2-3*x+2,Inf>,
<x^6+x^5+x^4-x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+x^2-3*x+2,Inf>,
<2*x^5+x^4-x^2-3*x-2,Inf>,
<2*x^5-x^4+x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+x^2-3*x+2,Inf>,
<3*x^5+x^4-x^2-3*x-2,Inf>,
<3*x^5-x^4+x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+x^2-3*x+2,Inf>,
<-x^5+2*x^4-x^2-3*x-2,Inf>,
<-x^5-2*x^4+x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^2-3*x-2,Inf>,
<x^6-2*x^4+x^2-3*x+2,Inf>,
<x^6+2*x^4-x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+x^2-3*x+2,Inf>,
<x^5+2*x^4-x^2-3*x-2,Inf>,
<x^5-2*x^4+x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^2-3*x+2,Inf>,
<2*x^5+2*x^4-x^2-3*x-2,Inf>,
<2*x^5-2*x^4+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^2-3*x+2,Inf>,
<3*x^5+2*x^4-x^2-3*x-2,Inf>,
<3*x^5-2*x^4+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+x^2-3*x+2,Inf>,
<-x^5+3*x^4-x^2-3*x-2,Inf>,
<-x^5-3*x^4+x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-x^2-3*x-2,Inf>,
<x^6-3*x^4+x^2-3*x+2,Inf>,
<x^6+3*x^4-x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+x^2-3*x+2,Inf>,
<x^5+3*x^4-x^2-3*x-2,Inf>,
<x^5-3*x^4+x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^2-3*x+2,Inf>,
<2*x^5+3*x^4-x^2-3*x-2,Inf>,
<2*x^5-3*x^4+x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^2-3*x+2,Inf>,
<3*x^5+3*x^4-x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<-x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<-x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<2*x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<2*x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<3*x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<3*x^5+3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<-x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<-x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<2*x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<2*x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<3*x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<3*x^5+2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-3*x+2,Inf>,
<-3*x^5-x^4+x^3-x^2-3*x-2,Inf>,
<-3*x^5+x^4+x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-3*x+2,Inf>,
<-2*x^5-x^4+x^3-x^2-3*x-2,Inf>,
<-2*x^5+x^4+x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-3*x-2,Inf>,
<x^6-x^5+x^4+x^3+x^2-3*x+2,Inf>,
<-x^5-x^4+x^3-x^2-3*x-2,Inf>,
<-x^5+x^4+x^3+x^2-3*x+2,Inf>,
<x^6-x^5-x^4+x^3-x^2-3*x-2,Inf>,
<x^6+x^4+x^3+x^2-3*x+2,Inf>,
<x^6-x^4+x^3-x^2-3*x-2,Inf>,
<x^6+x^5+x^4+x^3+x^2-3*x+2,Inf>,
<x^5-x^4+x^3-x^2-3*x-2,Inf>,
<x^5+x^4+x^3+x^2-3*x+2,Inf>,
<x^6+x^5-x^4+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-3*x+2,Inf>,
<2*x^5-x^4+x^3-x^2-3*x-2,Inf>,
<2*x^5+x^4+x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-3*x+2,Inf>,
<3*x^5-x^4+x^3-x^2-3*x-2,Inf>,
<3*x^5+x^4+x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^3+x^2-3*x+2,Inf>,
<-3*x^5+x^3-x^2-3*x-2,Inf>,
<-3*x^5+x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^3+x^2-3*x+2,Inf>,
<-2*x^5+x^3-x^2-3*x-2,Inf>,
<-2*x^5+x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+x^3-x^2-3*x-2,Inf>,
<x^6-x^5+x^3+x^2-3*x+2,Inf>,
<-x^5+x^3-x^2-3*x-2,Inf>,
<-x^5+x^3+x^2-3*x+2,Inf>,
<x^6-x^5+x^3-x^2-3*x-2,Inf>,
<x^6+x^3+x^2-3*x+2,Inf>,
<x^6+x^3-x^2-3*x-2,Inf>,
<x^6+x^5+x^3+x^2-3*x+2,Inf>,
<x^5+x^3-x^2-3*x-2,Inf>,
<x^5+x^3+x^2-3*x+2,Inf>,
<x^6+x^5+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^3+x^2-3*x+2,Inf>,
<2*x^5+x^3-x^2-3*x-2,Inf>,
<2*x^5+x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^3+x^2-3*x+2,Inf>,
<3*x^5+x^3-x^2-3*x-2,Inf>,
<3*x^5+x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-3*x+2,Inf>,
<-3*x^5+x^4+x^3-x^2-3*x-2,Inf>,
<-3*x^5-x^4+x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-3*x+2,Inf>,
<-2*x^5+x^4+x^3-x^2-3*x-2,Inf>,
<-2*x^5-x^4+x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-3*x-2,Inf>,
<x^6-x^5-x^4+x^3+x^2-3*x+2,Inf>,
<-x^5+x^4+x^3-x^2-3*x-2,Inf>,
<-x^5-x^4+x^3+x^2-3*x+2,Inf>,
<x^6-x^5+x^4+x^3-x^2-3*x-2,Inf>,
<x^6-x^4+x^3+x^2-3*x+2,Inf>,
<x^6+x^4+x^3-x^2-3*x-2,Inf>,
<x^6+x^5-x^4+x^3+x^2-3*x+2,Inf>,
<x^5+x^4+x^3-x^2-3*x-2,Inf>,
<x^5-x^4+x^3+x^2-3*x+2,Inf>,
<x^6+x^5+x^4+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-3*x+2,Inf>,
<2*x^5+x^4+x^3-x^2-3*x-2,Inf>,
<2*x^5-x^4+x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-3*x+2,Inf>,
<3*x^5+x^4+x^3-x^2-3*x-2,Inf>,
<3*x^5-x^4+x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<-x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<-x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-x,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<2*x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<2*x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<3*x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<3*x^5-2*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<-x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<-x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6-3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<3*x^5+3*x^4+x^3-x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^3+x^2-3*x+2,Inf>,
<-x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<-x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<-x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<-x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<-x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<-3*x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<-3*x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<-2*x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<-2*x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<-x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<-x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<2*x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<2*x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<3*x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<3*x^5+x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^3+x^2-3*x+2,Inf>,
<-3*x^5+2*x^3-x^2-3*x-2,Inf>,
<-3*x^5+2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^3+x^2-3*x+2,Inf>,
<-2*x^5+2*x^3-x^2-3*x-2,Inf>,
<-2*x^5+2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+2*x^3+x^2-3*x+2,Inf>,
<-x^5+2*x^3-x^2-3*x-2,Inf>,
<-x^5+2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+2*x^3+x^2-3*x+2,Inf>,
<x^5+2*x^3-x^2-3*x-2,Inf>,
<x^5+2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^3+x^2-3*x+2,Inf>,
<2*x^5+2*x^3-x^2-3*x-2,Inf>,
<2*x^5+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^3+x^2-3*x+2,Inf>,
<3*x^5+2*x^3-x^2-3*x-2,Inf>,
<3*x^5+2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<-3*x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<-3*x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<-2*x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<-2*x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<-x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<-x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<2*x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<2*x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<3*x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<3*x^5-x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<-x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<-x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<-x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<-x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^5+2*x^4-x^2-2*x,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<-x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<-x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<-x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<-x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<-3*x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<-3*x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<-2*x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<-2*x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<-x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<-x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<2*x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<2*x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<3*x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<3*x^5+x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^3+x^2-3*x+2,Inf>,
<-3*x^5+3*x^3-x^2-3*x-2,Inf>,
<-3*x^5+3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^3+x^2-3*x+2,Inf>,
<-2*x^5+3*x^3-x^2-3*x-2,Inf>,
<-2*x^5+3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5+3*x^3+x^2-3*x+2,Inf>,
<-x^5+3*x^3-x^2-3*x-2,Inf>,
<-x^5+3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5+3*x^3+x^2-3*x+2,Inf>,
<x^5+3*x^3-x^2-3*x-2,Inf>,
<x^5+3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^3+x^2-3*x+2,Inf>,
<2*x^5+3*x^3-x^2-3*x-2,Inf>,
<2*x^5+3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^3+x^2-3*x+2,Inf>,
<3*x^5+3*x^3-x^2-3*x-2,Inf>,
<3*x^5+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<-3*x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<-3*x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<-2*x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<-2*x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<-x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<-x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<2*x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<2*x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<3*x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<3*x^5-x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<-x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<-x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<-x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<-x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<-x^5+2*x^4-x^3+2*x^2-x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x+2,Inf>,
<-x^5-3*x^4-3*x^3-3*x-2,Inf>,
<-x^5+3*x^4-3*x^3-3*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x-2,Inf>,
<x^6+3*x^4-3*x^3-3*x+2,Inf>,
<x^6-3*x^4-3*x^3-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x+2,Inf>,
<x^5-3*x^4-3*x^3-3*x-2,Inf>,
<x^5+3*x^4-3*x^3-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x+2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x-2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x+2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x-2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x+2,Inf>,
<-x^5-2*x^4-3*x^3-3*x-2,Inf>,
<-x^5+2*x^4-3*x^3-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x-2,Inf>,
<x^6+2*x^4-3*x^3-3*x+2,Inf>,
<x^6-2*x^4-3*x^3-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x+2,Inf>,
<x^5-2*x^4-3*x^3-3*x-2,Inf>,
<x^5+2*x^4-3*x^3-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x+2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x-2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x+2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x-2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x+2,Inf>,
<-3*x^5-x^4-3*x^3-3*x-2,Inf>,
<-3*x^5+x^4-3*x^3-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x+2,Inf>,
<-2*x^5-x^4-3*x^3-3*x-2,Inf>,
<-2*x^5+x^4-3*x^3-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x-2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x+2,Inf>,
<-x^5-x^4-3*x^3-3*x-2,Inf>,
<-x^5+x^4-3*x^3-3*x+2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x-2,Inf>,
<x^6+x^4-3*x^3-3*x+2,Inf>,
<x^6-x^4-3*x^3-3*x-2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x+2,Inf>,
<x^5-x^4-3*x^3-3*x-2,Inf>,
<x^5+x^4-3*x^3-3*x+2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x+2,Inf>,
<2*x^5-x^4-3*x^3-3*x-2,Inf>,
<2*x^5+x^4-3*x^3-3*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x+2,Inf>,
<3*x^5-x^4-3*x^3-3*x-2,Inf>,
<3*x^5+x^4-3*x^3-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x-2,Inf>,
<x^6-3*x^5-3*x^3-3*x+2,Inf>,
<-3*x^5-3*x^3-3*x-2,Inf>,
<-3*x^5-3*x^3-3*x+2,Inf>,
<x^6-3*x^5-3*x^3-3*x-2,Inf>,
<x^6-2*x^5-3*x^3-3*x+2,Inf>,
<-2*x^5-3*x^3-3*x-2,Inf>,
<-2*x^5-3*x^3-3*x+2,Inf>,
<x^6-2*x^5-3*x^3-3*x-2,Inf>,
<x^6-x^5-3*x^3-3*x+2,Inf>,
<-x^5-3*x^3-3*x-2,Inf>,
<-x^5-3*x^3-3*x+2,Inf>,
<x^6-x^5-3*x^3-3*x-2,Inf>,
<x^6-3*x^3-3*x+2,Inf>,
<x^6-3*x^3-3*x-2,Inf>,
<x^6+x^5-3*x^3-3*x+2,Inf>,
<x^5-3*x^3-3*x-2,Inf>,
<x^5-3*x^3-3*x+2,Inf>,
<x^6+x^5-3*x^3-3*x-2,Inf>,
<x^6+2*x^5-3*x^3-3*x+2,Inf>,
<2*x^5-3*x^3-3*x-2,Inf>,
<2*x^5-3*x^3-3*x+2,Inf>,
<x^6+2*x^5-3*x^3-3*x-2,Inf>,
<x^6+3*x^5-3*x^3-3*x+2,Inf>,
<3*x^5-3*x^3-3*x-2,Inf>,
<3*x^5-3*x^3-3*x+2,Inf>,
<x^6+3*x^5-3*x^3-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x+2,Inf>,
<-3*x^5+x^4-3*x^3-3*x-2,Inf>,
<-3*x^5-x^4-3*x^3-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x+2,Inf>,
<-2*x^5+x^4-3*x^3-3*x-2,Inf>,
<-2*x^5-x^4-3*x^3-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x-2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x+2,Inf>,
<-x^5+x^4-3*x^3-3*x-2,Inf>,
<-x^5-x^4-3*x^3-3*x+2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x-2,Inf>,
<x^6-x^4-3*x^3-3*x+2,Inf>,
<x^6+x^4-3*x^3-3*x-2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x+2,Inf>,
<x^5+x^4-3*x^3-3*x-2,Inf>,
<x^5-x^4-3*x^3-3*x+2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x+2,Inf>,
<2*x^5+x^4-3*x^3-3*x-2,Inf>,
<2*x^5-x^4-3*x^3-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x+2,Inf>,
<3*x^5+x^4-3*x^3-3*x-2,Inf>,
<3*x^5-x^4-3*x^3-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x+2,Inf>,
<-x^5+2*x^4-3*x^3-3*x-2,Inf>,
<-x^5-2*x^4-3*x^3-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x-2,Inf>,
<x^6-2*x^4-3*x^3-3*x+2,Inf>,
<x^6+2*x^4-3*x^3-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x+2,Inf>,
<x^5+2*x^4-3*x^3-3*x-2,Inf>,
<x^5-2*x^4-3*x^3-3*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x+2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x-2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x+2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x-2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x+2,Inf>,
<-x^5+3*x^4-3*x^3-3*x-2,Inf>,
<-x^5-3*x^4-3*x^3-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x-2,Inf>,
<x^6-3*x^4-3*x^3-3*x+2,Inf>,
<x^6+3*x^4-3*x^3-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x+2,Inf>,
<x^5+3*x^4-3*x^3-3*x-2,Inf>,
<x^5-3*x^4-3*x^3-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x+2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x-2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x+2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x-2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x+2,Inf>,
<-x^5-3*x^4-2*x^3-3*x-2,Inf>,
<-x^5-2*x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x-2,Inf>,
<x^6+3*x^4-2*x^3-3*x+2,Inf>,
<x^6-3*x^4-2*x^3-3*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x+2,Inf>,
<x^5-3*x^4-2*x^3-3*x-2,Inf>,
<x^5+3*x^4-2*x^3-3*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x+2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x+2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x-2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x+2,Inf>,
<-x^5-2*x^4-2*x^3-3*x-2,Inf>,
<-x^5+2*x^4-2*x^3-3*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x-2,Inf>,
<x^6+2*x^4-2*x^3-3*x+2,Inf>,
<x^6-2*x^4-2*x^3-3*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x+2,Inf>,
<x^5-2*x^4-2*x^3-3*x-2,Inf>,
<x^5+2*x^4-2*x^3-3*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x+2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x-2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x+2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x-2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x+2,Inf>,
<-3*x^5-x^4-2*x^3-3*x-2,Inf>,
<-3*x^5+x^4-2*x^3-3*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x+2,Inf>,
<-2*x^5-x^4-2*x^3-3*x-2,Inf>,
<-2*x^5+x^4-2*x^3-3*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x-2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x+2,Inf>,
<-x^5-x^4-2*x^3-3*x-2,Inf>,
<-x^5+x^4-2*x^3-3*x+2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x-2,Inf>,
<x^6+x^4-2*x^3-3*x+2,Inf>,
<x^6-x^4-2*x^3-3*x-2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x+2,Inf>,
<x^5-x^4-2*x^3-3*x-2,Inf>,
<x^5+x^4-2*x^3-3*x+2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x+2,Inf>,
<2*x^5-x^4-2*x^3-3*x-2,Inf>,
<2*x^5+x^4-2*x^3-3*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x+2,Inf>,
<3*x^5-x^4-2*x^3-3*x-2,Inf>,
<3*x^5+x^4-2*x^3-3*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x-2,Inf>,
<x^6-3*x^5-2*x^3-3*x+2,Inf>,
<-3*x^5-2*x^3-3*x-2,Inf>,
<-3*x^5-2*x^3-3*x+2,Inf>,
<x^6-3*x^5-2*x^3-3*x-2,Inf>,
<x^6-2*x^5-2*x^3-3*x+2,Inf>,
<-2*x^5-2*x^3-3*x-2,Inf>,
<-2*x^5-2*x^3-3*x+2,Inf>,
<x^6-2*x^5-2*x^3-3*x-2,Inf>,
<x^6-x^5-2*x^3-3*x+2,Inf>,
<-x^5-2*x^3-3*x-2,Inf>,
<-x^5-2*x^3-3*x+2,Inf>,
<x^6-x^5-2*x^3-3*x-2,Inf>,
<x^6-2*x^3-3*x+2,Inf>,
<x^6-2*x^3-3*x-2,Inf>,
<x^6+x^5-2*x^3-3*x+2,Inf>,
<x^5-2*x^3-3*x-2,Inf>,
<x^5-2*x^3-3*x+2,Inf>,
<x^6+x^5-2*x^3-3*x-2,Inf>,
<x^6+2*x^5-2*x^3-3*x+2,Inf>,
<2*x^5-2*x^3-3*x-2,Inf>,
<2*x^5-2*x^3-3*x+2,Inf>,
<x^6+2*x^5-2*x^3-3*x-2,Inf>,
<x^6+3*x^5-2*x^3-3*x+2,Inf>,
<3*x^5-2*x^3-3*x-2,Inf>,
<3*x^5-2*x^3-3*x+2,Inf>,
<x^6+3*x^5-2*x^3-3*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x+2,Inf>,
<-3*x^5+x^4-2*x^3-3*x-2,Inf>,
<-3*x^5-x^4-2*x^3-3*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x+2,Inf>,
<-2*x^5+x^4-2*x^3-3*x-2,Inf>,
<-2*x^5-x^4-2*x^3-3*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x-2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x+2,Inf>,
<-x^5+x^4-2*x^3-3*x-2,Inf>,
<-x^5-x^4-2*x^3-3*x+2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x-2,Inf>,
<x^6-x^4-2*x^3-3*x+2,Inf>,
<x^6+x^4-2*x^3-3*x-2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x+2,Inf>,
<x^5+x^4-2*x^3-3*x-2,Inf>,
<x^5-x^4-2*x^3-3*x+2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x+2,Inf>,
<2*x^5+x^4-2*x^3-3*x-2,Inf>,
<2*x^5-x^4-2*x^3-3*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x+2,Inf>,
<3*x^5+x^4-2*x^3-3*x-2,Inf>,
<3*x^5-x^4-2*x^3-3*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x+2,Inf>,
<-x^5+2*x^4-2*x^3-3*x-2,Inf>,
<-x^5-2*x^4-2*x^3-3*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x-2,Inf>,
<x^6-2*x^4-2*x^3-3*x+2,Inf>,
<x^6+2*x^4-2*x^3-3*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x+2,Inf>,
<x^5+2*x^4-2*x^3-3*x-2,Inf>,
<x^5-2*x^4-2*x^3-3*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x+2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x-2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x+2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x-2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x+2,Inf>,
<-x^5+3*x^4-2*x^3-3*x-2,Inf>,
<-x^5-3*x^4-2*x^3-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x-2,Inf>,
<x^6-3*x^4-2*x^3-3*x+2,Inf>,
<x^6+3*x^4-2*x^3-3*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x+2,Inf>,
<x^5+3*x^4-2*x^3-3*x-2,Inf>,
<x^5-3*x^4-2*x^3-3*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x+2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x-2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x+2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x-2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x-1,Inf>,
<-3*x^5-3*x^4-x^3-3*x-2,Inf>,
<-3*x^5+3*x^4-x^3-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x+2,Inf>,
<-2*x^5-3*x^4-x^3-3*x-2,Inf>,
<-2*x^5+3*x^4-x^3-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x-2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x+2,Inf>,
<-x^5-3*x^4-x^3-3*x-2,Inf>,
<-x^5+3*x^4-x^3-3*x+2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x-2,Inf>,
<x^6+3*x^4-x^3-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x+2,Inf>,
<x^5-3*x^4-x^3-3*x-2,Inf>,
<x^5+3*x^4-x^3-3*x+2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x+2,Inf>,
<2*x^5-3*x^4-x^3-3*x-2,Inf>,
<2*x^5+3*x^4-x^3-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x+2,Inf>,
<3*x^5-3*x^4-x^3-3*x-2,Inf>,
<3*x^5+3*x^4-x^3-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x+2,Inf>,
<-3*x^5-2*x^4-x^3-3*x-2,Inf>,
<-3*x^5+2*x^4-x^3-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x+2,Inf>,
<-2*x^5-2*x^4-x^3-3*x-2,Inf>,
<-2*x^5+2*x^4-x^3-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x+2,Inf>,
<-x^5-2*x^4-x^3-3*x-2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x-2,Inf>,
<x^6+2*x^4-x^3-3*x+2,Inf>,
<x^6-2*x^4-x^3-3*x-2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x+2,Inf>,
<x^5-2*x^4-x^3-3*x-2,Inf>,
<x^5+2*x^4-x^3-3*x+2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x+2,Inf>,
<2*x^5-2*x^4-x^3-3*x-2,Inf>,
<2*x^5+2*x^4-x^3-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x+2,Inf>,
<3*x^5-2*x^4-x^3-3*x-2,Inf>,
<3*x^5+2*x^4-x^3-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x-2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x+2,Inf>,
<-3*x^5-x^4-x^3-3*x-2,Inf>,
<-3*x^5+x^4-x^3-3*x+2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x-2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x+2,Inf>,
<-2*x^5-x^4-x^3-3*x-2,Inf>,
<-2*x^5+x^4-x^3-3*x+2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x-2,Inf>,
<x^6-x^5+x^4-x^3-3*x+2,Inf>,
<-x^5-x^4-x^3-3*x-2,Inf>,
<-x^5+x^4-x^3-3*x+2,Inf>,
<x^6-x^5-x^4-x^3-3*x-2,Inf>,
<x^6+x^4-x^3-3*x+2,Inf>,
<x^6-x^4-x^3-3*x-2,Inf>,
<x^6+x^5+x^4-x^3-3*x+2,Inf>,
<x^5-x^4-x^3-3*x-2,Inf>,
<x^5+x^4-x^3-3*x+2,Inf>,
<x^6+x^5-x^4-x^3-3*x-2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x+2,Inf>,
<2*x^5-x^4-x^3-3*x-2,Inf>,
<2*x^5+x^4-x^3-3*x+2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x-2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x+2,Inf>,
<3*x^5-x^4-x^3-3*x-2,Inf>,
<3*x^5+x^4-x^3-3*x+2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x-2,Inf>,
<x^6-3*x^5-x^3-3*x+2,Inf>,
<-3*x^5-x^3-3*x-2,Inf>,
<-3*x^5-x^3-3*x+2,Inf>,
<x^6-3*x^5-x^3-3*x-2,Inf>,
<x^6-2*x^5-x^3-3*x+2,Inf>,
<-2*x^5-x^3-3*x-2,Inf>,
<-2*x^5-x^3-3*x+2,Inf>,
<x^6-2*x^5-x^3-3*x-2,Inf>,
<x^6-x^5-x^3-3*x+2,Inf>,
<-x^5-x^3-3*x-2,Inf>,
<-x^5-x^3-3*x+2,Inf>,
<x^6-x^5-x^3-3*x-2,Inf>,
<x^6-x^3-3*x+2,Inf>,
<x^6-x^3-3*x-2,Inf>,
<x^6+x^5-x^3-3*x+2,Inf>,
<x^5-x^3-3*x-2,Inf>,
<x^5-x^3-3*x+2,Inf>,
<x^6+x^5-x^3-3*x-2,Inf>,
<x^6+2*x^5-x^3-3*x+2,Inf>,
<2*x^5-x^3-3*x-2,Inf>,
<2*x^5-x^3-3*x+2,Inf>,
<x^6+2*x^5-x^3-3*x-2,Inf>,
<x^6+3*x^5-x^3-3*x+2,Inf>,
<3*x^5-x^3-3*x-2,Inf>,
<3*x^5-x^3-3*x+2,Inf>,
<x^6+3*x^5-x^3-3*x-2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x+2,Inf>,
<-3*x^5+x^4-x^3-3*x-2,Inf>,
<-3*x^5-x^4-x^3-3*x+2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x-2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x+2,Inf>,
<-2*x^5+x^4-x^3-3*x-2,Inf>,
<-2*x^5-x^4-x^3-3*x+2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x-2,Inf>,
<x^6-x^5-x^4-x^3-3*x+2,Inf>,
<-x^5+x^4-x^3-3*x-2,Inf>,
<-x^5-x^4-x^3-3*x+2,Inf>,
<x^6-x^5+x^4-x^3-3*x-2,Inf>,
<x^6-x^4-x^3-3*x+2,Inf>,
<x^6+x^4-x^3-3*x-2,Inf>,
<x^6+x^5-x^4-x^3-3*x+2,Inf>,
<x^5+x^4-x^3-3*x-2,Inf>,
<x^5-x^4-x^3-3*x+2,Inf>,
<x^6+x^5+x^4-x^3-3*x-2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x+2,Inf>,
<2*x^5+x^4-x^3-3*x-2,Inf>,
<2*x^5-x^4-x^3-3*x+2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x-2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x+2,Inf>,
<3*x^5+x^4-x^3-3*x-2,Inf>,
<3*x^5-x^4-x^3-3*x+2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x+2,Inf>,
<-3*x^5+2*x^4-x^3-3*x-2,Inf>,
<-3*x^5-2*x^4-x^3-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x+2,Inf>,
<-2*x^5+2*x^4-x^3-3*x-2,Inf>,
<-2*x^5-2*x^4-x^3-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x-2,Inf>,
<x^6-x^5-2*x^4-x^3-3*x+2,Inf>,
<-x^5+2*x^4-x^3-3*x-2,Inf>,
<-x^5-2*x^4-x^3-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x-2,Inf>,
<x^6-2*x^4-x^3-3*x+2,Inf>,
<x^6+2*x^4-x^3-3*x-2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x+2,Inf>,
<x^5+2*x^4-x^3-3*x-2,Inf>,
<x^5-2*x^4-x^3-3*x+2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x+2,Inf>,
<2*x^5+2*x^4-x^3-3*x-2,Inf>,
<2*x^5-2*x^4-x^3-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x+2,Inf>,
<3*x^5+2*x^4-x^3-3*x-2,Inf>,
<3*x^5-2*x^4-x^3-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x+2,Inf>,
<-3*x^5+3*x^4-x^3-3*x-2,Inf>,
<-3*x^5-3*x^4-x^3-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x+2,Inf>,
<-2*x^5+3*x^4-x^3-3*x-2,Inf>,
<-2*x^5-3*x^4-x^3-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x+2,Inf>,
<-x^5+3*x^4-x^3-3*x-2,Inf>,
<-x^5-3*x^4-x^3-3*x+2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x-2,Inf>,
<x^6-3*x^4-x^3-3*x+2,Inf>,
<x^6+3*x^4-x^3-3*x-2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x+2,Inf>,
<x^5+3*x^4-x^3-3*x-2,Inf>,
<x^5-3*x^4-x^3-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x+2,Inf>,
<2*x^5+3*x^4-x^3-3*x-2,Inf>,
<2*x^5-3*x^4-x^3-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x+2,Inf>,
<3*x^5+3*x^4-x^3-3*x-2,Inf>,
<3*x^5-3*x^4-x^3-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x+2,Inf>,
<-2*x^5-3*x^4-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x+2,Inf>,
<-x^5-3*x^4-3*x-2,Inf>,
<-x^5+3*x^4-3*x+2,Inf>,
<x^6-x^5-3*x^4-3*x-2,Inf>,
<x^6+3*x^4-3*x+2,Inf>,
<x^6-3*x^4-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x+2,Inf>,
<x^5-3*x^4-3*x-2,Inf>,
<x^5+3*x^4-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x+2,Inf>,
<2*x^5-3*x^4-3*x-2,Inf>,
<2*x^5+3*x^4-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x+2,Inf>,
<3*x^5-3*x^4-3*x-2,Inf>,
<3*x^5+3*x^4-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x-2,Inf>,
<x^6+2*x^4-3*x+2,Inf>,
<x^6-2*x^4-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x+2,Inf>,
<x^5-2*x^4-3*x-2,Inf>,
<x^5+2*x^4-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x+2,Inf>,
<2*x^5-2*x^4-3*x-2,Inf>,
<2*x^5+2*x^4-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x+2,Inf>,
<3*x^5-2*x^4-3*x-2,Inf>,
<3*x^5+2*x^4-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x+2,Inf>,
<-3*x^5-x^4-3*x-2,Inf>,
<-3*x^5+x^4-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x+2,Inf>,
<-2*x^5-x^4-3*x-2,Inf>,
<-2*x^5+x^4-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x-2,Inf>,
<x^6-x^5+x^4-3*x+2,Inf>,
<-x^5-x^4-3*x-2,Inf>,
<-x^5+x^4-3*x+2,Inf>,
<x^6-x^5-x^4-3*x-2,Inf>,
<x^6+x^4-3*x+2,Inf>,
<x^6-x^4-3*x-2,Inf>,
<x^6+x^5+x^4-3*x+2,Inf>,
<x^5-x^4-3*x-2,Inf>,
<x^5+x^4-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x+2,Inf>,
<2*x^5-x^4-3*x-2,Inf>,
<2*x^5+x^4-3*x+2,Inf>,
<x^6+2*x^5-x^4-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x+2,Inf>,
<3*x^5-x^4-3*x-2,Inf>,
<3*x^5+x^4-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x-2,Inf>,
<x^6-3*x^5-3*x+2,Inf>,
<-3*x^5-3*x-2,Inf>,
<-3*x^5-3*x+2,Inf>,
<x^6-3*x^5-3*x-2,Inf>,
<x^6-2*x^5-3*x+2,Inf>,
<-2*x^5-3*x-2,Inf>,
<-2*x^5-3*x+2,Inf>,
<x^6-2*x^5-3*x-2,Inf>,
<x^6-x^5-3*x+2,Inf>,
<-x^5-3*x-2,Inf>,
<-x^5-3*x+2,Inf>,
<x^6-x^5-3*x-2,Inf>,
<x^6-3*x+2,Inf>,
<x^6-3*x-2,Inf>,
<x^6+x^5-3*x+2,Inf>,
<x^5-3*x-2,Inf>,
<x^5-3*x+2,Inf>,
<x^6+x^5-3*x-2,Inf>,
<x^6+2*x^5-3*x+2,Inf>,
<2*x^5-3*x-2,Inf>,
<2*x^5-3*x+2,Inf>,
<x^6+2*x^5-3*x-2,Inf>,
<x^6+3*x^5-3*x+2,Inf>,
<3*x^5-3*x-2,Inf>,
<3*x^5-3*x+2,Inf>,
<x^6+3*x^5-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x+2,Inf>,
<-3*x^5+x^4-3*x-2,Inf>,
<-3*x^5-x^4-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x+2,Inf>,
<-2*x^5+x^4-3*x-2,Inf>,
<-2*x^5-x^4-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x-2,Inf>,
<x^6-x^5-x^4-3*x+2,Inf>,
<-x^5+x^4-3*x-2,Inf>,
<-x^5-x^4-3*x+2,Inf>,
<x^6-x^5+x^4-3*x-2,Inf>,
<x^6-x^4-3*x+2,Inf>,
<x^6+x^4-3*x-2,Inf>,
<x^6+x^5-x^4-3*x+2,Inf>,
<x^5+x^4-3*x-2,Inf>,
<x^5-x^4-3*x+2,Inf>,
<x^6+x^5+x^4-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x+2,Inf>,
<2*x^5+x^4-3*x-2,Inf>,
<2*x^5-x^4-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x+2,Inf>,
<3*x^5+x^4-3*x-2,Inf>,
<3*x^5-x^4-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x+2,Inf>,
<-x^5+2*x^4-3*x-2,Inf>,
<-x^5-2*x^4-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x-2,Inf>,
<x^6-2*x^4-3*x+2,Inf>,
<x^6+2*x^4-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x+2,Inf>,
<x^5+2*x^4-3*x-2,Inf>,
<x^5-2*x^4-3*x+2,Inf>,
<x^6+x^5+2*x^4-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x+2,Inf>,
<2*x^5+2*x^4-3*x-2,Inf>,
<2*x^5-2*x^4-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x+2,Inf>,
<3*x^5+2*x^4-3*x-2,Inf>,
<3*x^5-2*x^4-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x+2,Inf>,
<-x^5+3*x^4-3*x-2,Inf>,
<-x^5-3*x^4-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x-2,Inf>,
<x^6-3*x^4-3*x+2,Inf>,
<x^6+3*x^4-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x+2,Inf>,
<x^5+3*x^4-3*x-2,Inf>,
<x^5-3*x^4-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x+2,Inf>,
<2*x^5+3*x^4-3*x-2,Inf>,
<2*x^5-3*x^4-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x+2,Inf>,
<3*x^5+3*x^4-3*x-2,Inf>,
<3*x^5-3*x^4-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x+2,Inf>,
<-3*x^5-3*x^4+x^3-3*x-2,Inf>,
<-3*x^5+3*x^4+x^3-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x+2,Inf>,
<-2*x^5-3*x^4+x^3-3*x-2,Inf>,
<-2*x^5+3*x^4+x^3-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x-2,Inf>,
<x^6-x^5+3*x^4+x^3-3*x+2,Inf>,
<-x^5-3*x^4+x^3-3*x-2,Inf>,
<-x^5+3*x^4+x^3-3*x+2,Inf>,
<x^6-x^5-3*x^4+x^3-3*x-2,Inf>,
<x^6+3*x^4+x^3-3*x+2,Inf>,
<x^6-3*x^4+x^3-3*x-2,Inf>,
<x^6+x^5+3*x^4+x^3-3*x+2,Inf>,
<x^5-3*x^4+x^3-3*x-2,Inf>,
<x^5+3*x^4+x^3-3*x+2,Inf>,
<x^6+x^5-3*x^4+x^3-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x+2,Inf>,
<2*x^5-3*x^4+x^3-3*x-2,Inf>,
<2*x^5+3*x^4+x^3-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x+2,Inf>,
<3*x^5-3*x^4+x^3-3*x-2,Inf>,
<3*x^5+3*x^4+x^3-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x-2,Inf>,
<x^5+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3-3*x-2,Inf>,
<-3*x^5+2*x^4+x^3-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x+2,Inf>,
<-2*x^5-2*x^4+x^3-3*x-2,Inf>,
<-2*x^5+2*x^4+x^3-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x-2,Inf>,
<x^6-x^5+2*x^4+x^3-3*x+2,Inf>,
<-x^5-2*x^4+x^3-3*x-2,Inf>,
<-x^5+2*x^4+x^3-3*x+2,Inf>,
<x^6-x^5-2*x^4+x^3-3*x-2,Inf>,
<x^6+2*x^4+x^3-3*x+2,Inf>,
<x^6-2*x^4+x^3-3*x-2,Inf>,
<x^6+x^5+2*x^4+x^3-3*x+2,Inf>,
<x^5-2*x^4+x^3-3*x-2,Inf>,
<x^5+2*x^4+x^3-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^3-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x+2,Inf>,
<2*x^5-2*x^4+x^3-3*x-2,Inf>,
<2*x^5+2*x^4+x^3-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x+2,Inf>,
<3*x^5-2*x^4+x^3-3*x-2,Inf>,
<3*x^5+2*x^4+x^3-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x-2,Inf>,
<x^6-3*x^5+x^4+x^3-3*x+2,Inf>,
<-3*x^5-x^4+x^3-3*x-2,Inf>,
<-3*x^5+x^4+x^3-3*x+2,Inf>,
<x^6-3*x^5-x^4+x^3-3*x-2,Inf>,
<-2*x^5-x^4+x^3-3*x-2,Inf>,
<-2*x^5+x^4+x^3-3*x+2,Inf>,
<x^6-2*x^5-x^4+x^3-3*x-2,Inf>,
<x^6-x^5+x^4+x^3-3*x+2,Inf>,
<-x^5-x^4+x^3-3*x-2,Inf>,
<-x^5+x^4+x^3-3*x+2,Inf>,
<x^6-x^5-x^4+x^3-3*x-2,Inf>,
<x^6+x^4+x^3-3*x+2,Inf>,
<x^6-x^4+x^3-3*x-2,Inf>,
<x^6+x^5+x^4+x^3-3*x+2,Inf>,
<x^5-x^4+x^3-3*x-2,Inf>,
<x^5+x^4+x^3-3*x+2,Inf>,
<x^6+x^5-x^4+x^3-3*x-2,Inf>,
<x^6+2*x^5+x^4+x^3-3*x+2,Inf>,
<2*x^5-x^4+x^3-3*x-2,Inf>,
<2*x^5+x^4+x^3-3*x+2,Inf>,
<x^6+2*x^5-x^4+x^3-3*x-2,Inf>,
<x^6+3*x^5+x^4+x^3-3*x+2,Inf>,
<3*x^5-x^4+x^3-3*x-2,Inf>,
<3*x^5+x^4+x^3-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-3*x-2,Inf>,
<-2*x^5-x^4+3*x^3-x^2-2*x,Inf>,
<-2*x^5+x^4+3*x^3+x^2-2*x,Inf>,
<x^6-3*x^5+x^3-3*x+2,Inf>,
<-3*x^5+x^3-3*x-2,Inf>,
<-3*x^5+x^3-3*x+2,Inf>,
<x^6-3*x^5+x^3-3*x-2,Inf>,
<x^6-2*x^5+x^3-3*x+2,Inf>,
<-2*x^5+x^3-3*x-2,Inf>,
<-2*x^5+x^3-3*x+2,Inf>,
<x^6-2*x^5+x^3-3*x-2,Inf>,
<x^6-x^5+x^3-3*x+2,Inf>,
<-x^5+x^3-3*x-2,Inf>,
<-x^5+x^3-3*x+2,Inf>,
<x^6-x^5+x^3-3*x-2,Inf>,
<x^6+x^3-3*x+2,Inf>,
<x^6+x^3-3*x-2,Inf>,
<x^6+x^5+x^3-3*x+2,Inf>,
<x^5+x^3-3*x-2,Inf>,
<x^5+x^3-3*x+2,Inf>,
<x^6+x^5+x^3-3*x-2,Inf>,
<x^6+2*x^5+x^3-3*x+2,Inf>,
<2*x^5+x^3-3*x-2,Inf>,
<2*x^5+x^3-3*x+2,Inf>,
<x^6+2*x^5+x^3-3*x-2,Inf>,
<x^6+3*x^5+x^3-3*x+2,Inf>,
<3*x^5+x^3-3*x-2,Inf>,
<3*x^5+x^3-3*x+2,Inf>,
<x^6+3*x^5+x^3-3*x-2,Inf>,
<x^6-3*x^5-x^4+x^3-3*x+2,Inf>,
<-3*x^5+x^4+x^3-3*x-2,Inf>,
<-3*x^5-x^4+x^3-3*x+2,Inf>,
<x^6-3*x^5+x^4+x^3-3*x-2,Inf>,
<x^6-2*x^5-x^4+x^3-3*x+2,Inf>,
<-2*x^5+x^4+x^3-3*x-2,Inf>,
<-2*x^5-x^4+x^3-3*x+2,Inf>,
<x^6-2*x^5+x^4+x^3-3*x-2,Inf>,
<x^6-x^5-x^4+x^3-3*x+2,Inf>,
<-x^5+x^4+x^3-3*x-2,Inf>,
<-x^5-x^4+x^3-3*x+2,Inf>,
<x^6-x^5+x^4+x^3-3*x-2,Inf>,
<x^6-x^4+x^3-3*x+2,Inf>,
<x^6+x^4+x^3-3*x-2,Inf>,
<x^6+x^5-x^4+x^3-3*x+2,Inf>,
<x^5+x^4+x^3-3*x-2,Inf>,
<x^5-x^4+x^3-3*x+2,Inf>,
<x^6+x^5+x^4+x^3-3*x-2,Inf>,
<x^6+2*x^5-x^4+x^3-3*x+2,Inf>,
<2*x^5+x^4+x^3-3*x-2,Inf>,
<2*x^5-x^4+x^3-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-3*x+2,Inf>,
<3*x^5+x^4+x^3-3*x-2,Inf>,
<3*x^5-x^4+x^3-3*x+2,Inf>,
<x^6+3*x^5+x^4+x^3-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x+2,Inf>,
<-3*x^5+2*x^4+x^3-3*x-2,Inf>,
<-3*x^5-2*x^4+x^3-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x+2,Inf>,
<-2*x^5+2*x^4+x^3-3*x-2,Inf>,
<-2*x^5-2*x^4+x^3-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x-2,Inf>,
<x^6-x^5-2*x^4+x^3-3*x+2,Inf>,
<-x^5+2*x^4+x^3-3*x-2,Inf>,
<-x^5-2*x^4+x^3-3*x+2,Inf>,
<x^6-x^5+2*x^4+x^3-3*x-2,Inf>,
<x^6-2*x^4+x^3-3*x+2,Inf>,
<x^6+2*x^4+x^3-3*x-2,Inf>,
<x^6+x^5-2*x^4+x^3-3*x+2,Inf>,
<x^5+2*x^4+x^3-3*x-2,Inf>,
<x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x+2,Inf>,
<2*x^5+2*x^4+x^3-3*x-2,Inf>,
<2*x^5-2*x^4+x^3-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x+2,Inf>,
<3*x^5+2*x^4+x^3-3*x-2,Inf>,
<3*x^5-2*x^4+x^3-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x+2,Inf>,
<-3*x^5+3*x^4+x^3-3*x-2,Inf>,
<-3*x^5-3*x^4+x^3-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x+2,Inf>,
<-2*x^5+3*x^4+x^3-3*x-2,Inf>,
<-2*x^5-3*x^4+x^3-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x-2,Inf>,
<x^6-x^5-3*x^4+x^3-3*x+2,Inf>,
<-x^5+3*x^4+x^3-3*x-2,Inf>,
<-x^5-3*x^4+x^3-3*x+2,Inf>,
<x^6-x^5+3*x^4+x^3-3*x-2,Inf>,
<x^6-3*x^4+x^3-3*x+2,Inf>,
<x^6+3*x^4+x^3-3*x-2,Inf>,
<x^6+x^5-3*x^4+x^3-3*x+2,Inf>,
<x^5+3*x^4+x^3-3*x-2,Inf>,
<x^5-3*x^4+x^3-3*x+2,Inf>,
<x^6+x^5+3*x^4+x^3-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x+2,Inf>,
<2*x^5+3*x^4+x^3-3*x-2,Inf>,
<2*x^5-3*x^4+x^3-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x+2,Inf>,
<3*x^5+3*x^4+x^3-3*x-2,Inf>,
<3*x^5-3*x^4+x^3-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x+2,Inf>,
<-x^5-3*x^4+2*x^3-3*x-2,Inf>,
<-x^5+3*x^4+2*x^3-3*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x-2,Inf>,
<x^6+3*x^4+2*x^3-3*x+2,Inf>,
<x^6-3*x^4+2*x^3-3*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x+2,Inf>,
<x^5-3*x^4+2*x^3-3*x-2,Inf>,
<x^5+3*x^4+2*x^3-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x+2,Inf>,
<2*x^5-3*x^4+2*x^3-3*x-2,Inf>,
<2*x^5+3*x^4+2*x^3-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x+2,Inf>,
<3*x^5-3*x^4+2*x^3-3*x-2,Inf>,
<3*x^5+3*x^4+2*x^3-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x+2,Inf>,
<-x^5-2*x^4+2*x^3-3*x-2,Inf>,
<-x^5+2*x^4+2*x^3-3*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x-2,Inf>,
<x^6+2*x^4+2*x^3-3*x+2,Inf>,
<x^6-2*x^4+2*x^3-3*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x+2,Inf>,
<x^5-2*x^4+2*x^3-3*x-2,Inf>,
<x^5+2*x^4+2*x^3-3*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x+2,Inf>,
<2*x^5-2*x^4+2*x^3-3*x-2,Inf>,
<2*x^5+2*x^4+2*x^3-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x+2,Inf>,
<3*x^5-2*x^4+2*x^3-3*x-2,Inf>,
<3*x^5+2*x^4+2*x^3-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x+2,Inf>,
<-3*x^5-x^4+2*x^3-3*x-2,Inf>,
<-3*x^5+x^4+2*x^3-3*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x+2,Inf>,
<-2*x^5-x^4+2*x^3-3*x-2,Inf>,
<-2*x^5+x^4+2*x^3-3*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x-2,Inf>,
<x^6-x^5+x^4+2*x^3-3*x+2,Inf>,
<-x^5-x^4+2*x^3-3*x-2,Inf>,
<-x^5+x^4+2*x^3-3*x+2,Inf>,
<x^6-x^5-x^4+2*x^3-3*x-2,Inf>,
<x^6+x^4+2*x^3-3*x+2,Inf>,
<x^6-x^4+2*x^3-3*x-2,Inf>,
<x^6+x^5+x^4+2*x^3-3*x+2,Inf>,
<x^5-x^4+2*x^3-3*x-2,Inf>,
<x^5+x^4+2*x^3-3*x+2,Inf>,
<x^6+x^5-x^4+2*x^3-3*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x+2,Inf>,
<2*x^5-x^4+2*x^3-3*x-2,Inf>,
<2*x^5+x^4+2*x^3-3*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x+2,Inf>,
<3*x^5-x^4+2*x^3-3*x-2,Inf>,
<3*x^5+x^4+2*x^3-3*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x-2,Inf>,
<x^6-3*x^5+2*x^3-3*x+2,Inf>,
<-3*x^5+2*x^3-3*x-2,Inf>,
<-3*x^5+2*x^3-3*x+2,Inf>,
<x^6-3*x^5+2*x^3-3*x-2,Inf>,
<x^6-2*x^5+2*x^3-3*x+2,Inf>,
<-2*x^5+2*x^3-3*x-2,Inf>,
<-2*x^5+2*x^3-3*x+2,Inf>,
<x^6-2*x^5+2*x^3-3*x-2,Inf>,
<x^6-x^5+2*x^3-3*x+2,Inf>,
<-x^5+2*x^3-3*x-2,Inf>,
<-x^5+2*x^3-3*x+2,Inf>,
<x^6-x^5+2*x^3-3*x-2,Inf>,
<x^6+2*x^3-3*x+2,Inf>,
<x^6+2*x^3-3*x-2,Inf>,
<x^6+x^5+2*x^3-3*x+2,Inf>,
<x^5+2*x^3-3*x-2,Inf>,
<x^5+2*x^3-3*x+2,Inf>,
<x^6+x^5+2*x^3-3*x-2,Inf>,
<x^6+2*x^5+2*x^3-3*x+2,Inf>,
<2*x^5+2*x^3-3*x-2,Inf>,
<2*x^5+2*x^3-3*x+2,Inf>,
<x^6+2*x^5+2*x^3-3*x-2,Inf>,
<x^6+3*x^5+2*x^3-3*x+2,Inf>,
<3*x^5+2*x^3-3*x-2,Inf>,
<3*x^5+2*x^3-3*x+2,Inf>,
<x^6+3*x^5+2*x^3-3*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x+2,Inf>,
<-3*x^5+x^4+2*x^3-3*x-2,Inf>,
<-3*x^5-x^4+2*x^3-3*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x+2,Inf>,
<-2*x^5+x^4+2*x^3-3*x-2,Inf>,
<-2*x^5-x^4+2*x^3-3*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x-2,Inf>,
<-x^5+x^4+2*x^3-3*x-2,Inf>,
<-x^5-x^4+2*x^3-3*x+2,Inf>,
<x^6-x^5+x^4+2*x^3-3*x-2,Inf>,
<x^6-x^4+2*x^3-3*x+2,Inf>,
<x^6+x^4+2*x^3-3*x-2,Inf>,
<x^6+x^5-x^4+2*x^3-3*x+2,Inf>,
<x^5+x^4+2*x^3-3*x-2,Inf>,
<x^5-x^4+2*x^3-3*x+2,Inf>,
<x^6+x^5+x^4+2*x^3-3*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x+2,Inf>,
<2*x^5+x^4+2*x^3-3*x-2,Inf>,
<2*x^5-x^4+2*x^3-3*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x+2,Inf>,
<3*x^5+x^4+2*x^3-3*x-2,Inf>,
<3*x^5-x^4+2*x^3-3*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x+2,Inf>,
<-x^5+2*x^4+2*x^3-3*x-2,Inf>,
<-x^5-2*x^4+2*x^3-3*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x-2,Inf>,
<x^6-2*x^4+2*x^3-3*x+2,Inf>,
<x^6+2*x^4+2*x^3-3*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x+2,Inf>,
<2*x^5+2*x^4+2*x^3-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^3-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x+2,Inf>,
<3*x^5+2*x^4+2*x^3-3*x-2,Inf>,
<3*x^5-2*x^4+2*x^3-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x+2,Inf>,
<-x^5+3*x^4+2*x^3-3*x-2,Inf>,
<-x^5-3*x^4+2*x^3-3*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x-2,Inf>,
<x^6-3*x^4+2*x^3-3*x+2,Inf>,
<x^6+3*x^4+2*x^3-3*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x+2,Inf>,
<x^5+3*x^4+2*x^3-3*x-2,Inf>,
<x^5-3*x^4+2*x^3-3*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x+2,Inf>,
<2*x^5+3*x^4+2*x^3-3*x-2,Inf>,
<2*x^5-3*x^4+2*x^3-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x+2,Inf>,
<3*x^5+3*x^4+2*x^3-3*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x+2,Inf>,
<-x^5-3*x^4+3*x^3-3*x-2,Inf>,
<-x^5+3*x^4+3*x^3-3*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x-2,Inf>,
<x^6+3*x^4+3*x^3-3*x+2,Inf>,
<x^6-3*x^4+3*x^3-3*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x+2,Inf>,
<x^5-3*x^4+3*x^3-3*x-2,Inf>,
<x^5+3*x^4+3*x^3-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x+2,Inf>,
<2*x^5-3*x^4+3*x^3-3*x-2,Inf>,
<2*x^5+3*x^4+3*x^3-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x+2,Inf>,
<3*x^5-3*x^4+3*x^3-3*x-2,Inf>,
<3*x^5+3*x^4+3*x^3-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x+2,Inf>,
<-x^5-2*x^4+3*x^3-3*x-2,Inf>,
<-x^5+2*x^4+3*x^3-3*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x-2,Inf>,
<x^6+2*x^4+3*x^3-3*x+2,Inf>,
<x^6-2*x^4+3*x^3-3*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x+2,Inf>,
<x^5-2*x^4+3*x^3-3*x-2,Inf>,
<x^5+2*x^4+3*x^3-3*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x+2,Inf>,
<2*x^5-2*x^4+3*x^3-3*x-2,Inf>,
<2*x^5+2*x^4+3*x^3-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x+2,Inf>,
<3*x^5-2*x^4+3*x^3-3*x-2,Inf>,
<3*x^5+2*x^4+3*x^3-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x-2,Inf>,
<x^6-x^5+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3-3*x-2,Inf>,
<-3*x^5+x^4+3*x^3-3*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x+2,Inf>,
<-2*x^5-x^4+3*x^3-3*x-2,Inf>,
<-2*x^5+x^4+3*x^3-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x-2,Inf>,
<x^6-x^5+x^4+3*x^3-3*x+2,Inf>,
<-x^5-x^4+3*x^3-3*x-2,Inf>,
<-x^5+x^4+3*x^3-3*x+2,Inf>,
<x^6-x^5-x^4+3*x^3-3*x-2,Inf>,
<x^6+x^4+3*x^3-3*x+2,Inf>,
<x^6-x^4+3*x^3-3*x-2,Inf>,
<x^6+x^5+x^4+3*x^3-3*x+2,Inf>,
<x^5-x^4+3*x^3-3*x-2,Inf>,
<x^5+x^4+3*x^3-3*x+2,Inf>,
<x^6+x^5-x^4+3*x^3-3*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x+2,Inf>,
<2*x^5-x^4+3*x^3-3*x-2,Inf>,
<2*x^5+x^4+3*x^3-3*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x+2,Inf>,
<3*x^5-x^4+3*x^3-3*x-2,Inf>,
<3*x^5+x^4+3*x^3-3*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x-2,Inf>,
<x^6-3*x^5+3*x^3-3*x+2,Inf>,
<-3*x^5+3*x^3-3*x-2,Inf>,
<-3*x^5+3*x^3-3*x+2,Inf>,
<x^6-3*x^5+3*x^3-3*x-2,Inf>,
<x^6-2*x^5+3*x^3-3*x+2,Inf>,
<-2*x^5+3*x^3-3*x-2,Inf>,
<-2*x^5+3*x^3-3*x+2,Inf>,
<x^6-2*x^5+3*x^3-3*x-2,Inf>,
<x^6-x^5+3*x^3-3*x+2,Inf>,
<-x^5+3*x^3-3*x-2,Inf>,
<-x^5+3*x^3-3*x+2,Inf>,
<x^6-x^5+3*x^3-3*x-2,Inf>,
<x^6+3*x^3-3*x+2,Inf>,
<x^6+3*x^3-3*x-2,Inf>,
<x^6+x^5+3*x^3-3*x+2,Inf>,
<x^5+3*x^3-3*x-2,Inf>,
<x^5+3*x^3-3*x+2,Inf>,
<x^6+x^5+3*x^3-3*x-2,Inf>,
<x^6+2*x^5+3*x^3-3*x+2,Inf>,
<2*x^5+3*x^3-3*x-2,Inf>,
<2*x^5+3*x^3-3*x+2,Inf>,
<x^6+2*x^5+3*x^3-3*x-2,Inf>,
<x^6+3*x^5+3*x^3-3*x+2,Inf>,
<3*x^5+3*x^3-3*x-2,Inf>,
<3*x^5+3*x^3-3*x+2,Inf>,
<x^6+3*x^5+3*x^3-3*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x+2,Inf>,
<-3*x^5+x^4+3*x^3-3*x-2,Inf>,
<-3*x^5-x^4+3*x^3-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x+2,Inf>,
<-2*x^5+x^4+3*x^3-3*x-2,Inf>,
<-2*x^5-x^4+3*x^3-3*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x-2,Inf>,
<x^6-x^5-x^4+3*x^3-3*x+2,Inf>,
<-x^5+x^4+3*x^3-3*x-2,Inf>,
<-x^5-x^4+3*x^3-3*x+2,Inf>,
<x^6-x^5+x^4+3*x^3-3*x-2,Inf>,
<x^6-x^4+3*x^3-3*x+2,Inf>,
<x^6+x^4+3*x^3-3*x-2,Inf>,
<x^6+x^5-x^4+3*x^3-3*x+2,Inf>,
<x^5+x^4+3*x^3-3*x-2,Inf>,
<x^5-x^4+3*x^3-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-3*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x+2,Inf>,
<2*x^5+x^4+3*x^3-3*x-2,Inf>,
<2*x^5-x^4+3*x^3-3*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x+2,Inf>,
<3*x^5+x^4+3*x^3-3*x-2,Inf>,
<3*x^5-x^4+3*x^3-3*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x+2,Inf>,
<-x^5+2*x^4+3*x^3-3*x-2,Inf>,
<-x^5-2*x^4+3*x^3-3*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x-2,Inf>,
<x^6-2*x^4+3*x^3-3*x+2,Inf>,
<x^6+2*x^4+3*x^3-3*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x+2,Inf>,
<x^5+2*x^4+3*x^3-3*x-2,Inf>,
<x^5-2*x^4+3*x^3-3*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x+2,Inf>,
<2*x^5+2*x^4+3*x^3-3*x-2,Inf>,
<2*x^5-2*x^4+3*x^3-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x+2,Inf>,
<3*x^5+2*x^4+3*x^3-3*x-2,Inf>,
<3*x^5-2*x^4+3*x^3-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x+2,Inf>,
<-x^5+3*x^4+3*x^3-3*x-2,Inf>,
<-x^5-3*x^4+3*x^3-3*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x-2,Inf>,
<x^6+3*x^4+3*x^3-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x+2,Inf>,
<x^5+3*x^4+3*x^3-3*x-2,Inf>,
<x^5+2*x^4+x^3+x^2-x,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x+2,Inf>,
<2*x^5+3*x^4+3*x^3-3*x-2,Inf>,
<2*x^5-3*x^4+3*x^3-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x+2,Inf>,
<3*x^5+3*x^4+3*x^3-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^3-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<-x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<-x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<-x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<-x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<-3*x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<-3*x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<-2*x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<-2*x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<-x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<-x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<2*x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<2*x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<3*x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<3*x^5+x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^3-x^2-3*x+2,Inf>,
<-3*x^5-3*x^3+x^2-3*x-2,Inf>,
<-3*x^5-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^3-x^2-3*x+2,Inf>,
<-2*x^5-3*x^3+x^2-3*x-2,Inf>,
<-2*x^5-3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-3*x^3-x^2-3*x+2,Inf>,
<-x^5-3*x^3+x^2-3*x-2,Inf>,
<-x^5-3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-3*x^3-x^2-3*x+2,Inf>,
<x^5-3*x^3+x^2-3*x-2,Inf>,
<x^5-3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^3-x^2-3*x+2,Inf>,
<2*x^5-3*x^3+x^2-3*x-2,Inf>,
<2*x^5-3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^3-x^2-3*x+2,Inf>,
<3*x^5-3*x^3+x^2-3*x-2,Inf>,
<3*x^5-3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<-3*x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<-3*x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<-2*x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<-2*x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<-x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<-x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<2*x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<2*x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<3*x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<3*x^5-x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<-x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<-x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<-x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<-x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<-x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<-x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<-x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<-3*x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<-3*x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<-2*x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<-2*x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<-x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<-x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<2*x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<2*x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<3*x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<3*x^5+x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^3-x^2-3*x+2,Inf>,
<-3*x^5-2*x^3+x^2-3*x-2,Inf>,
<-3*x^5-2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^3-x^2-3*x+2,Inf>,
<-2*x^5-2*x^3+x^2-3*x-2,Inf>,
<-2*x^5-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-2*x^3-x^2-3*x+2,Inf>,
<-x^5-2*x^3+x^2-3*x-2,Inf>,
<-x^5-2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-2*x^3-x^2-3*x+2,Inf>,
<x^5-2*x^3+x^2-3*x-2,Inf>,
<x^5-2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^3-x^2-3*x+2,Inf>,
<2*x^5-2*x^3+x^2-3*x-2,Inf>,
<2*x^5-2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^3-x^2-3*x+2,Inf>,
<3*x^5-2*x^3+x^2-3*x-2,Inf>,
<3*x^5-2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<-3*x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<-3*x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<-2*x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<-2*x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<-x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<-x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<2*x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<2*x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<3*x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<3*x^5-x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<-x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<-x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<-x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<-x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<-x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<-x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<2*x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<2*x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<3*x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<3*x^5+3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<-x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<-x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<2*x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<2*x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<3*x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<3*x^5+2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-3*x+2,Inf>,
<-3*x^5-x^4-x^3+x^2-3*x-2,Inf>,
<-3*x^5+x^4-x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-3*x+2,Inf>,
<-2*x^5-x^4-x^3+x^2-3*x-2,Inf>,
<-2*x^5+x^4-x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-3*x-2,Inf>,
<x^6-x^5+x^4-x^3-x^2-3*x+2,Inf>,
<-x^5-x^4-x^3+x^2-3*x-2,Inf>,
<-x^5+x^4-x^3-x^2-3*x+2,Inf>,
<x^6-x^5-x^4-x^3+x^2-3*x-2,Inf>,
<x^6+x^4-x^3-x^2-3*x+2,Inf>,
<x^6-x^4-x^3+x^2-3*x-2,Inf>,
<x^6+x^5+x^4-x^3-x^2-3*x+2,Inf>,
<x^5-x^4-x^3+x^2-3*x-2,Inf>,
<x^5+x^4-x^3-x^2-3*x+2,Inf>,
<x^6+x^5-x^4-x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-3*x+2,Inf>,
<2*x^5-x^4-x^3+x^2-3*x-2,Inf>,
<2*x^5+x^4-x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-3*x+2,Inf>,
<3*x^5-x^4-x^3+x^2-3*x-2,Inf>,
<3*x^5+x^4-x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^3-x^2-3*x+2,Inf>,
<-3*x^5-x^3+x^2-3*x-2,Inf>,
<-3*x^5-x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^3-x^2-3*x+2,Inf>,
<-2*x^5-x^3+x^2-3*x-2,Inf>,
<-2*x^5-x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-x^3+x^2-3*x-2,Inf>,
<x^6-x^5-x^3-x^2-3*x+2,Inf>,
<-x^5-x^3+x^2-3*x-2,Inf>,
<-x^5-x^3-x^2-3*x+2,Inf>,
<x^6-x^5-x^3+x^2-3*x-2,Inf>,
<x^6-x^3-x^2-3*x+2,Inf>,
<x^6-x^3+x^2-3*x-2,Inf>,
<x^6+x^5-x^3-x^2-3*x+2,Inf>,
<x^5-x^3+x^2-3*x-2,Inf>,
<x^5-x^3-x^2-3*x+2,Inf>,
<x^6+x^5-x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^3-x^2-3*x+2,Inf>,
<2*x^5-x^3+x^2-3*x-2,Inf>,
<2*x^5-x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^3-x^2-3*x+2,Inf>,
<3*x^5-x^3+x^2-3*x-2,Inf>,
<3*x^5-x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-3*x+2,Inf>,
<-3*x^5+x^4-x^3+x^2-3*x-2,Inf>,
<-3*x^5-x^4-x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-3*x+2,Inf>,
<-2*x^5+x^4-x^3+x^2-3*x-2,Inf>,
<-2*x^5-x^4-x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-3*x-2,Inf>,
<x^6-x^5-x^4-x^3-x^2-3*x+2,Inf>,
<-x^5+x^4-x^3+x^2-3*x-2,Inf>,
<-x^5-x^4-x^3-x^2-3*x+2,Inf>,
<x^6-x^5+x^4-x^3+x^2-3*x-2,Inf>,
<x^6-x^4-x^3-x^2-3*x+2,Inf>,
<x^6+x^4-x^3+x^2-3*x-2,Inf>,
<x^6+x^5-x^4-x^3-x^2-3*x+2,Inf>,
<x^5+x^4-x^3+x^2-3*x-2,Inf>,
<x^5-x^4-x^3-x^2-3*x+2,Inf>,
<x^6+x^5+x^4-x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-3*x+2,Inf>,
<2*x^5+x^4-x^3+x^2-3*x-2,Inf>,
<2*x^5-x^4-x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-3*x+2,Inf>,
<3*x^5+x^4-x^3+x^2-3*x-2,Inf>,
<3*x^5-x^4-x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<-x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<-x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<2*x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<2*x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<3*x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<3*x^5-2*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<-x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<-x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6-3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<2*x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<2*x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<3*x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<3*x^5-3*x^4-x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-x^2-3*x+2,Inf>,
<-x^5-3*x^4+x^2-3*x-2,Inf>,
<-x^5+3*x^4-x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+x^2-3*x-2,Inf>,
<x^6+3*x^4-x^2-3*x+2,Inf>,
<x^6-3*x^4+x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-x^2-3*x+2,Inf>,
<x^5-3*x^4+x^2-3*x-2,Inf>,
<x^5+3*x^4-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^2-3*x+2,Inf>,
<2*x^5-3*x^4+x^2-3*x-2,Inf>,
<2*x^5+3*x^4-x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^2-3*x+2,Inf>,
<3*x^5-3*x^4+x^2-3*x-2,Inf>,
<3*x^5+3*x^4-x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^2-3*x+2,Inf>,
<-x^5-2*x^4+x^2-3*x-2,Inf>,
<-x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^2-3*x-2,Inf>,
<x^6+2*x^4-x^2-3*x+2,Inf>,
<x^6-2*x^4+x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-x^2-3*x+2,Inf>,
<x^5-2*x^4+x^2-3*x-2,Inf>,
<x^5+2*x^4-x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^2-3*x+2,Inf>,
<2*x^5-2*x^4+x^2-3*x-2,Inf>,
<2*x^5+2*x^4-x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^2-3*x+2,Inf>,
<3*x^5-2*x^4+x^2-3*x-2,Inf>,
<3*x^5+2*x^4-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-x^2-3*x+2,Inf>,
<-3*x^5-x^4+x^2-3*x-2,Inf>,
<-3*x^5+x^4-x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-x^2-3*x+2,Inf>,
<-2*x^5-x^4+x^2-3*x-2,Inf>,
<-2*x^5+x^4-x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+x^2-3*x-2,Inf>,
<x^6-x^5+x^4-x^2-3*x+2,Inf>,
<-x^5-x^4+x^2-3*x-2,Inf>,
<-x^5+x^4-x^2-3*x+2,Inf>,
<x^6-x^5-x^4+x^2-3*x-2,Inf>,
<x^6+x^4-x^2-3*x+2,Inf>,
<x^6-x^4+x^2-3*x-2,Inf>,
<x^6+x^5+x^4-x^2-3*x+2,Inf>,
<x^5-x^4+x^2-3*x-2,Inf>,
<x^5+x^4-x^2-3*x+2,Inf>,
<x^6+x^5-x^4+x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-x^2-3*x+2,Inf>,
<2*x^5-x^4+x^2-3*x-2,Inf>,
<2*x^5+x^4-x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-x^2-3*x+2,Inf>,
<3*x^5-x^4+x^2-3*x-2,Inf>,
<3*x^5+x^4-x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^2-3*x+2,Inf>,
<-3*x^5+x^2-3*x-2,Inf>,
<-3*x^5-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^2-3*x+2,Inf>,
<-2*x^5+x^2-3*x-2,Inf>,
<-2*x^5-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^2-3*x-2,Inf>,
<x^6-x^5-x^2-3*x+2,Inf>,
<-x^5+x^2-3*x-2,Inf>,
<-x^5-x^2-3*x+2,Inf>,
<x^6-x^5+x^2-3*x-2,Inf>,
<x^6-x^2-3*x+2,Inf>,
<x^6+x^2-3*x-2,Inf>,
<x^6+x^5-x^2-3*x+2,Inf>,
<x^5+x^2-3*x-2,Inf>,
<x^5-x^2-3*x+2,Inf>,
<x^6+x^5+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^2-3*x+2,Inf>,
<2*x^5+x^2-3*x-2,Inf>,
<2*x^5-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^2-3*x+2,Inf>,
<3*x^5+x^2-3*x-2,Inf>,
<3*x^5-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-x^2-3*x+2,Inf>,
<-3*x^5+x^4+x^2-3*x-2,Inf>,
<-3*x^5-x^4-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-x^2-3*x+2,Inf>,
<-2*x^5+x^4+x^2-3*x-2,Inf>,
<-2*x^5-x^4-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+x^2-3*x-2,Inf>,
<x^6-x^5-x^4-x^2-3*x+2,Inf>,
<-x^5+x^4+x^2-3*x-2,Inf>,
<-x^5-x^4-x^2-3*x+2,Inf>,
<x^6-x^5+x^4+x^2-3*x-2,Inf>,
<x^6-x^4-x^2-3*x+2,Inf>,
<x^6+x^4+x^2-3*x-2,Inf>,
<x^6+x^5-x^4-x^2-3*x+2,Inf>,
<x^5+x^4+x^2-3*x-2,Inf>,
<x^5-x^4-x^2-3*x+2,Inf>,
<x^6+x^5+x^4+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-x^2-3*x+2,Inf>,
<2*x^5+x^4+x^2-3*x-2,Inf>,
<2*x^5-x^4-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-x^2-3*x+2,Inf>,
<3*x^5+x^4+x^2-3*x-2,Inf>,
<3*x^5-x^4-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+x^2-3*x-2,Inf>,
<x^6-2*x^4-x^2-3*x+2,Inf>,
<x^6+2*x^4+x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-x^2-3*x+2,Inf>,
<x^5+2*x^4+x^2-3*x-2,Inf>,
<x^5-2*x^4-x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^2-3*x+2,Inf>,
<2*x^5+2*x^4+x^2-3*x-2,Inf>,
<2*x^5-2*x^4-x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^2-3*x-2,Inf>,
<x^5+3*x^4-x^3+3*x^2-2*x,Inf>,
<3*x^5+2*x^4+x^2-3*x-2,Inf>,
<3*x^5-2*x^4-x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^2-3*x+2,Inf>,
<-x^5+3*x^4+x^2-3*x-2,Inf>,
<-x^5-3*x^4-x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+x^2-3*x-2,Inf>,
<x^6-3*x^4-x^2-3*x+2,Inf>,
<x^6+3*x^4+x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-x^2-3*x+2,Inf>,
<x^5+3*x^4+x^2-3*x-2,Inf>,
<x^5-3*x^4-x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^2-3*x+2,Inf>,
<2*x^5+3*x^4+x^2-3*x-2,Inf>,
<2*x^5-3*x^4-x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^2-3*x+2,Inf>,
<3*x^5+3*x^4+x^2-3*x-2,Inf>,
<3*x^5-3*x^4-x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<-x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<-x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<2*x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<2*x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<3*x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<3*x^5+3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<-x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<-x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<2*x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<2*x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<3*x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<3*x^5+2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-3*x+2,Inf>,
<-3*x^5-x^4+x^3+x^2-3*x-2,Inf>,
<-3*x^5+x^4+x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-3*x+2,Inf>,
<-2*x^5-x^4+x^3+x^2-3*x-2,Inf>,
<-2*x^5+x^4+x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-3*x-2,Inf>,
<x^6-x^5+x^4+x^3-x^2-3*x+2,Inf>,
<-x^5-x^4+x^3+x^2-3*x-2,Inf>,
<-x^5+x^4+x^3-x^2-3*x+2,Inf>,
<x^6-x^5-x^4+x^3+x^2-3*x-2,Inf>,
<x^6+x^4+x^3-x^2-3*x+2,Inf>,
<x^6-x^4+x^3+x^2-3*x-2,Inf>,
<x^6+x^5+x^4+x^3-x^2-3*x+2,Inf>,
<x^5-x^4+x^3+x^2-3*x-2,Inf>,
<x^5+x^4+x^3-x^2-3*x+2,Inf>,
<x^6+x^5-x^4+x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-3*x+2,Inf>,
<2*x^5-x^4+x^3+x^2-3*x-2,Inf>,
<2*x^5+x^4+x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-3*x+2,Inf>,
<3*x^5-x^4+x^3+x^2-3*x-2,Inf>,
<3*x^5+x^4+x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+x^3-x^2-3*x+2,Inf>,
<-3*x^5+x^3+x^2-3*x-2,Inf>,
<-3*x^5+x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+x^3-x^2-3*x+2,Inf>,
<-2*x^5+x^3+x^2-3*x-2,Inf>,
<-2*x^5+x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^3+x^2-3*x-2,Inf>,
<x^6-x^5+x^3-x^2-3*x+2,Inf>,
<-x^5+x^3+x^2-3*x-2,Inf>,
<-x^5+x^3-x^2-3*x+2,Inf>,
<x^6-x^5+x^3+x^2-3*x-2,Inf>,
<x^6+x^3-x^2-3*x+2,Inf>,
<x^6+x^3+x^2-3*x-2,Inf>,
<x^6+x^5+x^3-x^2-3*x+2,Inf>,
<x^5+x^3+x^2-3*x-2,Inf>,
<x^5+x^3-x^2-3*x+2,Inf>,
<x^6+x^5+x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+x^3-x^2-3*x+2,Inf>,
<2*x^5+x^3+x^2-3*x-2,Inf>,
<2*x^5+x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+x^3-x^2-3*x+2,Inf>,
<3*x^5+x^3+x^2-3*x-2,Inf>,
<3*x^5+x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-3*x+2,Inf>,
<-3*x^5+x^4+x^3+x^2-3*x-2,Inf>,
<-3*x^5-x^4+x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-3*x+2,Inf>,
<-2*x^5+x^4+x^3+x^2-3*x-2,Inf>,
<-2*x^5-x^4+x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-3*x-2,Inf>,
<x^6-x^5-x^4+x^3-x^2-3*x+2,Inf>,
<-x^5+x^4+x^3+x^2-3*x-2,Inf>,
<-x^5-x^4+x^3-x^2-3*x+2,Inf>,
<x^6-x^5+x^4+x^3+x^2-3*x-2,Inf>,
<x^6-x^4+x^3-x^2-3*x+2,Inf>,
<x^6+x^4+x^3+x^2-3*x-2,Inf>,
<x^6+x^5-x^4+x^3-x^2-3*x+2,Inf>,
<x^5+x^4+x^3+x^2-3*x-2,Inf>,
<x^5-x^4+x^3-x^2-3*x+2,Inf>,
<x^6+x^5+x^4+x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-3*x+2,Inf>,
<2*x^5+x^4+x^3+x^2-3*x-2,Inf>,
<2*x^5-x^4+x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-3*x+2,Inf>,
<3*x^5+x^4+x^3+x^2-3*x-2,Inf>,
<3*x^5-x^4+x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<-x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<-x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<2*x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<2*x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<3*x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<3*x^5-2*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<-x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<-x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<2*x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<2*x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<3*x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<-x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<-x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<-x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<-x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<-3*x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<-3*x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<-2*x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<-2*x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<2*x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<2*x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<3*x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<3*x^5+x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^3-x^2-3*x+2,Inf>,
<-3*x^5+2*x^3+x^2-3*x-2,Inf>,
<-3*x^5+2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^3-x^2-3*x+2,Inf>,
<-2*x^5+2*x^3+x^2-3*x-2,Inf>,
<-2*x^5+2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+2*x^3-x^2-3*x+2,Inf>,
<-x^5+2*x^3+x^2-3*x-2,Inf>,
<-x^5+2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+2*x^3-x^2-3*x+2,Inf>,
<x^5+2*x^3+x^2-3*x-2,Inf>,
<x^5+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^3-x^2-3*x+2,Inf>,
<2*x^5+2*x^3+x^2-3*x-2,Inf>,
<2*x^5+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^3-x^2-3*x+2,Inf>,
<3*x^5+2*x^3+x^2-3*x-2,Inf>,
<3*x^5+2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<-3*x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<-3*x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<-2*x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<-2*x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<-x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<-x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<2*x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<2*x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<3*x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<3*x^5-x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<-x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<-x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<-x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<-x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<-x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<-x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<-x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<-x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^5-x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<-3*x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<-2*x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<-2*x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<-x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<-x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<2*x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<2*x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<3*x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<3*x^5+x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^3-x^2-3*x+2,Inf>,
<-3*x^5+3*x^3+x^2-3*x-2,Inf>,
<-3*x^5+3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^3+x^2-3*x-2,Inf>,
<-2*x^5+3*x^3+x^2-3*x-2,Inf>,
<-2*x^5+3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5+3*x^3-x^2-3*x+2,Inf>,
<-x^5+3*x^3+x^2-3*x-2,Inf>,
<-x^5+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5+3*x^3-x^2-3*x+2,Inf>,
<x^5+3*x^3+x^2-3*x-2,Inf>,
<x^5+3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^3-x^2-3*x+2,Inf>,
<2*x^5+3*x^3+x^2-3*x-2,Inf>,
<2*x^5+3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^3-x^2-3*x+2,Inf>,
<3*x^5+3*x^3+x^2-3*x-2,Inf>,
<3*x^5+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<-3*x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<-3*x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<-2*x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<-2*x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<-x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<-x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<2*x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<2*x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<3*x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<3*x^5-x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<-x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<-x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<-x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<-x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^5+2*x^4+x^3-3*x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^3-2*x^2-3*x+2,Inf>,
<-x^5-3*x^3+2*x^2-3*x-2,Inf>,
<-x^5-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^3-2*x^2-3*x+2,Inf>,
<x^5-3*x^3+2*x^2-3*x-2,Inf>,
<x^5-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^3-2*x^2-3*x+2,Inf>,
<-x^5-2*x^3+2*x^2-3*x-2,Inf>,
<-x^5-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^3-2*x^2-3*x+2,Inf>,
<x^5-2*x^3+2*x^2-3*x-2,Inf>,
<x^5-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<-x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<-x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<-x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<-x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<-x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<-x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<2*x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<2*x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<3*x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<3*x^5+x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-x^3-2*x^2-3*x+2,Inf>,
<-x^5-x^3+2*x^2-3*x-2,Inf>,
<-x^5-x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^3-2*x^2-3*x+2,Inf>,
<x^6-x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-x^3-2*x^2-3*x+2,Inf>,
<x^5-x^3+2*x^2-3*x-2,Inf>,
<x^5-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^3-2*x^2-3*x+2,Inf>,
<2*x^5-x^3+2*x^2-3*x-2,Inf>,
<2*x^5-x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^3-2*x^2-3*x+2,Inf>,
<3*x^5-x^3+2*x^2-3*x-2,Inf>,
<3*x^5-x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<-x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<-x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<2*x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<2*x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<3*x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<3*x^5-x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<-x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<-x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^2-3*x+2,Inf>,
<-x^5-3*x^4+2*x^2-3*x-2,Inf>,
<-x^5+3*x^4-2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^2-3*x-2,Inf>,
<x^6+3*x^4-2*x^2-3*x+2,Inf>,
<x^6-3*x^4+2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^2-3*x+2,Inf>,
<x^5-3*x^4+2*x^2-3*x-2,Inf>,
<x^5+3*x^4-2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^2-3*x+2,Inf>,
<-x^5-2*x^4+2*x^2-3*x-2,Inf>,
<-x^5+2*x^4-2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^2-3*x-2,Inf>,
<x^6+2*x^4-2*x^2-3*x+2,Inf>,
<x^6-2*x^4+2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^2-3*x+2,Inf>,
<x^5-2*x^4+2*x^2-3*x-2,Inf>,
<x^5+2*x^4-2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^2-3*x+2,Inf>,
<-3*x^5-x^4+2*x^2-3*x-2,Inf>,
<-3*x^5+x^4-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^2-3*x+2,Inf>,
<-2*x^5-x^4+2*x^2-3*x-2,Inf>,
<-2*x^5+x^4-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-2*x^2-3*x+2,Inf>,
<-x^5-x^4+2*x^2-3*x-2,Inf>,
<-x^5+x^4-2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+2*x^2-3*x-2,Inf>,
<x^6+x^4-2*x^2-3*x+2,Inf>,
<x^6-x^4+2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-2*x^2-3*x+2,Inf>,
<x^5-x^4+2*x^2-3*x-2,Inf>,
<x^5+x^4-2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^2-3*x+2,Inf>,
<2*x^5-x^4+2*x^2-3*x-2,Inf>,
<2*x^5+x^4-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^2-3*x+2,Inf>,
<3*x^5-x^4+2*x^2-3*x-2,Inf>,
<3*x^5+x^4-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^2-3*x+2,Inf>,
<-x^5+2*x^2-3*x-2,Inf>,
<-x^5-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^2-3*x-2,Inf>,
<x^6-2*x^2-3*x+2,Inf>,
<x^6+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^2-3*x+2,Inf>,
<x^5+2*x^2-3*x-2,Inf>,
<x^5-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^2-3*x-2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-2*x,Inf>,
<x^6+3*x^5+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^2-3*x+2,Inf>,
<-3*x^5+x^4+2*x^2-3*x-2,Inf>,
<-3*x^5-x^4-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^2-3*x+2,Inf>,
<-2*x^5+x^4+2*x^2-3*x-2,Inf>,
<-2*x^5-x^4-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-2*x^2-3*x+2,Inf>,
<-x^5+x^4+2*x^2-3*x-2,Inf>,
<-x^5-x^4-2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+2*x^2-3*x-2,Inf>,
<x^6-x^4-2*x^2-3*x+2,Inf>,
<x^6+x^4+2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-2*x^2-3*x+2,Inf>,
<x^5+x^4+2*x^2-3*x-2,Inf>,
<x^5-x^4-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^2-3*x+2,Inf>,
<2*x^5+x^4+2*x^2-3*x-2,Inf>,
<2*x^5-x^4-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^2-3*x+2,Inf>,
<3*x^5+x^4+2*x^2-3*x-2,Inf>,
<3*x^5-x^4-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^2-3*x+2,Inf>,
<-x^5+2*x^4+2*x^2-3*x-2,Inf>,
<-x^5-2*x^4-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^2-3*x-2,Inf>,
<x^6-2*x^4-2*x^2-3*x+2,Inf>,
<x^6+2*x^4+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^2-3*x+2,Inf>,
<x^5+2*x^4+2*x^2-3*x-2,Inf>,
<x^5-2*x^4-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^2-3*x+2,Inf>,
<-x^5+3*x^4+2*x^2-3*x-2,Inf>,
<-x^5-3*x^4-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^2-3*x-2,Inf>,
<x^6-3*x^4-2*x^2-3*x+2,Inf>,
<x^6+3*x^4+2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^2-3*x+2,Inf>,
<x^5+3*x^4+2*x^2-3*x-2,Inf>,
<x^5-3*x^4-2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<-x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<-x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<-x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<-x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<-x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<-x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<2*x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<2*x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<3*x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<3*x^5+x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+x^3-2*x^2-3*x+2,Inf>,
<-x^5+x^3+2*x^2-3*x-2,Inf>,
<-x^5+x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+x^3-2*x^2-3*x+2,Inf>,
<x^5+x^3+2*x^2-3*x-2,Inf>,
<x^5+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^3-2*x^2-3*x+2,Inf>,
<2*x^5+x^3+2*x^2-3*x-2,Inf>,
<2*x^5+x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^3-2*x^2-3*x+2,Inf>,
<3*x^5+x^3+2*x^2-3*x-2,Inf>,
<3*x^5+x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<-x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<-x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<2*x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<2*x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<3*x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<3*x^5-x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<-x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<-x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<-x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<-x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^3-2*x^2-3*x+2,Inf>,
<-x^5+2*x^3+2*x^2-3*x-2,Inf>,
<-x^5+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^3-2*x^2-3*x+2,Inf>,
<x^5+2*x^3+2*x^2-3*x-2,Inf>,
<x^5+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^3-2*x^2-3*x+2,Inf>,
<-x^5+3*x^3+2*x^2-3*x-2,Inf>,
<-x^5+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^3-2*x^2-3*x+2,Inf>,
<x^5+3*x^3+2*x^2-3*x-2,Inf>,
<x^5+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^3-3*x^2-3*x+2,Inf>,
<-x^5-3*x^3+3*x^2-3*x-2,Inf>,
<-x^5-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^3-3*x^2-3*x+2,Inf>,
<x^5-3*x^3+3*x^2-3*x-2,Inf>,
<x^5-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^3-3*x^2-3*x+2,Inf>,
<-x^5-2*x^3+3*x^2-3*x-2,Inf>,
<-x^5-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^3-3*x^2-3*x+2,Inf>,
<x^5-2*x^3+3*x^2-3*x-2,Inf>,
<x^5-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<-x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<-x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<-x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<-x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<-x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<-x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<2*x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<2*x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<3*x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<3*x^5+x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-x^3-3*x^2-3*x+2,Inf>,
<-x^5-x^3+3*x^2-3*x-2,Inf>,
<-x^5-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-x^3-3*x^2-3*x+2,Inf>,
<x^5-x^3+3*x^2-3*x-2,Inf>,
<x^5-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^3-3*x^2-3*x+2,Inf>,
<2*x^5-x^3+3*x^2-3*x-2,Inf>,
<2*x^5-x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^3-3*x^2-3*x+2,Inf>,
<3*x^5-x^3+3*x^2-3*x-2,Inf>,
<3*x^5-x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<-x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<-x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<2*x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<2*x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<3*x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<3*x^5-x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<-x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<-x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^2-3*x+2,Inf>,
<-x^5-3*x^4+3*x^2-3*x-2,Inf>,
<-x^5+3*x^4-3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^2-3*x-2,Inf>,
<x^6+3*x^4-3*x^2-3*x+2,Inf>,
<x^6-3*x^4+3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^2-3*x+2,Inf>,
<x^5-3*x^4+3*x^2-3*x-2,Inf>,
<x^5+3*x^4-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^2-3*x+2,Inf>,
<-x^5-2*x^4+3*x^2-3*x-2,Inf>,
<-x^5+2*x^4-3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^2-3*x-2,Inf>,
<x^6+2*x^4-3*x^2-3*x+2,Inf>,
<x^6-2*x^4+3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^2-3*x+2,Inf>,
<-3*x^5-x^4+3*x^2-3*x-2,Inf>,
<-3*x^5+x^4-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^2-3*x+2,Inf>,
<-2*x^5-x^4+3*x^2-3*x-2,Inf>,
<-2*x^5+x^4-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4-3*x^2-3*x+2,Inf>,
<-x^5-x^4+3*x^2-3*x-2,Inf>,
<-x^5+x^4-3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+3*x^2-3*x-2,Inf>,
<x^6+x^4-3*x^2-3*x+2,Inf>,
<x^6-x^4+3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4-3*x^2-3*x+2,Inf>,
<x^5-x^4+3*x^2-3*x-2,Inf>,
<x^5+x^4-3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^2-3*x+2,Inf>,
<2*x^5-x^4+3*x^2-3*x-2,Inf>,
<2*x^5+x^4-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^2-3*x+2,Inf>,
<3*x^5-x^4+3*x^2-3*x-2,Inf>,
<3*x^5+x^4-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^2-3*x+2,Inf>,
<-x^5+3*x^2-3*x-2,Inf>,
<-x^5-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^2-3*x-2,Inf>,
<x^6-3*x^2-3*x+2,Inf>,
<x^6+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^2-3*x+2,Inf>,
<x^5+3*x^2-3*x-2,Inf>,
<x^5-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^2-3*x+2,Inf>,
<-3*x^5+x^4+3*x^2-3*x-2,Inf>,
<-3*x^5-x^4-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^2-3*x+2,Inf>,
<-2*x^5+x^4+3*x^2-3*x-2,Inf>,
<-2*x^5-x^4-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4-3*x^2-3*x+2,Inf>,
<-x^5+x^4+3*x^2-3*x-2,Inf>,
<-x^5-x^4-3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+3*x^2-3*x-2,Inf>,
<x^6-x^4-3*x^2-3*x+2,Inf>,
<x^6+x^4+3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4-3*x^2-3*x+2,Inf>,
<x^5+x^4+3*x^2-3*x-2,Inf>,
<x^5-x^4-3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^2-3*x+2,Inf>,
<2*x^5+x^4+3*x^2-3*x-2,Inf>,
<2*x^5-x^4-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^2-3*x+2,Inf>,
<3*x^5+x^4+3*x^2-3*x-2,Inf>,
<3*x^5-x^4-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^2-3*x+2,Inf>,
<-x^5+2*x^4+3*x^2-3*x-2,Inf>,
<-x^5-2*x^4-3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^2-3*x-2,Inf>,
<x^6-2*x^4-3*x^2-3*x+2,Inf>,
<x^6+2*x^4+3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^2-3*x+2,Inf>,
<x^5+2*x^4+3*x^2-3*x-2,Inf>,
<x^5-2*x^4-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^2-3*x+2,Inf>,
<-x^5+3*x^4+3*x^2-3*x-2,Inf>,
<-x^5-3*x^4-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^2-3*x-2,Inf>,
<x^6-3*x^4-3*x^2-3*x+2,Inf>,
<x^6+3*x^4+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^2-3*x+2,Inf>,
<x^5+3*x^4+3*x^2-3*x-2,Inf>,
<x^5-3*x^4-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<-x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<-x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<-x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<-x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<2*x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<2*x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<3*x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<3*x^5+x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+x^3-3*x^2-3*x+2,Inf>,
<-x^5+x^3+3*x^2-3*x-2,Inf>,
<-x^5+x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+x^3-3*x^2-3*x+2,Inf>,
<x^5+x^3+3*x^2-3*x-2,Inf>,
<x^5+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^3-3*x^2-3*x+2,Inf>,
<2*x^5+x^3+3*x^2-3*x-2,Inf>,
<2*x^5+x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^3-3*x^2-3*x+2,Inf>,
<3*x^5+x^3+3*x^2-3*x-2,Inf>,
<3*x^5+x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<-x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<-x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<2*x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<2*x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<3*x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<3*x^5-x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<-x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<-x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<-x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<-x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^3-3*x^2-3*x+2,Inf>,
<-x^5+2*x^3+3*x^2-3*x-2,Inf>,
<-x^5+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^3-3*x^2-3*x+2,Inf>,
<x^5+2*x^3+3*x^2-3*x-2,Inf>,
<x^5+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5+3*x^3-3*x^2-3*x+2,Inf>,
<-x^5+3*x^3+3*x^2-3*x-2,Inf>,
<-x^5+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5+3*x^3-3*x^2-3*x+2,Inf>,
<x^5+3*x^3+3*x^2-3*x-2,Inf>,
<x^5+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-3*x-2,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-3*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^3+3*x^2-2*x+2,Inf>,
<-x^5-3*x^3-3*x^2-2*x-2,Inf>,
<-x^5-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^3+3*x^2-2*x+2,Inf>,
<x^5-3*x^3-3*x^2-2*x-2,Inf>,
<x^5-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^3+3*x^2-2*x+2,Inf>,
<-x^5-2*x^3-3*x^2-2*x-2,Inf>,
<-x^5-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^3+3*x^2-2*x+2,Inf>,
<x^5-2*x^3-3*x^2-2*x-2,Inf>,
<x^5-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<-x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<-x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<-x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<-x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<-x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<-x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<2*x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<2*x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<3*x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<3*x^5+x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-x^3+3*x^2-2*x+2,Inf>,
<-x^5-x^3-3*x^2-2*x-2,Inf>,
<-x^5-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-x^3+3*x^2-2*x+2,Inf>,
<x^5-x^3-3*x^2-2*x-2,Inf>,
<x^5-x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^3+3*x^2-2*x+2,Inf>,
<2*x^5-x^3-3*x^2-2*x-2,Inf>,
<2*x^5-x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^3+3*x^2-2*x+2,Inf>,
<3*x^5-x^3-3*x^2-2*x-2,Inf>,
<3*x^5-x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<-x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<-x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<2*x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<2*x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<3*x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<3*x^5-x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<-x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<-x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<-x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<-x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^2-2*x+2,Inf>,
<-x^5-3*x^4-3*x^2-2*x-2,Inf>,
<-x^5+3*x^4+3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^2-2*x-2,Inf>,
<x^6+3*x^4+3*x^2-2*x+2,Inf>,
<x^6-3*x^4-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^2-2*x+2,Inf>,
<x^5-3*x^4-3*x^2-2*x-2,Inf>,
<x^5+3*x^4+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^2-2*x+2,Inf>,
<-x^5-2*x^4-3*x^2-2*x-2,Inf>,
<-x^5+2*x^4+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^2-2*x-2,Inf>,
<x^6+2*x^4+3*x^2-2*x+2,Inf>,
<x^6-2*x^4-3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^2-2*x+2,Inf>,
<x^5-2*x^4-3*x^2-2*x-2,Inf>,
<x^5+2*x^4+3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^2-2*x+2,Inf>,
<-3*x^5-x^4-3*x^2-2*x-2,Inf>,
<-3*x^5+x^4+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^2-2*x+2,Inf>,
<-2*x^5-x^4-3*x^2-2*x-2,Inf>,
<-2*x^5+x^4+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+3*x^2-2*x+2,Inf>,
<-x^5-x^4-3*x^2-2*x-2,Inf>,
<-x^5+x^4+3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-3*x^2-2*x-2,Inf>,
<x^6-x^4-3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+3*x^2-2*x+2,Inf>,
<x^5-x^4-3*x^2-2*x-2,Inf>,
<x^5+x^4+3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^2-2*x+2,Inf>,
<2*x^5-x^4-3*x^2-2*x-2,Inf>,
<2*x^5+x^4+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^2-2*x+2,Inf>,
<3*x^5-x^4-3*x^2-2*x-2,Inf>,
<3*x^5+x^4+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^2-2*x+2,Inf>,
<-x^5-3*x^2-2*x-2,Inf>,
<-x^5+3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^2-2*x-2,Inf>,
<x^6+3*x^2-2*x+2,Inf>,
<x^6-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^2-2*x+2,Inf>,
<x^5-3*x^2-2*x-2,Inf>,
<x^5+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^2-2*x+2,Inf>,
<-3*x^5+x^4-3*x^2-2*x-2,Inf>,
<-3*x^5-x^4+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^2-2*x+2,Inf>,
<-2*x^5+x^4-3*x^2-2*x-2,Inf>,
<-2*x^5-x^4+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+3*x^2-2*x+2,Inf>,
<-x^5+x^4-3*x^2-2*x-2,Inf>,
<-x^5-x^4+3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-3*x^2-2*x-2,Inf>,
<x^6-x^4+3*x^2-2*x+2,Inf>,
<x^6+x^4-3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^2-2*x+2,Inf>,
<x^5+x^4-3*x^2-2*x-2,Inf>,
<x^5-x^4+3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^2-2*x+2,Inf>,
<2*x^5+x^4-3*x^2-2*x-2,Inf>,
<2*x^5-x^4+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^2-2*x+2,Inf>,
<3*x^5+x^4-3*x^2-2*x-2,Inf>,
<3*x^5-x^4+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^2-2*x+2,Inf>,
<-x^5+2*x^4-3*x^2-2*x-2,Inf>,
<-x^5-2*x^4+3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^2-2*x-2,Inf>,
<x^6-2*x^4+3*x^2-2*x+2,Inf>,
<x^6+2*x^4-3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^2-2*x+2,Inf>,
<x^5+2*x^4-3*x^2-2*x-2,Inf>,
<x^5-2*x^4+3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^2-2*x+2,Inf>,
<-x^5+3*x^4-3*x^2-2*x-2,Inf>,
<-x^5-3*x^4+3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^2-2*x-2,Inf>,
<x^6-3*x^4+3*x^2-2*x+2,Inf>,
<x^6+3*x^4-3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^2-2*x+2,Inf>,
<x^5+3*x^4-3*x^2-2*x-2,Inf>,
<x^5-3*x^4+3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<-x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<-x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<-x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<-x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<-x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<-x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<2*x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<2*x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<3*x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<3*x^5+x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+x^3+3*x^2-2*x+2,Inf>,
<-x^5+x^3-3*x^2-2*x-2,Inf>,
<-x^5+x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+x^3+3*x^2-2*x+2,Inf>,
<x^5+x^3-3*x^2-2*x-2,Inf>,
<x^5+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^3+3*x^2-2*x+2,Inf>,
<2*x^5+x^3-3*x^2-2*x-2,Inf>,
<2*x^5+x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^3+3*x^2-2*x+2,Inf>,
<3*x^5+x^3-3*x^2-2*x-2,Inf>,
<3*x^5+x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<-x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<-x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<2*x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<2*x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<3*x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<3*x^5-x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<-x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<-x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<-x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^3+3*x^2-2*x+2,Inf>,
<-x^5+2*x^3-3*x^2-2*x-2,Inf>,
<-x^5+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^3+3*x^2-2*x+2,Inf>,
<x^5+2*x^3-3*x^2-2*x-2,Inf>,
<x^5+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^3+3*x^2-2*x+2,Inf>,
<-x^5+3*x^3-3*x^2-2*x-2,Inf>,
<-x^5+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^3+3*x^2-2*x+2,Inf>,
<x^5+3*x^3-3*x^2-2*x-2,Inf>,
<x^5+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-x^5-2*x^4-x^3+x^2+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^3+2*x^2-2*x+2,Inf>,
<-x^5-3*x^3-2*x^2-2*x-2,Inf>,
<-x^5-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^3+2*x^2-2*x+2,Inf>,
<x^5-3*x^3-2*x^2-2*x-2,Inf>,
<x^5-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^3+2*x^2-2*x+2,Inf>,
<x^5-2*x^3-2*x^2-2*x-2,Inf>,
<x^5-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+x^4+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<-x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<-x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<-x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<2*x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<2*x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<3*x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<3*x^5+x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^3+2*x^2-2*x+2,Inf>,
<x^6-x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-x^3+2*x^2-2*x+2,Inf>,
<x^5-x^3-2*x^2-2*x-2,Inf>,
<x^5-x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^3+2*x^2-2*x+2,Inf>,
<2*x^5-x^3-2*x^2-2*x-2,Inf>,
<2*x^5-x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^3+2*x^2-2*x+2,Inf>,
<3*x^5-x^3-2*x^2-2*x-2,Inf>,
<3*x^5-x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<2*x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<2*x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<3*x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<3*x^5-x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<-x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<-x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<-x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<-x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^2-2*x+2,Inf>,
<-x^5-3*x^4-2*x^2-2*x-2,Inf>,
<-x^5+3*x^4+2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^2-2*x-2,Inf>,
<x^6+3*x^4+2*x^2-2*x+2,Inf>,
<x^6-3*x^4-2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^2-2*x+2,Inf>,
<x^5-3*x^4-2*x^2-2*x-2,Inf>,
<x^5+3*x^4+2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^2-2*x+2,Inf>,
<-x^5-2*x^4-2*x^2-2*x-2,Inf>,
<-x^5+2*x^4+2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^2-2*x-2,Inf>,
<x^6+2*x^4+2*x^2-2*x+2,Inf>,
<x^6-2*x^4-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^2-2*x+2,Inf>,
<x^5-2*x^4-2*x^2-2*x-2,Inf>,
<x^5+2*x^4+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^2-2*x+2,Inf>,
<-3*x^5-x^4-2*x^2-2*x-2,Inf>,
<-3*x^5+x^4+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^2-2*x+2,Inf>,
<-2*x^5-x^4-2*x^2-2*x-2,Inf>,
<-2*x^5+x^4+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+2*x^2-2*x+2,Inf>,
<-x^5-x^4-2*x^2-2*x-2,Inf>,
<-x^5+x^4+2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-2*x^2-2*x-2,Inf>,
<x^6+x^4+2*x^2-2*x+2,Inf>,
<x^6-x^4-2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+2*x^2-2*x+2,Inf>,
<x^5-x^4-2*x^2-2*x-2,Inf>,
<x^5+x^4+2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^2-2*x+2,Inf>,
<2*x^5-x^4-2*x^2-2*x-2,Inf>,
<2*x^5+x^4+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^2-2*x+2,Inf>,
<3*x^5-x^4-2*x^2-2*x-2,Inf>,
<3*x^5+x^4+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^2-2*x+2,Inf>,
<-x^5-2*x^2-2*x-2,Inf>,
<-x^5+2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^2-2*x-2,Inf>,
<x^6+2*x^2-2*x+2,Inf>,
<x^6-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^2-2*x+2,Inf>,
<x^5-2*x^2-2*x-2,Inf>,
<x^5+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^2-2*x+2,Inf>,
<-3*x^5+x^4-2*x^2-2*x-2,Inf>,
<-3*x^5-x^4+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^2-2*x+2,Inf>,
<-2*x^5+x^4-2*x^2-2*x-2,Inf>,
<-2*x^5-x^4+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+2*x^2-2*x+2,Inf>,
<-x^5+x^4-2*x^2-2*x-2,Inf>,
<-x^5-x^4+2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-2*x^2-2*x-2,Inf>,
<x^6-x^4+2*x^2-2*x+2,Inf>,
<x^6+x^4-2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+2*x^2-2*x+2,Inf>,
<x^5+x^4-2*x^2-2*x-2,Inf>,
<x^5-x^4+2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^2-2*x+2,Inf>,
<2*x^5+x^4-2*x^2-2*x-2,Inf>,
<2*x^5-x^4+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^2-2*x+2,Inf>,
<3*x^5+x^4-2*x^2-2*x-2,Inf>,
<3*x^5-x^4+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^2-2*x+2,Inf>,
<-x^5+2*x^4-2*x^2-2*x-2,Inf>,
<-x^5-2*x^4+2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^2-2*x-2,Inf>,
<x^6-2*x^4+2*x^2-2*x+2,Inf>,
<x^6+2*x^4-2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^2-2*x+2,Inf>,
<x^5+2*x^4-2*x^2-2*x-2,Inf>,
<x^5+3*x^4+2*x^3-x+1,Inf>,
<x^6+x^5+2*x^4-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^2-2*x+2,Inf>,
<-x^5+3*x^4-2*x^2-2*x-2,Inf>,
<-x^5-3*x^4+2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^2-2*x-2,Inf>,
<x^6-3*x^4+2*x^2-2*x+2,Inf>,
<x^6+3*x^4-2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^2-2*x+2,Inf>,
<x^5+3*x^4-2*x^2-2*x-2,Inf>,
<x^5-3*x^4+2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<-x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<-x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<-x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<-x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<2*x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<2*x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<3*x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<3*x^5+x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^3+2*x^2-2*x+2,Inf>,
<x^6+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+x^3+2*x^2-2*x+2,Inf>,
<x^5+x^3-2*x^2-2*x-2,Inf>,
<x^5+x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^3+2*x^2-2*x+2,Inf>,
<2*x^5+x^3-2*x^2-2*x-2,Inf>,
<2*x^5+x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^3+2*x^2-2*x+2,Inf>,
<3*x^5+x^3-2*x^2-2*x-2,Inf>,
<3*x^5+x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<2*x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<2*x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<3*x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<3*x^5-x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<-x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<-x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<-x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^3+2*x^2-2*x+2,Inf>,
<x^5+2*x^3-2*x^2-2*x-2,Inf>,
<x^5+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^3+2*x^2-2*x+2,Inf>,
<-x^5+3*x^3-2*x^2-2*x-2,Inf>,
<-x^5+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^3+2*x^2-2*x+2,Inf>,
<x^5+3*x^3-2*x^2-2*x-2,Inf>,
<x^5+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^4-x^3-2*x,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<-x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<-3*x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<-3*x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<-2*x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<-2*x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<-x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<-x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<2*x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<2*x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<3*x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<3*x^5+x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^3+x^2-2*x+2,Inf>,
<-3*x^5-3*x^3-x^2-2*x-2,Inf>,
<-3*x^5-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^3+x^2-2*x+2,Inf>,
<-2*x^5-3*x^3-x^2-2*x-2,Inf>,
<-2*x^5-3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-3*x^3+x^2-2*x+2,Inf>,
<-x^5-3*x^3-x^2-2*x-2,Inf>,
<-x^5-3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-3*x^3+x^2-2*x+2,Inf>,
<x^5-3*x^3-x^2-2*x-2,Inf>,
<x^5-3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^3+x^2-2*x+2,Inf>,
<2*x^5-3*x^3-x^2-2*x-2,Inf>,
<2*x^5-3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^3+x^2-2*x+2,Inf>,
<3*x^5-3*x^3-x^2-2*x-2,Inf>,
<3*x^5-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<-3*x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<-3*x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<-2*x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<-2*x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<-x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<-x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<2*x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<2*x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<3*x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<3*x^5-x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<-x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<-x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<-x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<-x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^5-2*x^4+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<-x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<-x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<-3*x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<-3*x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<-2*x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<-2*x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<-x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<-x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<2*x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<2*x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<3*x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<3*x^5+x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^3+x^2-2*x+2,Inf>,
<-3*x^5-2*x^3-x^2-2*x-2,Inf>,
<-3*x^5-2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^3+x^2-2*x+2,Inf>,
<-2*x^5-2*x^3-x^2-2*x-2,Inf>,
<-2*x^5-2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-2*x^3+x^2-2*x+2,Inf>,
<-x^5-2*x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-2*x^3+x^2-2*x+2,Inf>,
<x^5-2*x^3-x^2-2*x-2,Inf>,
<x^5-2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^3+x^2-2*x+2,Inf>,
<2*x^5-2*x^3-x^2-2*x-2,Inf>,
<2*x^5-2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^3+x^2-2*x+2,Inf>,
<3*x^5-2*x^3-x^2-2*x-2,Inf>,
<3*x^5-2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<-3*x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<-3*x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<-2*x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<-2*x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<-x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<-x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<3*x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<3*x^5-x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<-x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<-x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<-x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-2*x-2,Inf>,
<x^6+x^4-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<-x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<-x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<2*x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<2*x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<3*x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<3*x^5+3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<-x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<-x^5-3*x^4-3*x^3+1,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<2*x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<2*x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<3*x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<3*x^5+2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-2*x+2,Inf>,
<-3*x^5-x^4-x^3-x^2-2*x-2,Inf>,
<-3*x^5+x^4-x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-2*x+2,Inf>,
<-2*x^5-x^4-x^3-x^2-2*x-2,Inf>,
<-2*x^5+x^4-x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-2*x-2,Inf>,
<x^6-x^5+x^4-x^3+x^2-2*x+2,Inf>,
<-x^5-x^4-x^3-x^2-2*x-2,Inf>,
<-x^5+x^4-x^3+x^2-2*x+2,Inf>,
<x^6-x^5-x^4-x^3-x^2-2*x-2,Inf>,
<x^6+x^4-x^3+x^2-2*x+2,Inf>,
<x^6-x^4-x^3-x^2-2*x-2,Inf>,
<x^6+x^5+x^4-x^3+x^2-2*x+2,Inf>,
<x^5-x^4-x^3-x^2-2*x-2,Inf>,
<x^5+x^4-x^3+x^2-2*x+2,Inf>,
<x^6+x^5-x^4-x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-2*x+2,Inf>,
<2*x^5-x^4-x^3-x^2-2*x-2,Inf>,
<2*x^5+x^4-x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-2*x+2,Inf>,
<3*x^5-x^4-x^3-x^2-2*x-2,Inf>,
<3*x^5+x^4-x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-x^3+x^2-2*x+2,Inf>,
<-3*x^5-x^3-x^2-2*x-2,Inf>,
<-3*x^5-x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-x^3+x^2-2*x+2,Inf>,
<-2*x^5-x^3-x^2-2*x-2,Inf>,
<-2*x^5-x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^3-x^2-2*x-2,Inf>,
<x^6-x^5-x^3+x^2-2*x+2,Inf>,
<-x^5-x^3-x^2-2*x-2,Inf>,
<-x^5-x^3+x^2-2*x+2,Inf>,
<x^6-x^5-x^3-x^2-2*x-2,Inf>,
<x^6-x^3+x^2-2*x+2,Inf>,
<x^6-x^3-x^2-2*x-2,Inf>,
<x^6+x^5-x^3+x^2-2*x+2,Inf>,
<x^5-x^3-x^2-2*x-2,Inf>,
<x^5-x^3+x^2-2*x+2,Inf>,
<x^6+x^5-x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-x^3+x^2-2*x+2,Inf>,
<2*x^5-x^3-x^2-2*x-2,Inf>,
<2*x^5-x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-x^3+x^2-2*x+2,Inf>,
<3*x^5-x^3-x^2-2*x-2,Inf>,
<3*x^5-x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-2*x+2,Inf>,
<-3*x^5+x^4-x^3-x^2-2*x-2,Inf>,
<-3*x^5-x^4-x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-2*x+2,Inf>,
<-2*x^5+x^4-x^3-x^2-2*x-2,Inf>,
<-2*x^5-x^4-x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-2*x-2,Inf>,
<x^6-x^5-x^4-x^3+x^2-2*x+2,Inf>,
<-x^5+x^4-x^3-x^2-2*x-2,Inf>,
<-x^5-x^4-x^3+x^2-2*x+2,Inf>,
<x^6-x^5+x^4-x^3-x^2-2*x-2,Inf>,
<x^6-x^4-x^3+x^2-2*x+2,Inf>,
<x^6+x^4-x^3-x^2-2*x-2,Inf>,
<x^6+x^5-x^4-x^3+x^2-2*x+2,Inf>,
<x^5+x^4-x^3-x^2-2*x-2,Inf>,
<x^5-x^4-x^3+x^2-2*x+2,Inf>,
<x^6+x^5+x^4-x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-2*x+2,Inf>,
<2*x^5+x^4-x^3-x^2-2*x-2,Inf>,
<2*x^5-x^4-x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-2*x+2,Inf>,
<3*x^5+x^4-x^3-x^2-2*x-2,Inf>,
<3*x^5-x^4-x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<-x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+2*x^4-x^3-x^2-2*x-2,Inf>,
<x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<2*x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<2*x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<3*x^5+2*x^4-x^3-x^2-2*x-2,Inf>,
<3*x^5-2*x^4-x^3+x^2-2*x+2,Inf>,
<-2*x^5-x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<-x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<-x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<2*x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<2*x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+x^2-2*x+2,Inf>,
<-x^5-3*x^4-x^2-2*x-2,Inf>,
<-x^5+3*x^4+x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-x^2-2*x-2,Inf>,
<x^6+3*x^4+x^2-2*x+2,Inf>,
<x^6-3*x^4-x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+x^2-2*x+2,Inf>,
<x^5-3*x^4-x^2-2*x-2,Inf>,
<x^5+3*x^4+x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^2-2*x+2,Inf>,
<2*x^5-3*x^4-x^2-2*x-2,Inf>,
<2*x^5+3*x^4+x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^2-2*x+2,Inf>,
<3*x^5-3*x^4-x^2-2*x-2,Inf>,
<3*x^5+3*x^4+x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-x^2-2*x-2,Inf>,
<x^6+2*x^4+x^2-2*x+2,Inf>,
<x^6-2*x^4-x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+x^2-2*x+2,Inf>,
<x^5-2*x^4-x^2-2*x-2,Inf>,
<x^5+2*x^4+x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^2-2*x+2,Inf>,
<2*x^5-2*x^4-x^2-2*x-2,Inf>,
<2*x^5+2*x^4+x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^2-2*x+2,Inf>,
<3*x^5-2*x^4-x^2-2*x-2,Inf>,
<3*x^5+2*x^4+x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+x^2-2*x+2,Inf>,
<-3*x^5-x^4-x^2-2*x-2,Inf>,
<-3*x^5+x^4+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+x^2-2*x+2,Inf>,
<-2*x^5-x^4-x^2-2*x-2,Inf>,
<-2*x^5+x^4+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-x^2-2*x-2,Inf>,
<x^6-x^5+x^4+x^2-2*x+2,Inf>,
<-x^5-x^4-x^2-2*x-2,Inf>,
<-x^5+x^4+x^2-2*x+2,Inf>,
<x^6-x^5-x^4-x^2-2*x-2,Inf>,
<x^6+x^4+x^2-2*x+2,Inf>,
<x^6-x^4-x^2-2*x-2,Inf>,
<x^6+x^5+x^4+x^2-2*x+2,Inf>,
<x^5-x^4-x^2-2*x-2,Inf>,
<x^5+x^4+x^2-2*x+2,Inf>,
<x^6+x^5-x^4-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+x^2-2*x+2,Inf>,
<2*x^5-x^4-x^2-2*x-2,Inf>,
<2*x^5+x^4+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+x^2-2*x+2,Inf>,
<3*x^5-x^4-x^2-2*x-2,Inf>,
<3*x^5+x^4+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^2-2*x+2,Inf>,
<-3*x^5-x^2-2*x-2,Inf>,
<-3*x^5+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^2-2*x+2,Inf>,
<-2*x^5-x^2-2*x-2,Inf>,
<-2*x^5+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^2-2*x-2,Inf>,
<x^6-x^5+x^2-2*x+2,Inf>,
<-x^5-x^2-2*x-2,Inf>,
<-x^5+x^2-2*x+2,Inf>,
<x^6-x^5-x^2-2*x-2,Inf>,
<x^6+x^2-2*x+2,Inf>,
<x^6-x^2-2*x-2,Inf>,
<x^6+x^5+x^2-2*x+2,Inf>,
<x^5-x^2-2*x-2,Inf>,
<x^5+x^2-2*x+2,Inf>,
<x^6+x^5-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^2-2*x+2,Inf>,
<2*x^5-x^2-2*x-2,Inf>,
<2*x^5+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^2-2*x+2,Inf>,
<3*x^5-x^2-2*x-2,Inf>,
<3*x^5+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+x^2-2*x+2,Inf>,
<-3*x^5+x^4-x^2-2*x-2,Inf>,
<-3*x^5-x^4+x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+x^2-2*x+2,Inf>,
<-2*x^5+x^4-x^2-2*x-2,Inf>,
<-2*x^5-x^4+x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-x^2-2*x-2,Inf>,
<x^6-x^5-x^4+x^2-2*x+2,Inf>,
<-x^5+x^4-x^2-2*x-2,Inf>,
<-x^5-x^4+x^2-2*x+2,Inf>,
<x^6-x^5+x^4-x^2-2*x-2,Inf>,
<x^6-x^4+x^2-2*x+2,Inf>,
<x^6+x^4-x^2-2*x-2,Inf>,
<x^6+x^5-x^4+x^2-2*x+2,Inf>,
<x^5+x^4-x^2-2*x-2,Inf>,
<x^5-x^4+x^2-2*x+2,Inf>,
<x^6+x^5+x^4-x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^2-2*x+2,Inf>,
<2*x^5+x^4-x^2-2*x-2,Inf>,
<2*x^5-x^4+x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+x^2-2*x+2,Inf>,
<3*x^5+x^4-x^2-2*x-2,Inf>,
<3*x^5-x^4+x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+x^2-2*x+2,Inf>,
<-x^5+2*x^4-x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^2-2*x-2,Inf>,
<x^6-2*x^4+x^2-2*x+2,Inf>,
<x^6+2*x^4-x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+x^2-2*x+2,Inf>,
<x^5+2*x^4-x^2-2*x-2,Inf>,
<x^5+3*x^4+2*x^3-x^2-3*x,Inf>,
<x^6+x^5+2*x^4-x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^2-2*x+2,Inf>,
<2*x^5+2*x^4-x^2-2*x-2,Inf>,
<2*x^5-2*x^4+x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^2-2*x+2,Inf>,
<3*x^5+2*x^4-x^2-2*x-2,Inf>,
<3*x^5-2*x^4+x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+x^2-2*x+2,Inf>,
<-x^5+3*x^4-x^2-2*x-2,Inf>,
<-x^5-3*x^4+x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-x^2-2*x-2,Inf>,
<x^6-3*x^4+x^2-2*x+2,Inf>,
<x^6+3*x^4-x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+x^2-2*x+2,Inf>,
<x^5+3*x^4-x^2-2*x-2,Inf>,
<x^5-3*x^4+x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^2-2*x+2,Inf>,
<2*x^5+3*x^4-x^2-2*x-2,Inf>,
<2*x^5-3*x^4+x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^2-2*x+2,Inf>,
<3*x^5+3*x^4-x^2-2*x-2,Inf>,
<3*x^5-3*x^4+x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<-x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<-x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<2*x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<2*x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<3*x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<3*x^5+3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<-x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<-x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<2*x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<2*x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<3*x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<3*x^5+2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-2*x+2,Inf>,
<-3*x^5-x^4+x^3-x^2-2*x-2,Inf>,
<-3*x^5+x^4+x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-2*x+2,Inf>,
<-2*x^5-x^4+x^3-x^2-2*x-2,Inf>,
<-2*x^5+x^4+x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-2*x-2,Inf>,
<x^6-x^5+x^4+x^3+x^2-2*x+2,Inf>,
<-x^5-x^4+x^3-x^2-2*x-2,Inf>,
<-x^5+x^4+x^3+x^2-2*x+2,Inf>,
<x^6-x^5-x^4+x^3-x^2-2*x-2,Inf>,
<x^6+x^4+x^3+x^2-2*x+2,Inf>,
<x^6-x^4+x^3-x^2-2*x-2,Inf>,
<x^6+x^5+x^4+x^3+x^2-2*x+2,Inf>,
<x^5-x^4+x^3-x^2-2*x-2,Inf>,
<x^5+x^4+x^3+x^2-2*x+2,Inf>,
<x^6+x^5-x^4+x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-2*x+2,Inf>,
<2*x^5-x^4+x^3-x^2-2*x-2,Inf>,
<2*x^5+x^4+x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-2*x+2,Inf>,
<3*x^5-x^4+x^3-x^2-2*x-2,Inf>,
<3*x^5+x^4+x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^3+x^2-2*x+2,Inf>,
<-3*x^5+x^3-x^2-2*x-2,Inf>,
<-3*x^5+x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^3+x^2-2*x+2,Inf>,
<-2*x^5+x^3-x^2-2*x-2,Inf>,
<-2*x^5+x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+x^3-x^2-2*x-2,Inf>,
<x^6-x^5+x^3+x^2-2*x+2,Inf>,
<-x^5+x^3-x^2-2*x-2,Inf>,
<-x^5+x^3+x^2-2*x+2,Inf>,
<x^6-x^5+x^3-x^2-2*x-2,Inf>,
<x^6+x^3+x^2-2*x+2,Inf>,
<x^6+x^3-x^2-2*x-2,Inf>,
<x^6+x^5+x^3+x^2-2*x+2,Inf>,
<x^5+x^3-x^2-2*x-2,Inf>,
<x^5+x^3+x^2-2*x+2,Inf>,
<x^6+x^5+x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^3+x^2-2*x+2,Inf>,
<2*x^5+x^3-x^2-2*x-2,Inf>,
<2*x^5+x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^3+x^2-2*x+2,Inf>,
<3*x^5+x^3-x^2-2*x-2,Inf>,
<3*x^5+x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-2*x+2,Inf>,
<-3*x^5+x^4+x^3-x^2-2*x-2,Inf>,
<-3*x^5-x^4+x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-2*x+2,Inf>,
<-2*x^5+x^4+x^3-x^2-2*x-2,Inf>,
<-2*x^5-x^4+x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-2*x-2,Inf>,
<x^6-x^5-x^4+x^3+x^2-2*x+2,Inf>,
<-x^5+x^4+x^3-x^2-2*x-2,Inf>,
<-x^5-x^4+x^3+x^2-2*x+2,Inf>,
<x^6-x^5+x^4+x^3-x^2-2*x-2,Inf>,
<x^6-x^4+x^3+x^2-2*x+2,Inf>,
<x^6+x^4+x^3-x^2-2*x-2,Inf>,
<x^6+x^5-x^4+x^3+x^2-2*x+2,Inf>,
<x^5+x^4+x^3-x^2-2*x-2,Inf>,
<x^5-x^4+x^3+x^2-2*x+2,Inf>,
<x^6+x^5+x^4+x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-2*x+2,Inf>,
<2*x^5+x^4+x^3-x^2-2*x-2,Inf>,
<2*x^5-x^4+x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-2*x+2,Inf>,
<3*x^5+x^4+x^3-x^2-2*x-2,Inf>,
<3*x^5-x^4+x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<-x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2+1,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<2*x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<2*x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<3*x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<3*x^5-2*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<-x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<-x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<2*x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<2*x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<3*x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<3*x^5-3*x^4+x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<-x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<-x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<-x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<-x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<-3*x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<-3*x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<-2*x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<-2*x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<-x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<-x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<2*x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<2*x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<3*x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<3*x^5+x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^3+x^2-2*x+2,Inf>,
<-3*x^5+2*x^3-x^2-2*x-2,Inf>,
<-3*x^5+2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^3+x^2-2*x+2,Inf>,
<-2*x^5+2*x^3-x^2-2*x-2,Inf>,
<-2*x^5+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+2*x^3+x^2-2*x+2,Inf>,
<-x^5+2*x^3-x^2-2*x-2,Inf>,
<-x^5+2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+2*x^3+x^2-2*x+2,Inf>,
<x^5+2*x^3-x^2-2*x-2,Inf>,
<x^5+2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^3+x^2-2*x+2,Inf>,
<2*x^5+2*x^3-x^2-2*x-2,Inf>,
<2*x^5+2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^3+x^2-2*x+2,Inf>,
<3*x^5+2*x^3-x^2-2*x-2,Inf>,
<3*x^5+2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<-3*x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<-3*x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<-2*x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<-2*x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<-x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<-x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<2*x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<2*x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<3*x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<3*x^5-x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<-x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<-x^5-3*x^3-2*x^2-2*x,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<-x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<-x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^5+2*x^4-x^2-x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<-x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<-x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<-x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<-x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<-3*x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<-3*x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<-2*x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<-2*x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<-x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<-x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<2*x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<2*x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<3*x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<3*x^5+x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^3+x^2-2*x+2,Inf>,
<-3*x^5+3*x^3-x^2-2*x-2,Inf>,
<-3*x^5+3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^3+x^2-2*x+2,Inf>,
<-2*x^5+3*x^3-x^2-2*x-2,Inf>,
<-2*x^5+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5+3*x^3+x^2-2*x+2,Inf>,
<-x^5+3*x^3-x^2-2*x-2,Inf>,
<-x^5+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5+3*x^3+x^2-2*x+2,Inf>,
<x^5+3*x^3-x^2-2*x-2,Inf>,
<x^5+3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^3+x^2-2*x+2,Inf>,
<2*x^5+3*x^3-x^2-2*x-2,Inf>,
<2*x^5+3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^3+x^2-2*x+2,Inf>,
<3*x^5+3*x^3-x^2-2*x-2,Inf>,
<3*x^5+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<-3*x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<-3*x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<-2*x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<-2*x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<-x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<-x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<2*x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<2*x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<3*x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<3*x^5-x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<-x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<-x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<-x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<-x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x+2,Inf>,
<-x^5-3*x^4-3*x^3-2*x-2,Inf>,
<-x^5+3*x^4-3*x^3-2*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x-2,Inf>,
<x^6+3*x^4-3*x^3-2*x+2,Inf>,
<x^6-3*x^4-3*x^3-2*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x+2,Inf>,
<x^5-3*x^4-3*x^3-2*x-2,Inf>,
<x^5+3*x^4-3*x^3-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x+2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x-2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x+2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x-2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x+2,Inf>,
<-x^5-2*x^4-3*x^3-2*x-2,Inf>,
<-x^5+2*x^4-3*x^3-2*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x-2,Inf>,
<x^6+2*x^4-3*x^3-2*x+2,Inf>,
<x^6-2*x^4-3*x^3-2*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x+2,Inf>,
<x^5-2*x^4-3*x^3-2*x-2,Inf>,
<x^5+2*x^4-3*x^3-2*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x+2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x-2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x+2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x-2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x+2,Inf>,
<-3*x^5-x^4-3*x^3-2*x-2,Inf>,
<-3*x^5+x^4-3*x^3-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x+2,Inf>,
<-2*x^5-x^4-3*x^3-2*x-2,Inf>,
<-2*x^5+x^4-3*x^3-2*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x-2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x+2,Inf>,
<-x^5-x^4-3*x^3-2*x-2,Inf>,
<-x^5+x^4-3*x^3-2*x+2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x-2,Inf>,
<x^6+x^4-3*x^3-2*x+2,Inf>,
<x^6-x^4-3*x^3-2*x-2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x+2,Inf>,
<x^5-x^4-3*x^3-2*x-2,Inf>,
<x^5+x^4-3*x^3-2*x+2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x+2,Inf>,
<2*x^5-x^4-3*x^3-2*x-2,Inf>,
<2*x^5+x^4-3*x^3-2*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x+2,Inf>,
<3*x^5-x^4-3*x^3-2*x-2,Inf>,
<3*x^5+x^4-3*x^3-2*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x-2,Inf>,
<x^6-3*x^5-3*x^3-2*x+2,Inf>,
<-3*x^5-3*x^3-2*x-2,Inf>,
<-3*x^5-3*x^3-2*x+2,Inf>,
<x^6-3*x^5-3*x^3-2*x-2,Inf>,
<x^6-2*x^5-3*x^3-2*x+2,Inf>,
<-2*x^5-3*x^3-2*x-2,Inf>,
<-2*x^5-3*x^3-2*x+2,Inf>,
<x^6-2*x^5-3*x^3-2*x-2,Inf>,
<x^6-x^5-3*x^3-2*x+2,Inf>,
<-x^5-3*x^3-2*x-2,Inf>,
<-x^5-3*x^3-2*x+2,Inf>,
<x^6-x^5-3*x^3-2*x-2,Inf>,
<x^6-3*x^3-2*x+2,Inf>,
<x^6-3*x^3-2*x-2,Inf>,
<x^6+x^5-3*x^3-2*x+2,Inf>,
<x^5-3*x^3-2*x-2,Inf>,
<x^5-3*x^3-2*x+2,Inf>,
<x^6+x^5-3*x^3-2*x-2,Inf>,
<x^6+2*x^5-3*x^3-2*x+2,Inf>,
<2*x^5-3*x^3-2*x-2,Inf>,
<2*x^5-3*x^3-2*x+2,Inf>,
<x^6+2*x^5-3*x^3-2*x-2,Inf>,
<x^6+3*x^5-3*x^3-2*x+2,Inf>,
<3*x^5-3*x^3-2*x-2,Inf>,
<3*x^5-3*x^3-2*x+2,Inf>,
<x^6+3*x^5-3*x^3-2*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x+2,Inf>,
<-3*x^5+x^4-3*x^3-2*x-2,Inf>,
<-3*x^5-x^4-3*x^3-2*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x+2,Inf>,
<-2*x^5+x^4-3*x^3-2*x-2,Inf>,
<-2*x^5-x^4-3*x^3-2*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x-2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x+2,Inf>,
<-x^5+x^4-3*x^3-2*x-2,Inf>,
<-x^5-x^4-3*x^3-2*x+2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x-2,Inf>,
<x^6-x^4-3*x^3-2*x+2,Inf>,
<x^6+x^4-3*x^3-2*x-2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x+2,Inf>,
<x^5+x^4-3*x^3-2*x-2,Inf>,
<x^5-x^4-3*x^3-2*x+2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x+2,Inf>,
<2*x^5+x^4-3*x^3-2*x-2,Inf>,
<2*x^5-x^4-3*x^3-2*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x+2,Inf>,
<3*x^5+x^4-3*x^3-2*x-2,Inf>,
<3*x^5-x^4-3*x^3-2*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x+2,Inf>,
<-x^5+2*x^4-3*x^3-2*x-2,Inf>,
<-x^5-2*x^4-3*x^3-2*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x-2,Inf>,
<x^6-2*x^4-3*x^3-2*x+2,Inf>,
<x^6+2*x^4-3*x^3-2*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x+2,Inf>,
<x^5+2*x^4-3*x^3-2*x-2,Inf>,
<x^5-2*x^4-3*x^3-2*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x+2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x-2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x+2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x-2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x+2,Inf>,
<-x^5+3*x^4-3*x^3-2*x-2,Inf>,
<-x^5-3*x^4-3*x^3-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x-2,Inf>,
<x^6-3*x^4-3*x^3-2*x+2,Inf>,
<x^6+3*x^4-3*x^3-2*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x+2,Inf>,
<x^5+3*x^4-3*x^3-2*x-2,Inf>,
<x^5-3*x^4-3*x^3-2*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x+2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x-2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x+2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x-2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x+2,Inf>,
<-x^5-3*x^4-2*x^3-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x-2,Inf>,
<x^6+3*x^4-2*x^3-2*x+2,Inf>,
<x^6-3*x^4-2*x^3-2*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x+2,Inf>,
<x^5-3*x^4-2*x^3-2*x-2,Inf>,
<x^5+3*x^4-2*x^3-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x+2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x+2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x-2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x+2,Inf>,
<-x^5-2*x^4-2*x^3-2*x-2,Inf>,
<-x^5+2*x^4-2*x^3-2*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x-2,Inf>,
<x^6+2*x^4-2*x^3-2*x+2,Inf>,
<x^6-2*x^4-2*x^3-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x+2,Inf>,
<x^5-2*x^4-2*x^3-2*x-2,Inf>,
<x^5+2*x^4-2*x^3-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x+2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x-2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x+2,Inf>,
<-3*x^5-x^4-2*x^3-2*x-2,Inf>,
<-3*x^5+x^4-2*x^3-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x+2,Inf>,
<-2*x^5-x^4-2*x^3-2*x-2,Inf>,
<-2*x^5+x^4-2*x^3-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x-2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x+2,Inf>,
<-x^5-x^4-2*x^3-2*x-2,Inf>,
<-x^5+x^4-2*x^3-2*x+2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x-2,Inf>,
<x^6+x^4-2*x^3-2*x+2,Inf>,
<x^6-x^4-2*x^3-2*x-2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x+2,Inf>,
<x^5-x^4-2*x^3-2*x-2,Inf>,
<x^5+x^4-2*x^3-2*x+2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x+2,Inf>,
<2*x^5-x^4-2*x^3-2*x-2,Inf>,
<2*x^5+x^4-2*x^3-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x+2,Inf>,
<3*x^5-x^4-2*x^3-2*x-2,Inf>,
<3*x^5+x^4-2*x^3-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x-2,Inf>,
<x^6-3*x^5-2*x^3-2*x+2,Inf>,
<-3*x^5-2*x^3-2*x-2,Inf>,
<-3*x^5-2*x^3-2*x+2,Inf>,
<x^6-3*x^5-2*x^3-2*x-2,Inf>,
<x^6-2*x^5-2*x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^3-2*x-2,Inf>,
<x^6-x^5-2*x^3-2*x+2,Inf>,
<-x^5-2*x^3-2*x-2,Inf>,
<-x^5-2*x^3-2*x+2,Inf>,
<x^6-x^5-2*x^3-2*x-2,Inf>,
<x^6-2*x^3-2*x+2,Inf>,
<x^6-2*x^3-2*x-2,Inf>,
<x^6+x^5-2*x^3-2*x+2,Inf>,
<x^5-2*x^3-2*x-2,Inf>,
<x^5-2*x^3-2*x+2,Inf>,
<x^6+x^5-2*x^3-2*x-2,Inf>,
<x^6+2*x^5-2*x^3-2*x+2,Inf>,
<x^6+2*x^5-2*x^3-2*x-2,Inf>,
<x^6+3*x^5-2*x^3-2*x+2,Inf>,
<3*x^5-2*x^3-2*x-2,Inf>,
<3*x^5-2*x^3-2*x+2,Inf>,
<x^6+3*x^5-2*x^3-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x+2,Inf>,
<-3*x^5+x^4-2*x^3-2*x-2,Inf>,
<-3*x^5-x^4-2*x^3-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x+2,Inf>,
<-2*x^5+x^4-2*x^3-2*x-2,Inf>,
<-2*x^5-x^4-2*x^3-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x-2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x+2,Inf>,
<-x^5+x^4-2*x^3-2*x-2,Inf>,
<-x^5-x^4-2*x^3-2*x+2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x-2,Inf>,
<x^6-x^4-2*x^3-2*x+2,Inf>,
<x^6+x^4-2*x^3-2*x-2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x+2,Inf>,
<x^5+x^4-2*x^3-2*x-2,Inf>,
<x^5-x^4-2*x^3-2*x+2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x+2,Inf>,
<2*x^5+x^4-2*x^3-2*x-2,Inf>,
<2*x^5-x^4-2*x^3-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x+2,Inf>,
<3*x^5+x^4-2*x^3-2*x-2,Inf>,
<3*x^5-x^4-2*x^3-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x+2,Inf>,
<-x^5+2*x^4-2*x^3-2*x-2,Inf>,
<-x^5-2*x^4-2*x^3-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x-2,Inf>,
<x^6-2*x^4-2*x^3-2*x+2,Inf>,
<x^6+2*x^4-2*x^3-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x+2,Inf>,
<x^5+2*x^4-2*x^3-2*x-2,Inf>,
<x^5-2*x^4-2*x^3-2*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x+2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x+2,Inf>,
<-x^5+3*x^4-2*x^3-2*x-2,Inf>,
<-x^5-3*x^4-2*x^3-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x-2,Inf>,
<x^6-3*x^4-2*x^3-2*x+2,Inf>,
<x^6+3*x^4-2*x^3-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x+2,Inf>,
<x^5+3*x^4-2*x^3-2*x-2,Inf>,
<x^5-3*x^4-2*x^3-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x+2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x-2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x+2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x-2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x-2,Inf>,
<2*x^5-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-2*x-2,Inf>,
<-3*x^5+3*x^4-x^3-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x+2,Inf>,
<-2*x^5-3*x^4-x^3-2*x-2,Inf>,
<-2*x^5+3*x^4-x^3-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x-2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x+2,Inf>,
<-x^5-3*x^4-x^3-2*x-2,Inf>,
<-x^5+3*x^4-x^3-2*x+2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x-2,Inf>,
<x^6+3*x^4-x^3-2*x+2,Inf>,
<x^6-3*x^4-x^3-2*x-2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x+2,Inf>,
<x^5-3*x^4-x^3-2*x-2,Inf>,
<x^5+3*x^4-x^3-2*x+2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x+2,Inf>,
<2*x^5-3*x^4-x^3-2*x-2,Inf>,
<2*x^5+3*x^4-x^3-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x+2,Inf>,
<3*x^5-3*x^4-x^3-2*x-2,Inf>,
<3*x^5+3*x^4-x^3-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x+2,Inf>,
<-3*x^5-2*x^4-x^3-2*x-2,Inf>,
<-3*x^5+2*x^4-x^3-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x+2,Inf>,
<-2*x^5-2*x^4-x^3-2*x-2,Inf>,
<-2*x^5+2*x^4-x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x-2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x+2,Inf>,
<-x^5-2*x^4-x^3-2*x-2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-2*x,Inf>,
<x^6-x^5-2*x^4-x^3-2*x-2,Inf>,
<x^6+2*x^4-x^3-2*x+2,Inf>,
<x^6-2*x^4-x^3-2*x-2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x+2,Inf>,
<x^5-2*x^4-x^3-2*x-2,Inf>,
<x^5+2*x^4-x^3-2*x+2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x+2,Inf>,
<2*x^5-2*x^4-x^3-2*x-2,Inf>,
<2*x^5+2*x^4-x^3-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x+2,Inf>,
<3*x^5-2*x^4-x^3-2*x-2,Inf>,
<3*x^5+2*x^4-x^3-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x-2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x+2,Inf>,
<-3*x^5-x^4-x^3-2*x-2,Inf>,
<-3*x^5+x^4-x^3-2*x+2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x-2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x+2,Inf>,
<-2*x^5-x^4-x^3-2*x-2,Inf>,
<-2*x^5+x^4-x^3-2*x+2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x-2,Inf>,
<-x^5-x^4-x^3-2*x-2,Inf>,
<-x^5+x^4-x^3-2*x+2,Inf>,
<x^6-x^5-x^4-x^3-2*x-2,Inf>,
<x^6+x^4-x^3-2*x+2,Inf>,
<x^6-x^4-x^3-2*x-2,Inf>,
<x^6+x^5+x^4-x^3-2*x+2,Inf>,
<x^5-x^4-x^3-2*x-2,Inf>,
<x^5+x^4-x^3-2*x+2,Inf>,
<x^6+x^5-x^4-x^3-2*x-2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x+2,Inf>,
<2*x^5-x^4-x^3-2*x-2,Inf>,
<2*x^5+x^4-x^3-2*x+2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x-2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x+2,Inf>,
<3*x^5-x^4-x^3-2*x-2,Inf>,
<3*x^5+x^4-x^3-2*x+2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x-2,Inf>,
<x^6-3*x^5-x^3-2*x+2,Inf>,
<-3*x^5-x^3-2*x-2,Inf>,
<-3*x^5-x^3-2*x+2,Inf>,
<x^6-3*x^5-x^3-2*x-2,Inf>,
<x^6-2*x^5-x^3-2*x+2,Inf>,
<-2*x^5-x^3-2*x-2,Inf>,
<-2*x^5-x^3-2*x+2,Inf>,
<x^6-2*x^5-x^3-2*x-2,Inf>,
<x^6-x^5-x^3-2*x+2,Inf>,
<-x^5-x^3-2*x-2,Inf>,
<-x^5-x^3-2*x+2,Inf>,
<x^6-x^5-x^3-2*x-2,Inf>,
<x^6-x^3-2*x+2,Inf>,
<x^6-x^3-2*x-2,Inf>,
<x^6+x^5-x^3-2*x+2,Inf>,
<x^6+x^5-x^3-2*x-2,Inf>,
<x^6+2*x^5-x^3-2*x+2,Inf>,
<2*x^5-x^3-2*x-2,Inf>,
<2*x^5-x^3-2*x+2,Inf>,
<x^6+2*x^5-x^3-2*x-2,Inf>,
<x^6+3*x^5-x^3-2*x+2,Inf>,
<3*x^5-x^3-2*x-2,Inf>,
<3*x^5-x^3-2*x+2,Inf>,
<x^6+3*x^5-x^3-2*x-2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x+2,Inf>,
<-3*x^5+x^4-x^3-2*x-2,Inf>,
<-3*x^5-x^4-x^3-2*x+2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x-2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x+2,Inf>,
<-2*x^5+x^4-x^3-2*x-2,Inf>,
<-2*x^5-x^4-x^3-2*x+2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x-2,Inf>,
<x^6-x^5-x^4-x^3-2*x+2,Inf>,
<-x^5+x^4-x^3-2*x-2,Inf>,
<-x^5-x^4-x^3-2*x+2,Inf>,
<x^6-x^5+x^4-x^3-2*x-2,Inf>,
<x^6-x^4-x^3-2*x+2,Inf>,
<x^6+x^4-x^3-2*x-2,Inf>,
<x^6+x^5-x^4-x^3-2*x+2,Inf>,
<x^5+x^4-x^3-2*x-2,Inf>,
<x^5-x^4-x^3-2*x+2,Inf>,
<x^6+x^5+x^4-x^3-2*x-2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x+2,Inf>,
<2*x^5+x^4-x^3-2*x-2,Inf>,
<2*x^5-x^4-x^3-2*x+2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x-2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x+2,Inf>,
<3*x^5+x^4-x^3-2*x-2,Inf>,
<3*x^5-x^4-x^3-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x+2,Inf>,
<-3*x^5+2*x^4-x^3-2*x-2,Inf>,
<-3*x^5-2*x^4-x^3-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x+2,Inf>,
<-2*x^5+2*x^4-x^3-2*x-2,Inf>,
<-2*x^5-2*x^4-x^3-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x-2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x+2,Inf>,
<-x^5+2*x^4-x^3-2*x-2,Inf>,
<-x^5-2*x^4-x^3-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x-2,Inf>,
<x^6-2*x^4-x^3-2*x+2,Inf>,
<x^6+2*x^4-x^3-2*x-2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x+2,Inf>,
<x^5+2*x^4-x^3-2*x-2,Inf>,
<x^5-2*x^4-x^3-2*x+2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x+2,Inf>,
<2*x^5+2*x^4-x^3-2*x-2,Inf>,
<2*x^5-2*x^4-x^3-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x+2,Inf>,
<3*x^5+2*x^4-x^3-2*x-2,Inf>,
<3*x^5-2*x^4-x^3-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x+2,Inf>,
<-3*x^5+3*x^4-x^3-2*x-2,Inf>,
<-3*x^5-3*x^4-x^3-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x+2,Inf>,
<-2*x^5+3*x^4-x^3-2*x-2,Inf>,
<-2*x^5-3*x^4-x^3-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x-2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x+2,Inf>,
<-x^5+3*x^4-x^3-2*x-2,Inf>,
<-x^5-3*x^4-x^3-2*x+2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x-2,Inf>,
<x^6-3*x^4-x^3-2*x+2,Inf>,
<x^6+3*x^4-x^3-2*x-2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x+2,Inf>,
<x^5+3*x^4-x^3-2*x-2,Inf>,
<x^5-3*x^4-x^3-2*x+2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x+2,Inf>,
<2*x^5+3*x^4-x^3-2*x-2,Inf>,
<2*x^5-3*x^4-x^3-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x+2,Inf>,
<3*x^5+3*x^4-x^3-2*x-2,Inf>,
<3*x^5-3*x^4-x^3-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x+2,Inf>,
<-2*x^5-3*x^4-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x+2,Inf>,
<-x^5-3*x^4-2*x-2,Inf>,
<-x^5+3*x^4-2*x+2,Inf>,
<x^6-x^5-3*x^4-2*x-2,Inf>,
<x^6+3*x^4-2*x+2,Inf>,
<x^6-3*x^4-2*x-2,Inf>,
<x^6+x^5+3*x^4-2*x+2,Inf>,
<x^5-3*x^4-2*x-2,Inf>,
<x^5+3*x^4-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x+2,Inf>,
<2*x^5-3*x^4-2*x-2,Inf>,
<2*x^5+3*x^4-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x+2,Inf>,
<3*x^5-3*x^4-2*x-2,Inf>,
<3*x^5+3*x^4-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x+2,Inf>,
<-x^5-2*x^4-2*x-2,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x-2,Inf>,
<x^6+2*x^4-2*x+2,Inf>,
<x^6-2*x^4-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x+2,Inf>,
<x^5-2*x^4-2*x-2,Inf>,
<x^5+2*x^4-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x+2,Inf>,
<3*x^5-2*x^4-2*x-2,Inf>,
<3*x^5+2*x^4-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x+2,Inf>,
<-3*x^5-x^4-2*x-2,Inf>,
<-3*x^5+x^4-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x+2,Inf>,
<-2*x^5-x^4-2*x-2,Inf>,
<-2*x^5+x^4-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x-2,Inf>,
<x^6-x^5+x^4-2*x+2,Inf>,
<-x^5-x^4-2*x-2,Inf>,
<-x^5+x^4-2*x+2,Inf>,
<x^6-x^5-x^4-2*x-2,Inf>,
<x^6+x^4-2*x+2,Inf>,
<x^6-x^4-2*x-2,Inf>,
<x^6+x^5+x^4-2*x+2,Inf>,
<x^5-x^4-2*x-2,Inf>,
<x^5+x^4-2*x+2,Inf>,
<x^6+x^5-x^4-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x+2,Inf>,
<2*x^5-x^4-2*x-2,Inf>,
<2*x^5+x^4-2*x+2,Inf>,
<x^6+2*x^5-x^4-2*x-2,Inf>,
<x^6+3*x^5+x^4-2*x+2,Inf>,
<3*x^5-x^4-2*x-2,Inf>,
<3*x^5+x^4-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x-2,Inf>,
<x^6-3*x^5-2*x+2,Inf>,
<-3*x^5-2*x-2,Inf>,
<-3*x^5-2*x+2,Inf>,
<x^6-3*x^5-2*x-2,Inf>,
<x^6-2*x^5-2*x+2,Inf>,
<x^6-2*x^5-2*x-2,Inf>,
<x^6-x^5-2*x+2,Inf>,
<-x^5-2*x-2,Inf>,
<-x^5-2*x+2,Inf>,
<x^6-x^5-2*x-2,Inf>,
<x^6-2*x+2,Inf>,
<x^6-2*x-2,Inf>,
<x^6+x^5-2*x+2,Inf>,
<x^5-2*x-2,Inf>,
<x^5-2*x+2,Inf>,
<x^6+x^5-2*x-2,Inf>,
<x^6+2*x^5-2*x+2,Inf>,
<x^6+2*x^5-2*x-2,Inf>,
<x^6+3*x^5-2*x+2,Inf>,
<3*x^5-2*x-2,Inf>,
<3*x^5-2*x+2,Inf>,
<x^6+3*x^5-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x+2,Inf>,
<-3*x^5+x^4-2*x-2,Inf>,
<-3*x^5-x^4-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x+2,Inf>,
<-2*x^5+x^4-2*x-2,Inf>,
<-2*x^5-x^4-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x-2,Inf>,
<x^6-x^5-x^4-2*x+2,Inf>,
<-x^5+x^4-2*x-2,Inf>,
<-x^5-x^4-2*x+2,Inf>,
<x^6-x^5+x^4-2*x-2,Inf>,
<x^6+x^4-2*x-2,Inf>,
<x^6+x^5-x^4-2*x+2,Inf>,
<x^5+x^4-2*x-2,Inf>,
<x^5-x^4-2*x+2,Inf>,
<x^6+x^5+x^4-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x+2,Inf>,
<2*x^5+x^4-2*x-2,Inf>,
<2*x^5-x^4-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x+2,Inf>,
<3*x^5+x^4-2*x-2,Inf>,
<3*x^5-x^4-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x-2,Inf>,
<x^6-2*x^4-2*x+2,Inf>,
<x^6+2*x^4-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x+2,Inf>,
<x^5+2*x^4-2*x-2,Inf>,
<x^5-2*x^4-2*x+2,Inf>,
<x^6+x^5+2*x^4-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x+2,Inf>,
<3*x^5+2*x^4-2*x-2,Inf>,
<3*x^5-2*x^4-2*x+2,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x+2,Inf>,
<-x^5+3*x^4-2*x-2,Inf>,
<-x^5-3*x^4-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x-2,Inf>,
<x^6-3*x^4-2*x+2,Inf>,
<x^6+3*x^4-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x+2,Inf>,
<x^5+3*x^4-2*x-2,Inf>,
<x^5-3*x^4-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x+2,Inf>,
<2*x^5+3*x^4-2*x-2,Inf>,
<2*x^5-3*x^4-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x+2,Inf>,
<3*x^5+3*x^4-2*x-2,Inf>,
<3*x^5-3*x^4-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x+2,Inf>,
<-3*x^5-3*x^4+x^3-2*x-2,Inf>,
<-3*x^5+3*x^4+x^3-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x+2,Inf>,
<-2*x^5-3*x^4+x^3-2*x-2,Inf>,
<-2*x^5+3*x^4+x^3-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x-2,Inf>,
<x^6-x^5+3*x^4+x^3-2*x+2,Inf>,
<-x^5-3*x^4+x^3-2*x-2,Inf>,
<-x^5+3*x^4+x^3-2*x+2,Inf>,
<x^6-x^5-3*x^4+x^3-2*x-2,Inf>,
<x^6+3*x^4+x^3-2*x+2,Inf>,
<x^6-3*x^4+x^3-2*x-2,Inf>,
<x^6+x^5+3*x^4+x^3-2*x+2,Inf>,
<x^5-3*x^4+x^3-2*x-2,Inf>,
<x^5+3*x^4+x^3-2*x+2,Inf>,
<x^6+x^5-3*x^4+x^3-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x+2,Inf>,
<2*x^5-3*x^4+x^3-2*x-2,Inf>,
<2*x^5+3*x^4+x^3-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x+2,Inf>,
<3*x^5-3*x^4+x^3-2*x-2,Inf>,
<3*x^5+3*x^4+x^3-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x-2,Inf>,
<x^6+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3-2*x-2,Inf>,
<-3*x^5+2*x^4+x^3-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x+2,Inf>,
<-2*x^5-2*x^4+x^3-2*x-2,Inf>,
<-2*x^5+2*x^4+x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x-2,Inf>,
<x^6-x^5+2*x^4+x^3-2*x+2,Inf>,
<-x^5-2*x^4+x^3-2*x-2,Inf>,
<-x^5+2*x^4+x^3-2*x+2,Inf>,
<x^6-x^5-2*x^4+x^3-2*x-2,Inf>,
<x^6+2*x^4+x^3-2*x+2,Inf>,
<x^6-2*x^4+x^3-2*x-2,Inf>,
<x^6+x^5+2*x^4+x^3-2*x+2,Inf>,
<x^5-2*x^4+x^3-2*x-2,Inf>,
<x^5+2*x^4+x^3-2*x+2,Inf>,
<x^6+x^5-2*x^4+x^3-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x+2,Inf>,
<2*x^5-2*x^4+x^3-2*x-2,Inf>,
<2*x^5+2*x^4+x^3-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x+2,Inf>,
<3*x^5-2*x^4+x^3-2*x-2,Inf>,
<3*x^5+2*x^4+x^3-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x-2,Inf>,
<x^6-3*x^5+x^4+x^3-2*x+2,Inf>,
<-3*x^5-x^4+x^3-2*x-2,Inf>,
<-3*x^5+x^4+x^3-2*x+2,Inf>,
<x^6-3*x^5-x^4+x^3-2*x-2,Inf>,
<x^6-2*x^5+x^4+x^3-2*x+2,Inf>,
<-2*x^5-x^4+x^3-2*x-2,Inf>,
<-2*x^5+x^4+x^3-2*x+2,Inf>,
<x^6-2*x^5-x^4+x^3-2*x-2,Inf>,
<x^6-x^5+x^4+x^3-2*x+2,Inf>,
<-x^5-x^4+x^3-2*x-2,Inf>,
<-x^5+x^4+x^3-2*x+2,Inf>,
<x^6-x^5-x^4+x^3-2*x-2,Inf>,
<x^6+x^4+x^3-2*x+2,Inf>,
<x^6-x^4+x^3-2*x-2,Inf>,
<x^6+x^5+x^4+x^3-2*x+2,Inf>,
<x^5-x^4+x^3-2*x-2,Inf>,
<x^5+x^4+x^3-2*x+2,Inf>,
<x^6+x^5-x^4+x^3-2*x-2,Inf>,
<x^6+2*x^5+x^4+x^3-2*x+2,Inf>,
<2*x^5-x^4+x^3-2*x-2,Inf>,
<2*x^5+x^4+x^3-2*x+2,Inf>,
<x^6+2*x^5-x^4+x^3-2*x-2,Inf>,
<x^6+3*x^5+x^4+x^3-2*x+2,Inf>,
<3*x^5-x^4+x^3-2*x-2,Inf>,
<3*x^5+x^4+x^3-2*x+2,Inf>,
<x^6+3*x^5-x^4+x^3-2*x-2,Inf>,
<x^6-3*x^5+x^3-2*x+2,Inf>,
<-3*x^5+x^3-2*x-2,Inf>,
<-3*x^5+x^3-2*x+2,Inf>,
<x^6-3*x^5+x^3-2*x-2,Inf>,
<x^6-2*x^5+x^3-2*x+2,Inf>,
<-2*x^5+x^3-2*x-2,Inf>,
<-2*x^5+x^3-2*x+2,Inf>,
<x^6-2*x^5+x^3-2*x-2,Inf>,
<x^6-x^5+x^3-2*x+2,Inf>,
<-x^5+x^3-2*x-2,Inf>,
<-x^5+x^3-2*x+2,Inf>,
<x^6-x^5+x^3-2*x-2,Inf>,
<x^6+x^3-2*x+2,Inf>,
<x^6+x^3-2*x-2,Inf>,
<x^6+x^5+x^3-2*x+2,Inf>,
<x^5+x^3-2*x-2,Inf>,
<x^5+x^3-2*x+2,Inf>,
<x^6+x^5+x^3-2*x-2,Inf>,
<x^6+2*x^5+x^3-2*x+2,Inf>,
<2*x^5+x^3-2*x-2,Inf>,
<2*x^5+x^3-2*x+2,Inf>,
<x^6+2*x^5+x^3-2*x-2,Inf>,
<x^6+3*x^5+x^3-2*x+2,Inf>,
<3*x^5+x^3-2*x-2,Inf>,
<3*x^5+x^3-2*x+2,Inf>,
<x^6+3*x^5+x^3-2*x-2,Inf>,
<x^6-3*x^5-x^4+x^3-2*x+2,Inf>,
<-3*x^5+x^4+x^3-2*x-2,Inf>,
<-3*x^5-x^4+x^3-2*x+2,Inf>,
<x^6-3*x^5+x^4+x^3-2*x-2,Inf>,
<x^6-2*x^5-x^4+x^3-2*x+2,Inf>,
<-2*x^5+x^4+x^3-2*x-2,Inf>,
<-2*x^5-x^4+x^3-2*x+2,Inf>,
<x^6-2*x^5+x^4+x^3-2*x-2,Inf>,
<x^6-x^5-x^4+x^3-2*x+2,Inf>,
<-x^5+x^4+x^3-2*x-2,Inf>,
<-x^5-x^4+x^3-2*x+2,Inf>,
<x^6-x^5+x^4+x^3-2*x-2,Inf>,
<x^6-x^4+x^3-2*x+2,Inf>,
<x^6+x^4+x^3-2*x-2,Inf>,
<x^6+x^5-x^4+x^3-2*x+2,Inf>,
<x^5+x^4+x^3-2*x-2,Inf>,
<x^5-x^4+x^3-2*x+2,Inf>,
<x^6+x^5+x^4+x^3-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^3-2*x+2,Inf>,
<2*x^5+x^4+x^3-2*x-2,Inf>,
<2*x^5-x^4+x^3-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^3-2*x-2,Inf>,
<x^6+3*x^5-x^4+x^3-2*x+2,Inf>,
<3*x^5+x^4+x^3-2*x-2,Inf>,
<3*x^5-x^4+x^3-2*x+2,Inf>,
<x^6+3*x^5+x^4+x^3-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x+2,Inf>,
<-3*x^5+2*x^4+x^3-2*x-2,Inf>,
<-3*x^5-2*x^4+x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x+2,Inf>,
<-2*x^5+2*x^4+x^3-2*x-2,Inf>,
<-2*x^5-2*x^4+x^3-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x-2,Inf>,
<x^6-x^5-2*x^4+x^3-2*x+2,Inf>,
<-x^5+2*x^4+x^3-2*x-2,Inf>,
<-x^5-2*x^4+x^3-2*x+2,Inf>,
<x^6-x^5+2*x^4+x^3-2*x-2,Inf>,
<x^6-2*x^4+x^3-2*x+2,Inf>,
<x^6+2*x^4+x^3-2*x-2,Inf>,
<x^6+x^5-2*x^4+x^3-2*x+2,Inf>,
<x^5+2*x^4+x^3-2*x-2,Inf>,
<x^5+3*x^4+3*x^3+x^2-2*x,Inf>,
<x^6+x^5+2*x^4+x^3-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x+2,Inf>,
<2*x^5+2*x^4+x^3-2*x-2,Inf>,
<2*x^5-2*x^4+x^3-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x+2,Inf>,
<3*x^5+2*x^4+x^3-2*x-2,Inf>,
<3*x^5-2*x^4+x^3-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x+2,Inf>,
<-3*x^5+3*x^4+x^3-2*x-2,Inf>,
<-3*x^5-3*x^4+x^3-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x+2,Inf>,
<-2*x^5+3*x^4+x^3-2*x-2,Inf>,
<-2*x^5-3*x^4+x^3-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x-2,Inf>,
<x^6-x^5-3*x^4+x^3-2*x+2,Inf>,
<-x^5+3*x^4+x^3-2*x-2,Inf>,
<-x^5-3*x^4+x^3-2*x+2,Inf>,
<x^6-x^5+3*x^4+x^3-2*x-2,Inf>,
<x^6-3*x^4+x^3-2*x+2,Inf>,
<x^6+3*x^4+x^3-2*x-2,Inf>,
<x^5+3*x^4+x^3-2*x-2,Inf>,
<x^5-3*x^4+x^3-2*x+2,Inf>,
<x^6+x^5+3*x^4+x^3-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x+2,Inf>,
<2*x^5+3*x^4+x^3-2*x-2,Inf>,
<2*x^5-3*x^4+x^3-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x+2,Inf>,
<3*x^5+3*x^4+x^3-2*x-2,Inf>,
<3*x^5-3*x^4+x^3-2*x+2,Inf>,
<-2*x^5-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x+2,Inf>,
<-x^5-3*x^4+2*x^3-2*x-2,Inf>,
<-x^5+3*x^4+2*x^3-2*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x-2,Inf>,
<x^6+3*x^4+2*x^3-2*x+2,Inf>,
<x^6-3*x^4+2*x^3-2*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x+2,Inf>,
<x^5-3*x^4+2*x^3-2*x-2,Inf>,
<x^5+3*x^4+2*x^3-2*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x+2,Inf>,
<2*x^5-3*x^4+2*x^3-2*x-2,Inf>,
<2*x^5+3*x^4+2*x^3-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-2*x-2,Inf>,
<3*x^5+3*x^4+2*x^3-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x+2,Inf>,
<-x^5-2*x^4+2*x^3-2*x-2,Inf>,
<-x^5+2*x^4+2*x^3-2*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x-2,Inf>,
<x^6+2*x^4+2*x^3-2*x+2,Inf>,
<x^6-2*x^4+2*x^3-2*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x+2,Inf>,
<x^5-2*x^4+2*x^3-2*x-2,Inf>,
<x^5+2*x^4+2*x^3-2*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x+2,Inf>,
<3*x^5-2*x^4+2*x^3-2*x-2,Inf>,
<3*x^5+2*x^4+2*x^3-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x+2,Inf>,
<-3*x^5-x^4+2*x^3-2*x-2,Inf>,
<-3*x^5+x^4+2*x^3-2*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x+2,Inf>,
<-2*x^5-x^4+2*x^3-2*x-2,Inf>,
<-2*x^5+x^4+2*x^3-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x-2,Inf>,
<x^6-x^5+x^4+2*x^3-2*x+2,Inf>,
<-x^5-x^4+2*x^3-2*x-2,Inf>,
<-x^5+x^4+2*x^3-2*x+2,Inf>,
<x^6-x^5-x^4+2*x^3-2*x-2,Inf>,
<x^6+x^4+2*x^3-2*x+2,Inf>,
<x^6-x^4+2*x^3-2*x-2,Inf>,
<x^6+x^5+x^4+2*x^3-2*x+2,Inf>,
<x^5-x^4+2*x^3-2*x-2,Inf>,
<x^5+x^4+2*x^3-2*x+2,Inf>,
<x^6+x^5-x^4+2*x^3-2*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x+2,Inf>,
<2*x^5-x^4+2*x^3-2*x-2,Inf>,
<2*x^5+x^4+2*x^3-2*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x+2,Inf>,
<3*x^5-x^4+2*x^3-2*x-2,Inf>,
<3*x^5+x^4+2*x^3-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x-2,Inf>,
<x^6-3*x^5+2*x^3-2*x+2,Inf>,
<-3*x^5+2*x^3-2*x-2,Inf>,
<-3*x^5+2*x^3-2*x+2,Inf>,
<x^6-3*x^5+2*x^3-2*x-2,Inf>,
<x^6-2*x^5+2*x^3-2*x+2,Inf>,
<x^6-2*x^5+2*x^3-2*x-2,Inf>,
<x^6-x^5+2*x^3-2*x+2,Inf>,
<-x^5+2*x^3-2*x-2,Inf>,
<-x^5+2*x^3-2*x+2,Inf>,
<x^6-x^5+2*x^3-2*x-2,Inf>,
<x^6+2*x^3-2*x+2,Inf>,
<x^6+2*x^3-2*x-2,Inf>,
<x^6+x^5+2*x^3-2*x+2,Inf>,
<x^5+2*x^3-2*x-2,Inf>,
<x^5+2*x^3-2*x+2,Inf>,
<x^6+x^5+2*x^3-2*x-2,Inf>,
<x^6+2*x^5+2*x^3-2*x+2,Inf>,
<x^6+2*x^5+2*x^3-2*x-2,Inf>,
<x^6+3*x^5+2*x^3-2*x+2,Inf>,
<3*x^5+2*x^3-2*x-2,Inf>,
<3*x^5+2*x^3-2*x+2,Inf>,
<x^6+3*x^5+2*x^3-2*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x+2,Inf>,
<-3*x^5+x^4+2*x^3-2*x-2,Inf>,
<-3*x^5-x^4+2*x^3-2*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x+2,Inf>,
<-2*x^5+x^4+2*x^3-2*x-2,Inf>,
<-2*x^5-x^4+2*x^3-2*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x-2,Inf>,
<x^6-x^5-x^4+2*x^3-2*x+2,Inf>,
<-x^5+x^4+2*x^3-2*x-2,Inf>,
<-x^5-x^4+2*x^3-2*x+2,Inf>,
<x^6-x^5+x^4+2*x^3-2*x-2,Inf>,
<x^6-x^4+2*x^3-2*x+2,Inf>,
<x^6+x^4+2*x^3-2*x-2,Inf>,
<x^6+x^5-x^4+2*x^3-2*x+2,Inf>,
<x^5+x^4+2*x^3-2*x-2,Inf>,
<x^5-x^4+2*x^3-2*x+2,Inf>,
<x^6+x^5+x^4+2*x^3-2*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x+2,Inf>,
<2*x^5+x^4+2*x^3-2*x-2,Inf>,
<2*x^5-x^4+2*x^3-2*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x+2,Inf>,
<3*x^5+x^4+2*x^3-2*x-2,Inf>,
<3*x^5-x^4+2*x^3-2*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x+2,Inf>,
<-x^5+2*x^4+2*x^3-2*x-2,Inf>,
<-x^5-2*x^4+2*x^3-2*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x-2,Inf>,
<x^6-2*x^4+2*x^3-2*x+2,Inf>,
<x^6+2*x^4+2*x^3-2*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x+2,Inf>,
<x^5+2*x^4+2*x^3-2*x-2,Inf>,
<x^5-2*x^4+2*x^3-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x+2,Inf>,
<3*x^5+2*x^4+2*x^3-2*x-2,Inf>,
<3*x^5-2*x^4+2*x^3-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x+2,Inf>,
<-x^5+3*x^4+2*x^3-2*x-2,Inf>,
<-x^5-3*x^4+2*x^3-2*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x-2,Inf>,
<x^6-3*x^4+2*x^3-2*x+2,Inf>,
<x^6+3*x^4+2*x^3-2*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x+2,Inf>,
<x^5+3*x^4+2*x^3-2*x-2,Inf>,
<x^5+2*x^4-2*x^2-3*x,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x+2,Inf>,
<2*x^5+3*x^4+2*x^3-2*x-2,Inf>,
<2*x^5-3*x^4+2*x^3-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x+2,Inf>,
<3*x^5+3*x^4+2*x^3-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x+2,Inf>,
<-x^5-3*x^4+3*x^3-2*x-2,Inf>,
<-x^5+3*x^4+3*x^3-2*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x-2,Inf>,
<x^6+3*x^4+3*x^3-2*x+2,Inf>,
<x^6-3*x^4+3*x^3-2*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x+2,Inf>,
<2*x^5-3*x^4+3*x^3-2*x-2,Inf>,
<2*x^5+3*x^4+3*x^3-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^3-2*x-2,Inf>,
<3*x^5+3*x^4+3*x^3-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x+2,Inf>,
<-x^5-2*x^4+3*x^3-2*x-2,Inf>,
<-x^5+2*x^4+3*x^3-2*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x-2,Inf>,
<x^6+2*x^4+3*x^3-2*x+2,Inf>,
<x^6-2*x^4+3*x^3-2*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x+2,Inf>,
<x^5-2*x^4+3*x^3-2*x-2,Inf>,
<x^5+2*x^4+3*x^3-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x+2,Inf>,
<2*x^5-2*x^4+3*x^3-2*x-2,Inf>,
<2*x^5+2*x^4+3*x^3-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x+2,Inf>,
<3*x^5-2*x^4+3*x^3-2*x-2,Inf>,
<3*x^5+2*x^4+3*x^3-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x+2,Inf>,
<-3*x^5-x^4+3*x^3-2*x-2,Inf>,
<-3*x^5+x^4+3*x^3-2*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x+2,Inf>,
<-2*x^5-x^4+3*x^3-2*x-2,Inf>,
<-2*x^5+x^4+3*x^3-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x-2,Inf>,
<x^6-x^5+x^4+3*x^3-2*x+2,Inf>,
<-x^5-x^4+3*x^3-2*x-2,Inf>,
<-x^5+x^4+3*x^3-2*x+2,Inf>,
<x^6-x^5-x^4+3*x^3-2*x-2,Inf>,
<x^6+x^4+3*x^3-2*x+2,Inf>,
<x^6-x^4+3*x^3-2*x-2,Inf>,
<x^6+x^5+x^4+3*x^3-2*x+2,Inf>,
<x^5-x^4+3*x^3-2*x-2,Inf>,
<x^5+x^4+3*x^3-2*x+2,Inf>,
<x^6+x^5-x^4+3*x^3-2*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x+2,Inf>,
<2*x^5-x^4+3*x^3-2*x-2,Inf>,
<2*x^5+x^4+3*x^3-2*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x+2,Inf>,
<3*x^5-x^4+3*x^3-2*x-2,Inf>,
<3*x^5+x^4+3*x^3-2*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x-2,Inf>,
<x^6-3*x^5+3*x^3-2*x+2,Inf>,
<-3*x^5+3*x^3-2*x-2,Inf>,
<-3*x^5+3*x^3-2*x+2,Inf>,
<x^6-3*x^5+3*x^3-2*x-2,Inf>,
<x^6-2*x^5+3*x^3-2*x+2,Inf>,
<-2*x^5+3*x^3-2*x-2,Inf>,
<-2*x^5+3*x^3-2*x+2,Inf>,
<x^6-2*x^5+3*x^3-2*x-2,Inf>,
<x^6-x^5+3*x^3-2*x+2,Inf>,
<-x^5+3*x^3-2*x-2,Inf>,
<-x^5+3*x^3-2*x+2,Inf>,
<x^6-x^5+3*x^3-2*x-2,Inf>,
<x^6+3*x^3-2*x+2,Inf>,
<x^6+3*x^3-2*x-2,Inf>,
<x^6+x^5+3*x^3-2*x+2,Inf>,
<x^5+3*x^3-2*x-2,Inf>,
<x^5+3*x^3-2*x+2,Inf>,
<x^6+x^5+3*x^3-2*x-2,Inf>,
<x^6+2*x^5+3*x^3-2*x+2,Inf>,
<2*x^5+3*x^3-2*x-2,Inf>,
<2*x^5+3*x^3-2*x+2,Inf>,
<x^6+2*x^5+3*x^3-2*x-2,Inf>,
<x^6+3*x^5+3*x^3-2*x+2,Inf>,
<3*x^5+3*x^3-2*x-2,Inf>,
<3*x^5+3*x^3-2*x+2,Inf>,
<x^6+3*x^5+3*x^3-2*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x+2,Inf>,
<-3*x^5+x^4+3*x^3-2*x-2,Inf>,
<-3*x^5-x^4+3*x^3-2*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x+2,Inf>,
<-2*x^5+x^4+3*x^3-2*x-2,Inf>,
<-2*x^5-x^4+3*x^3-2*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x-2,Inf>,
<x^6-x^5-x^4+3*x^3-2*x+2,Inf>,
<-x^5+x^4+3*x^3-2*x-2,Inf>,
<-x^5-x^4+3*x^3-2*x+2,Inf>,
<x^6-x^5+x^4+3*x^3-2*x-2,Inf>,
<x^6-x^4+3*x^3-2*x+2,Inf>,
<x^6+x^4+3*x^3-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^3-2*x+2,Inf>,
<x^5+x^4+3*x^3-2*x-2,Inf>,
<x^5-x^4+3*x^3-2*x+2,Inf>,
<x^6+x^5+x^4+3*x^3-2*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x+2,Inf>,
<2*x^5+x^4+3*x^3-2*x-2,Inf>,
<2*x^5-x^4+3*x^3-2*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x+2,Inf>,
<3*x^5+x^4+3*x^3-2*x-2,Inf>,
<3*x^5-x^4+3*x^3-2*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x+2,Inf>,
<-x^5+2*x^4+3*x^3-2*x-2,Inf>,
<-x^5-2*x^4+3*x^3-2*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x-2,Inf>,
<x^6-2*x^4+3*x^3-2*x+2,Inf>,
<x^6+2*x^4+3*x^3-2*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x+2,Inf>,
<x^5+2*x^4+3*x^3-2*x-2,Inf>,
<x^5-2*x^4+3*x^3-2*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x+2,Inf>,
<2*x^5+2*x^4+3*x^3-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^3-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x+2,Inf>,
<3*x^5+2*x^4+3*x^3-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^3-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x+2,Inf>,
<-x^5+3*x^4+3*x^3-2*x-2,Inf>,
<-x^5-3*x^4+3*x^3-2*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x-2,Inf>,
<x^6-3*x^4+3*x^3-2*x+2,Inf>,
<x^6+3*x^4+3*x^3-2*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x+2,Inf>,
<x^5+3*x^4+3*x^3-2*x-2,Inf>,
<-x^5+2*x^4-x^3+x^2+1,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x+2,Inf>,
<2*x^5+3*x^4+3*x^3-2*x-2,Inf>,
<2*x^5-3*x^4+3*x^3-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x+2,Inf>,
<3*x^5+3*x^4+3*x^3-2*x-2,Inf>,
<3*x^5-3*x^4+3*x^3-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<-x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<-x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<-x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<-x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<-3*x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<-3*x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<-2*x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<-2*x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<-x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<-x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<2*x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<2*x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<3*x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<3*x^5+x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^3-x^2-2*x+2,Inf>,
<-3*x^5-3*x^3+x^2-2*x-2,Inf>,
<-3*x^5-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^3-x^2-2*x+2,Inf>,
<-2*x^5-3*x^3+x^2-2*x-2,Inf>,
<-2*x^5-3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-3*x^3-x^2-2*x+2,Inf>,
<-x^5-3*x^3+x^2-2*x-2,Inf>,
<-x^5-3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-3*x^3-x^2-2*x+2,Inf>,
<x^5-3*x^3+x^2-2*x-2,Inf>,
<x^5-3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^3-x^2-2*x+2,Inf>,
<2*x^5-3*x^3+x^2-2*x-2,Inf>,
<2*x^5-3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^3-x^2-2*x+2,Inf>,
<3*x^5-3*x^3+x^2-2*x-2,Inf>,
<3*x^5-3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<-3*x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<-3*x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<-2*x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<-2*x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<-x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<-x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<2*x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<2*x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<3*x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<3*x^5-x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<-x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<-x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<-x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<-x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^2-3*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<-x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<-x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<-3*x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<-3*x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<-2*x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<-2*x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<-x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<-x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<2*x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<2*x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<3*x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<3*x^5+x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^3-x^2-2*x+2,Inf>,
<-3*x^5-2*x^3+x^2-2*x-2,Inf>,
<-3*x^5-2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^3-x^2-2*x+2,Inf>,
<-2*x^5-2*x^3+x^2-2*x-2,Inf>,
<-2*x^5-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-2*x^3-x^2-2*x+2,Inf>,
<-x^5-2*x^3+x^2-2*x-2,Inf>,
<-x^5-2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-2*x^3-x^2-2*x+2,Inf>,
<x^5-2*x^3+x^2-2*x-2,Inf>,
<x^5-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^3-x^2-2*x+2,Inf>,
<2*x^5-2*x^3+x^2-2*x-2,Inf>,
<2*x^5-2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^3-x^2-2*x+2,Inf>,
<3*x^5-2*x^3+x^2-2*x-2,Inf>,
<3*x^5-2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<-3*x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<-3*x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<-2*x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<-2*x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<-x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<-x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<2*x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<2*x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<3*x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<3*x^5-x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<-x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<-x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<2*x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<2*x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<3*x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<3*x^5+3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<-x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<-x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<2*x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<2*x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<3*x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<3*x^5+2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-2*x+2,Inf>,
<-3*x^5-x^4-x^3+x^2-2*x-2,Inf>,
<-3*x^5+x^4-x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-2*x+2,Inf>,
<-2*x^5-x^4-x^3+x^2-2*x-2,Inf>,
<-2*x^5+x^4-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-2*x-2,Inf>,
<x^6-x^5+x^4-x^3-x^2-2*x+2,Inf>,
<-x^5-x^4-x^3+x^2-2*x-2,Inf>,
<-x^5+x^4-x^3-x^2-2*x+2,Inf>,
<x^6-x^5-x^4-x^3+x^2-2*x-2,Inf>,
<x^6+x^4-x^3-x^2-2*x+2,Inf>,
<x^6-x^4-x^3+x^2-2*x-2,Inf>,
<x^6+x^5+x^4-x^3-x^2-2*x+2,Inf>,
<x^5-x^4-x^3+x^2-2*x-2,Inf>,
<x^5+x^4-x^3-x^2-2*x+2,Inf>,
<x^6+x^5-x^4-x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-2*x+2,Inf>,
<2*x^5-x^4-x^3+x^2-2*x-2,Inf>,
<2*x^5+x^4-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-2*x+2,Inf>,
<3*x^5-x^4-x^3+x^2-2*x-2,Inf>,
<3*x^5+x^4-x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^3-x^2-2*x+2,Inf>,
<-3*x^5-x^3+x^2-2*x-2,Inf>,
<-3*x^5-x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^3-x^2-2*x+2,Inf>,
<-2*x^5-x^3+x^2-2*x-2,Inf>,
<-2*x^5-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-x^3+x^2-2*x-2,Inf>,
<x^6-x^5-x^3-x^2-2*x+2,Inf>,
<-x^5-x^3+x^2-2*x-2,Inf>,
<-x^5-x^3-x^2-2*x+2,Inf>,
<x^6-x^5-x^3+x^2-2*x-2,Inf>,
<x^6-x^3-x^2-2*x+2,Inf>,
<x^6-x^3+x^2-2*x-2,Inf>,
<x^6+x^5-x^3-x^2-2*x+2,Inf>,
<x^5-x^3+x^2-2*x-2,Inf>,
<x^5-x^3-x^2-2*x+2,Inf>,
<x^6+x^5-x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^3-x^2-2*x+2,Inf>,
<2*x^5-x^3+x^2-2*x-2,Inf>,
<2*x^5-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-x^3-x^2-2*x+2,Inf>,
<3*x^5-x^3+x^2-2*x-2,Inf>,
<3*x^5-x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-2*x+2,Inf>,
<-3*x^5+x^4-x^3+x^2-2*x-2,Inf>,
<-3*x^5-x^4-x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-2*x+2,Inf>,
<-2*x^5+x^4-x^3+x^2-2*x-2,Inf>,
<-2*x^5-x^4-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-2*x-2,Inf>,
<x^6-x^5-x^4-x^3-x^2-2*x+2,Inf>,
<-x^5+x^4-x^3+x^2-2*x-2,Inf>,
<-x^5-x^4-x^3-x^2-2*x+2,Inf>,
<x^6-x^5+x^4-x^3+x^2-2*x-2,Inf>,
<x^6-x^4-x^3-x^2-2*x+2,Inf>,
<x^6+x^4-x^3+x^2-2*x-2,Inf>,
<x^6+x^5-x^4-x^3-x^2-2*x+2,Inf>,
<x^5+x^4-x^3+x^2-2*x-2,Inf>,
<x^5-x^4-x^3-x^2-2*x+2,Inf>,
<x^6+x^5+x^4-x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-2*x+2,Inf>,
<2*x^5+x^4-x^3+x^2-2*x-2,Inf>,
<2*x^5-x^4-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-2*x+2,Inf>,
<3*x^5+x^4-x^3+x^2-2*x-2,Inf>,
<3*x^5-x^4-x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<2*x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<2*x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<3*x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<3*x^5-2*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<-x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<-x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6-3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<2*x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<2*x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<3*x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<3*x^5-3*x^4-x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-2*x-2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-x^2-2*x+2,Inf>,
<-x^5-3*x^4+x^2-2*x-2,Inf>,
<-x^5+3*x^4-x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+x^2-2*x-2,Inf>,
<x^6+3*x^4-x^2-2*x+2,Inf>,
<x^6-3*x^4+x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-x^2-2*x+2,Inf>,
<x^5-3*x^4+x^2-2*x-2,Inf>,
<x^5+3*x^4-x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^2-2*x+2,Inf>,
<2*x^5-3*x^4+x^2-2*x-2,Inf>,
<2*x^5+3*x^4-x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^2-2*x+2,Inf>,
<3*x^5-3*x^4+x^2-2*x-2,Inf>,
<3*x^5+3*x^4-x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-x^2-2*x+2,Inf>,
<-x^5-2*x^4+x^2-2*x-2,Inf>,
<-x^5+x^4-2*x^3-3*x^2-x,Inf>,
<x^6-x^5-2*x^4+x^2-2*x-2,Inf>,
<x^6+2*x^4-x^2-2*x+2,Inf>,
<x^6-2*x^4+x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-x^2-2*x+2,Inf>,
<x^5-2*x^4+x^2-2*x-2,Inf>,
<x^5+2*x^4-x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^2-2*x+2,Inf>,
<2*x^5-2*x^4+x^2-2*x-2,Inf>,
<2*x^5+2*x^4-x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^2-2*x+2,Inf>,
<3*x^5-2*x^4+x^2-2*x-2,Inf>,
<3*x^5+2*x^4-x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-x^2-2*x+2,Inf>,
<-3*x^5-x^4+x^2-2*x-2,Inf>,
<-3*x^5+x^4-x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-x^2-2*x+2,Inf>,
<-2*x^5-x^4+x^2-2*x-2,Inf>,
<-2*x^5+x^4-x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+x^2-2*x-2,Inf>,
<x^6-x^5+x^4-x^2-2*x+2,Inf>,
<-x^5-x^4+x^2-2*x-2,Inf>,
<-x^5+x^4-x^2-2*x+2,Inf>,
<x^6-x^5-x^4+x^2-2*x-2,Inf>,
<x^6+x^4-x^2-2*x+2,Inf>,
<x^6-x^4+x^2-2*x-2,Inf>,
<x^6+x^5+x^4-x^2-2*x+2,Inf>,
<x^5-x^4+x^2-2*x-2,Inf>,
<x^5+x^4-x^2-2*x+2,Inf>,
<x^6+x^5-x^4+x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-x^2-2*x+2,Inf>,
<2*x^5-x^4+x^2-2*x-2,Inf>,
<2*x^5+x^4-x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-x^2-2*x+2,Inf>,
<3*x^5-x^4+x^2-2*x-2,Inf>,
<3*x^5+x^4-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^2-2*x+2,Inf>,
<-3*x^5+x^2-2*x-2,Inf>,
<-3*x^5-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^2-2*x+2,Inf>,
<-2*x^5+x^2-2*x-2,Inf>,
<-2*x^5-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^2-2*x-2,Inf>,
<x^6-x^5-x^2-2*x+2,Inf>,
<-x^5+x^2-2*x-2,Inf>,
<-x^5-x^2-2*x+2,Inf>,
<x^6-x^5+x^2-2*x-2,Inf>,
<x^6-x^2-2*x+2,Inf>,
<x^6+x^2-2*x-2,Inf>,
<x^6+x^5-x^2-2*x+2,Inf>,
<x^5+x^2-2*x-2,Inf>,
<x^5-x^2-2*x+2,Inf>,
<x^6+x^5+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^2-2*x+2,Inf>,
<2*x^5+x^2-2*x-2,Inf>,
<2*x^5-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^2-2*x+2,Inf>,
<3*x^5+x^2-2*x-2,Inf>,
<3*x^5-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-x^2-2*x+2,Inf>,
<-3*x^5+x^4+x^2-2*x-2,Inf>,
<-3*x^5-x^4-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-x^2-2*x+2,Inf>,
<-2*x^5+x^4+x^2-2*x-2,Inf>,
<-2*x^5-x^4-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+x^2-2*x-2,Inf>,
<x^6-x^5-x^4-x^2-2*x+2,Inf>,
<-x^5+x^4+x^2-2*x-2,Inf>,
<-x^5-x^4-x^2-2*x+2,Inf>,
<x^6-x^5+x^4+x^2-2*x-2,Inf>,
<x^6-x^4-x^2-2*x+2,Inf>,
<x^6+x^4+x^2-2*x-2,Inf>,
<x^6+x^5-x^4-x^2-2*x+2,Inf>,
<x^5+x^4+x^2-2*x-2,Inf>,
<x^5-x^4-x^2-2*x+2,Inf>,
<x^6+x^5+x^4+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-x^2-2*x+2,Inf>,
<2*x^5+x^4+x^2-2*x-2,Inf>,
<2*x^5-x^4-x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-x^2-2*x+2,Inf>,
<3*x^5+x^4+x^2-2*x-2,Inf>,
<3*x^5-x^4-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+x^2-2*x-2,Inf>,
<x^6-2*x^4-x^2-2*x+2,Inf>,
<x^6+2*x^4+x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-x^2-2*x+2,Inf>,
<x^5+2*x^4+x^2-2*x-2,Inf>,
<x^5-2*x^4-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^2-2*x+2,Inf>,
<2*x^5+2*x^4+x^2-2*x-2,Inf>,
<2*x^5-2*x^4-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^2-2*x+2,Inf>,
<3*x^5+2*x^4+x^2-2*x-2,Inf>,
<3*x^5-2*x^4-x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-x^2-2*x+2,Inf>,
<-x^5+3*x^4+x^2-2*x-2,Inf>,
<-x^5-3*x^4-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+x^2-2*x-2,Inf>,
<x^6-3*x^4-x^2-2*x+2,Inf>,
<x^6+3*x^4+x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-x^2-2*x+2,Inf>,
<x^5+3*x^4+x^2-2*x-2,Inf>,
<x^5-3*x^4-x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^2-2*x+2,Inf>,
<2*x^5+3*x^4+x^2-2*x-2,Inf>,
<2*x^5-3*x^4-x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^2-2*x+2,Inf>,
<3*x^5+3*x^4+x^2-2*x-2,Inf>,
<3*x^5-3*x^4-x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<-x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<-x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<2*x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<2*x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<3*x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<3*x^5+3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-2*x-2,Inf>,
<2*x^5-x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<-x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<-x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<2*x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<2*x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<3*x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<3*x^5+2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-2*x+2,Inf>,
<-3*x^5-x^4+x^3+x^2-2*x-2,Inf>,
<-3*x^5+x^4+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-2*x+2,Inf>,
<-2*x^5-x^4+x^3+x^2-2*x-2,Inf>,
<-2*x^5+x^4+x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-2*x-2,Inf>,
<x^6-x^5+x^4+x^3-x^2-2*x+2,Inf>,
<-x^5-x^4+x^3+x^2-2*x-2,Inf>,
<-x^5+x^4+x^3-x^2-2*x+2,Inf>,
<x^6-x^5-x^4+x^3+x^2-2*x-2,Inf>,
<x^6+x^4+x^3-x^2-2*x+2,Inf>,
<x^6-x^4+x^3+x^2-2*x-2,Inf>,
<x^6+x^5+x^4+x^3-x^2-2*x+2,Inf>,
<x^5-x^4+x^3+x^2-2*x-2,Inf>,
<x^5+x^4+x^3-x^2-2*x+2,Inf>,
<x^6+x^5-x^4+x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-2*x+2,Inf>,
<2*x^5-x^4+x^3+x^2-2*x-2,Inf>,
<2*x^5+x^4+x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-2*x+2,Inf>,
<3*x^5-x^4+x^3+x^2-2*x-2,Inf>,
<3*x^5+x^4+x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+x^3-x^2-2*x+2,Inf>,
<-3*x^5+x^3+x^2-2*x-2,Inf>,
<-3*x^5+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+x^3-x^2-2*x+2,Inf>,
<-2*x^5+x^3+x^2-2*x-2,Inf>,
<-2*x^5+x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^3+x^2-2*x-2,Inf>,
<-x^5+x^3+x^2-2*x-2,Inf>,
<-x^5+x^3-x^2-2*x+2,Inf>,
<x^6-x^5+x^3+x^2-2*x-2,Inf>,
<x^6+x^3-x^2-2*x+2,Inf>,
<x^6+x^3+x^2-2*x-2,Inf>,
<x^6+x^5+x^3-x^2-2*x+2,Inf>,
<x^5+x^3+x^2-2*x-2,Inf>,
<x^5+x^3-x^2-2*x+2,Inf>,
<x^6+x^5+x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+x^3-x^2-2*x+2,Inf>,
<2*x^5+x^3+x^2-2*x-2,Inf>,
<2*x^5+x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+x^3-x^2-2*x+2,Inf>,
<3*x^5+x^3+x^2-2*x-2,Inf>,
<3*x^5+x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-2*x+2,Inf>,
<-3*x^5+x^4+x^3+x^2-2*x-2,Inf>,
<-3*x^5-x^4+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-2*x+2,Inf>,
<-2*x^5+x^4+x^3+x^2-2*x-2,Inf>,
<-2*x^5-x^4+x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-2*x-2,Inf>,
<x^6-x^5-x^4+x^3-x^2-2*x+2,Inf>,
<-x^5+x^4+x^3+x^2-2*x-2,Inf>,
<-x^5-x^4+x^3-x^2-2*x+2,Inf>,
<x^6-x^5+x^4+x^3+x^2-2*x-2,Inf>,
<x^6-x^4+x^3-x^2-2*x+2,Inf>,
<x^6+x^4+x^3+x^2-2*x-2,Inf>,
<x^6+x^5-x^4+x^3-x^2-2*x+2,Inf>,
<x^6+x^5+x^4+x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-2*x+2,Inf>,
<2*x^5+x^4+x^3+x^2-2*x-2,Inf>,
<2*x^5-x^4+x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-2*x+2,Inf>,
<3*x^5+x^4+x^3+x^2-2*x-2,Inf>,
<3*x^5-x^4+x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<-x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<2*x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<2*x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<3*x^5+2*x^4+x^3+x^2-2*x-2,Inf>,
<3*x^5-2*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<-x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<-x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<2*x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<2*x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<3*x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<3*x^5-3*x^4+x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<-x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<-x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<-x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<-x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<-3*x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<-3*x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<-2*x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<-2*x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<-x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<-x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<2*x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<2*x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<3*x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<3*x^5+x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^3-x^2-2*x+2,Inf>,
<-3*x^5+2*x^3+x^2-2*x-2,Inf>,
<-3*x^5+2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^3-x^2-2*x+2,Inf>,
<-2*x^5+2*x^3+x^2-2*x-2,Inf>,
<-2*x^5+2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^3-x^2-2*x+2,Inf>,
<-x^5+2*x^3+x^2-2*x-2,Inf>,
<-x^5+2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+2*x^3-x^2-2*x+2,Inf>,
<x^5+2*x^3+x^2-2*x-2,Inf>,
<x^5+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^3-x^2-2*x+2,Inf>,
<2*x^5+2*x^3+x^2-2*x-2,Inf>,
<2*x^5+2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^3-x^2-2*x+2,Inf>,
<3*x^5+2*x^3+x^2-2*x-2,Inf>,
<3*x^5+2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<-3*x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<-3*x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<-2*x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<-2*x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<-x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<-x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<2*x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<2*x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<3*x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<3*x^5-x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<-x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^2-2*x-1,Inf>,
<-x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<-x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<-x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-2*x+2,Inf>,
<-x^5-2*x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<-x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<-x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<-x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<-x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<-x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<-3*x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<-2*x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<-2*x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<-x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<-x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<2*x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<2*x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<3*x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<3*x^5+x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^3-x^2-2*x+2,Inf>,
<-3*x^5+3*x^3+x^2-2*x-2,Inf>,
<-3*x^5+3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^3-x^2-2*x+2,Inf>,
<-2*x^5+3*x^3+x^2-2*x-2,Inf>,
<-2*x^5+3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5+3*x^3-x^2-2*x+2,Inf>,
<-x^5+3*x^3+x^2-2*x-2,Inf>,
<-x^5+3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5+3*x^3-x^2-2*x+2,Inf>,
<x^5+3*x^3+x^2-2*x-2,Inf>,
<x^5+3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^3-x^2-2*x+2,Inf>,
<2*x^5+3*x^3+x^2-2*x-2,Inf>,
<2*x^5+3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^3-x^2-2*x+2,Inf>,
<3*x^5+3*x^3+x^2-2*x-2,Inf>,
<3*x^5+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<-3*x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<-3*x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<-2*x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<-2*x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<-x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<-x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<2*x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<2*x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<3*x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<3*x^5-x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<-x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<-x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<-x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<-x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^5+2*x^4+x^3-2*x,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^3-2*x^2-2*x+2,Inf>,
<-x^5-3*x^3+2*x^2-2*x-2,Inf>,
<-x^5-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^3-2*x^2-2*x+2,Inf>,
<x^5-3*x^3+2*x^2-2*x-2,Inf>,
<x^5-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^3-2*x^2-2*x+2,Inf>,
<x^5-2*x^3+2*x^2-2*x-2,Inf>,
<x^5-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<-x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<-x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<-x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<2*x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<2*x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<3*x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<3*x^5+x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^3-2*x^2-2*x+2,Inf>,
<x^6-x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-x^3-2*x^2-2*x+2,Inf>,
<x^5-x^3+2*x^2-2*x-2,Inf>,
<x^5-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^3-2*x^2-2*x+2,Inf>,
<2*x^5-x^3+2*x^2-2*x-2,Inf>,
<2*x^5-x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^3-2*x^2-2*x+2,Inf>,
<3*x^5-x^3+2*x^2-2*x-2,Inf>,
<3*x^5-x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<2*x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<2*x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<3*x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<3*x^5-x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<-x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<-x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^2-2*x+2,Inf>,
<-x^5-3*x^4+2*x^2-2*x-2,Inf>,
<-x^5+3*x^4-2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^2-2*x-2,Inf>,
<x^6+3*x^4-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^2-2*x+2,Inf>,
<x^5-3*x^4+2*x^2-2*x-2,Inf>,
<x^5+3*x^4-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^2-2*x+2,Inf>,
<-x^5-2*x^4+2*x^2-2*x-2,Inf>,
<-x^5-3*x^4-2*x^3-3*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^2-2*x-2,Inf>,
<x^6+2*x^4-2*x^2-2*x+2,Inf>,
<x^6-2*x^4+2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^2-2*x+2,Inf>,
<-3*x^5-x^4+2*x^2-2*x-2,Inf>,
<-3*x^5+x^4-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^2-2*x+2,Inf>,
<-2*x^5-x^4+2*x^2-2*x-2,Inf>,
<-2*x^5+x^4-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-2*x^2-2*x+2,Inf>,
<-x^5-x^4+2*x^2-2*x-2,Inf>,
<-x^5+x^4-2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+2*x^2-2*x-2,Inf>,
<x^6+x^4-2*x^2-2*x+2,Inf>,
<x^6-x^4+2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-2*x^2-2*x+2,Inf>,
<x^5-x^4+2*x^2-2*x-2,Inf>,
<x^5+x^4-2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^2-2*x+2,Inf>,
<2*x^5-x^4+2*x^2-2*x-2,Inf>,
<2*x^5+x^4-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^2-2*x+2,Inf>,
<3*x^5-x^4+2*x^2-2*x-2,Inf>,
<3*x^5+x^4-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^2-2*x+2,Inf>,
<-x^5+2*x^2-2*x-2,Inf>,
<-x^5-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^2-2*x-2,Inf>,
<x^6-2*x^2-2*x+2,Inf>,
<x^6+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^2-2*x+2,Inf>,
<x^5+2*x^2-2*x-2,Inf>,
<x^5-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^2-2*x+2,Inf>,
<-3*x^5+x^4+2*x^2-2*x-2,Inf>,
<-3*x^5-x^4-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^2-2*x+2,Inf>,
<-2*x^5+x^4+2*x^2-2*x-2,Inf>,
<-2*x^5-x^4-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-2*x^2-2*x+2,Inf>,
<-x^5+x^4+2*x^2-2*x-2,Inf>,
<-x^5-x^4-2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+2*x^2-2*x-2,Inf>,
<x^6-x^4-2*x^2-2*x+2,Inf>,
<x^6+x^4+2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-2*x^2-2*x+2,Inf>,
<x^5+x^4+2*x^2-2*x-2,Inf>,
<x^5-x^4-2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^2-2*x+2,Inf>,
<2*x^5+x^4+2*x^2-2*x-2,Inf>,
<2*x^5-x^4-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^2-2*x+2,Inf>,
<3*x^5+x^4+2*x^2-2*x-2,Inf>,
<3*x^5-x^4-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^2-2*x+2,Inf>,
<-x^5+2*x^4+2*x^2-2*x-2,Inf>,
<-x^5-2*x^4-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^2-2*x-2,Inf>,
<x^6-2*x^4-2*x^2-2*x+2,Inf>,
<x^6+2*x^4+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^2-2*x+2,Inf>,
<x^5+2*x^4+2*x^2-2*x-2,Inf>,
<x^5-2*x^4-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^2-2*x+2,Inf>,
<-x^5+3*x^4+2*x^2-2*x-2,Inf>,
<-x^5-3*x^4-2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^2-2*x-2,Inf>,
<x^6-3*x^4-2*x^2-2*x+2,Inf>,
<x^6+3*x^4+2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^2-2*x+2,Inf>,
<x^5+3*x^4+2*x^2-2*x-2,Inf>,
<x^5-3*x^4-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<-x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<-x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<2*x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<2*x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<3*x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<3*x^5+x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^3-2*x^2-2*x+2,Inf>,
<x^6+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+x^3-2*x^2-2*x+2,Inf>,
<x^5+x^3+2*x^2-2*x-2,Inf>,
<x^5+x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^3-2*x^2-2*x+2,Inf>,
<2*x^5+x^3+2*x^2-2*x-2,Inf>,
<2*x^5+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^3-2*x^2-2*x+2,Inf>,
<3*x^5+x^3+2*x^2-2*x-2,Inf>,
<3*x^5+x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<2*x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<2*x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<3*x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<3*x^5-x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<-x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<-x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<-x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^3-2*x^2-2*x+2,Inf>,
<x^5+2*x^3+2*x^2-2*x-2,Inf>,
<x^5+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^3-2*x^2-2*x+2,Inf>,
<-x^5+3*x^3+2*x^2-2*x-2,Inf>,
<-x^5+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^3-2*x^2-2*x+2,Inf>,
<x^5+3*x^3+2*x^2-2*x-2,Inf>,
<x^5+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^3-3*x^2-2*x+2,Inf>,
<-x^5-3*x^3+3*x^2-2*x-2,Inf>,
<-x^5-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^3-3*x^2-2*x+2,Inf>,
<x^5-3*x^3+3*x^2-2*x-2,Inf>,
<x^5-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^3-3*x^2-2*x+2,Inf>,
<-x^5-2*x^3+3*x^2-2*x-2,Inf>,
<-x^5-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^3-3*x^2-2*x+2,Inf>,
<x^5-2*x^3+3*x^2-2*x-2,Inf>,
<x^5-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<-x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<-x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<-x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<-x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<-x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<-x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<2*x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<2*x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<3*x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<3*x^5+x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-x^3-3*x^2-2*x+2,Inf>,
<-x^5-x^3+3*x^2-2*x-2,Inf>,
<-x^5-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-x^3-3*x^2-2*x+2,Inf>,
<x^5-x^3+3*x^2-2*x-2,Inf>,
<x^5-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^3-3*x^2-2*x+2,Inf>,
<2*x^5-x^3+3*x^2-2*x-2,Inf>,
<2*x^5-x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^3-3*x^2-2*x+2,Inf>,
<3*x^5-x^3+3*x^2-2*x-2,Inf>,
<3*x^5-x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<-x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<-x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<2*x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<2*x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<3*x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<3*x^5-x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<-x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<-x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<-x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<-x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4-3*x^2-2*x+2,Inf>,
<-x^5-3*x^4+3*x^2-2*x-2,Inf>,
<-x^5+3*x^4-3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^2-2*x-2,Inf>,
<x^6+3*x^4-3*x^2-2*x+2,Inf>,
<x^6-3*x^4+3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4-3*x^2-2*x+2,Inf>,
<x^5-3*x^4+3*x^2-2*x-2,Inf>,
<x^5+3*x^4-3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4-3*x^2-2*x+2,Inf>,
<-x^5-2*x^4+3*x^2-2*x-2,Inf>,
<-x^5+2*x^4-3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^2-2*x-2,Inf>,
<x^6+2*x^4-3*x^2-2*x+2,Inf>,
<x^6-2*x^4+3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4-3*x^2-2*x+2,Inf>,
<x^5-2*x^4+3*x^2-2*x-2,Inf>,
<x^5+2*x^4-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4-3*x^2-2*x+2,Inf>,
<-3*x^5-x^4+3*x^2-2*x-2,Inf>,
<-3*x^5+x^4-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4-3*x^2-2*x+2,Inf>,
<-2*x^5-x^4+3*x^2-2*x-2,Inf>,
<-2*x^5+x^4-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4-3*x^2-2*x+2,Inf>,
<-x^5-x^4+3*x^2-2*x-2,Inf>,
<-x^5+x^4-3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+3*x^2-2*x-2,Inf>,
<x^6+x^4-3*x^2-2*x+2,Inf>,
<x^6-x^4+3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4-3*x^2-2*x+2,Inf>,
<x^5-x^4+3*x^2-2*x-2,Inf>,
<x^5+x^4-3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4-3*x^2-2*x+2,Inf>,
<2*x^5-x^4+3*x^2-2*x-2,Inf>,
<2*x^5+x^4-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4-3*x^2-2*x+2,Inf>,
<3*x^5-x^4+3*x^2-2*x-2,Inf>,
<3*x^5+x^4-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^2-2*x+2,Inf>,
<-x^5+3*x^2-2*x-2,Inf>,
<-x^5-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^2-2*x-2,Inf>,
<x^6-3*x^2-2*x+2,Inf>,
<x^6+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^2-2*x+2,Inf>,
<x^5+3*x^2-2*x-2,Inf>,
<x^5-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^2-2*x-2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-x,Inf>,
<2*x^5+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4-3*x^2-2*x+2,Inf>,
<-3*x^5+x^4+3*x^2-2*x-2,Inf>,
<-3*x^5-x^4-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4-3*x^2-2*x+2,Inf>,
<-2*x^5+x^4+3*x^2-2*x-2,Inf>,
<-2*x^5-x^4-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4-3*x^2-2*x+2,Inf>,
<-x^5+x^4+3*x^2-2*x-2,Inf>,
<-x^5-x^4-3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+3*x^2-2*x-2,Inf>,
<x^6-x^4-3*x^2-2*x+2,Inf>,
<x^6+x^4+3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4-3*x^2-2*x+2,Inf>,
<x^5+x^4+3*x^2-2*x-2,Inf>,
<x^5-x^4-3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4-3*x^2-2*x+2,Inf>,
<2*x^5+x^4+3*x^2-2*x-2,Inf>,
<2*x^5-x^4-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4-3*x^2-2*x+2,Inf>,
<3*x^5+x^4+3*x^2-2*x-2,Inf>,
<3*x^5-x^4-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4-3*x^2-2*x+2,Inf>,
<-x^5+2*x^4+3*x^2-2*x-2,Inf>,
<-x^5-2*x^4-3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^2-2*x-2,Inf>,
<x^6-2*x^4-3*x^2-2*x+2,Inf>,
<x^6+2*x^4+3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4-3*x^2-2*x+2,Inf>,
<x^5+2*x^4+3*x^2-2*x-2,Inf>,
<x^5-2*x^4-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4-3*x^2-2*x+2,Inf>,
<-x^5+3*x^4+3*x^2-2*x-2,Inf>,
<-x^5-3*x^4-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^2-2*x-2,Inf>,
<x^6-3*x^4-3*x^2-2*x+2,Inf>,
<x^6+3*x^4+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4-3*x^2-2*x+2,Inf>,
<x^5+3*x^4+3*x^2-2*x-2,Inf>,
<x^5-3*x^4-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<-x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<-x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<-x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<-x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<-x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<-x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<2*x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<2*x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<3*x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<3*x^5+x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+x^3-3*x^2-2*x+2,Inf>,
<-x^5+x^3+3*x^2-2*x-2,Inf>,
<-x^5+x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+x^3-3*x^2-2*x+2,Inf>,
<x^5+x^3+3*x^2-2*x-2,Inf>,
<x^5+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^3-3*x^2-2*x+2,Inf>,
<2*x^5+x^3+3*x^2-2*x-2,Inf>,
<2*x^5+x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^3-3*x^2-2*x+2,Inf>,
<3*x^5+x^3+3*x^2-2*x-2,Inf>,
<3*x^5+x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<-x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<-x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<2*x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<2*x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<3*x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<3*x^5-x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<-x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<-x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<-x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<-x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-x^5-2*x^4-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^3-3*x^2-2*x+2,Inf>,
<-x^5+2*x^3+3*x^2-2*x-2,Inf>,
<-x^5+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^3-3*x^2-2*x+2,Inf>,
<x^5+2*x^3+3*x^2-2*x-2,Inf>,
<x^5+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5+3*x^3-3*x^2-2*x+2,Inf>,
<-x^5+3*x^3+3*x^2-2*x-2,Inf>,
<-x^5+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5+3*x^3-3*x^2-2*x+2,Inf>,
<x^5+3*x^3+3*x^2-2*x-2,Inf>,
<x^5+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-2*x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-2*x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<-x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<-x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-x+2,Inf>,
<-3*x^5-3*x^3-3*x^2-x-2,Inf>,
<-3*x^5-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-x+2,Inf>,
<-2*x^5-3*x^3-3*x^2-x-2,Inf>,
<-2*x^5-3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-3*x^3+3*x^2-x+2,Inf>,
<-x^5-3*x^3-3*x^2-x-2,Inf>,
<-x^5-3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-3*x^3+3*x^2-x+2,Inf>,
<x^5-3*x^3-3*x^2-x-2,Inf>,
<x^5-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-x+2,Inf>,
<2*x^5-3*x^3-3*x^2-x-2,Inf>,
<2*x^5-3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-x+2,Inf>,
<3*x^5-3*x^3-3*x^2-x-2,Inf>,
<3*x^5-3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<-x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<-x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<-x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<-x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-x+2,Inf>,
<-3*x^5-2*x^3-3*x^2-x-2,Inf>,
<-3*x^5-2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-x+2,Inf>,
<-2*x^5-2*x^3-3*x^2-x-2,Inf>,
<-2*x^5-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-2*x^3+3*x^2-x+2,Inf>,
<-x^5-2*x^3-3*x^2-x-2,Inf>,
<-x^5-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-2*x^3+3*x^2-x+2,Inf>,
<x^5-2*x^3-3*x^2-x-2,Inf>,
<x^5-2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-x+2,Inf>,
<2*x^5-2*x^3-3*x^2-x-2,Inf>,
<2*x^5-2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-x+2,Inf>,
<3*x^5-2*x^3-3*x^2-x-2,Inf>,
<3*x^5-2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<-x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<-x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<-x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<-x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-x-2,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<-x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<-x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-x+2,Inf>,
<-3*x^5-x^4-x^3-3*x^2-x-2,Inf>,
<-3*x^5+x^4-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-x+2,Inf>,
<-2*x^5-x^4-x^3-3*x^2-x-2,Inf>,
<-2*x^5+x^4-x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-x-2,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-x+2,Inf>,
<-x^5-x^4-x^3-3*x^2-x-2,Inf>,
<-x^5+x^4-x^3+3*x^2-x+2,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-x-2,Inf>,
<x^6+x^4-x^3+3*x^2-x+2,Inf>,
<x^6-x^4-x^3-3*x^2-x-2,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-x+2,Inf>,
<x^5-x^4-x^3-3*x^2-x-2,Inf>,
<x^5+x^4-x^3+3*x^2-x+2,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-x+2,Inf>,
<2*x^5-x^4-x^3-3*x^2-x-2,Inf>,
<2*x^5+x^4-x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-x+2,Inf>,
<3*x^5-x^4-x^3-3*x^2-x-2,Inf>,
<3*x^5+x^4-x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-x^3+3*x^2-x+2,Inf>,
<-3*x^5-x^3-3*x^2-x-2,Inf>,
<-3*x^5-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-x^3+3*x^2-x+2,Inf>,
<-2*x^5-x^3-3*x^2-x-2,Inf>,
<-2*x^5-x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-x^3-3*x^2-x-2,Inf>,
<x^6-x^5-x^3+3*x^2-x+2,Inf>,
<-x^5-x^3-3*x^2-x-2,Inf>,
<-x^5-x^3+3*x^2-x+2,Inf>,
<x^6-x^5-x^3-3*x^2-x-2,Inf>,
<x^6-x^3+3*x^2-x+2,Inf>,
<x^6-x^3-3*x^2-x-2,Inf>,
<x^6+x^5-x^3+3*x^2-x+2,Inf>,
<x^5-x^3-3*x^2-x-2,Inf>,
<x^5-x^3+3*x^2-x+2,Inf>,
<x^6+x^5-x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-x^3+3*x^2-x+2,Inf>,
<2*x^5-x^3-3*x^2-x-2,Inf>,
<2*x^5-x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-x^3+3*x^2-x+2,Inf>,
<3*x^5-x^3-3*x^2-x-2,Inf>,
<3*x^5-x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-x+2,Inf>,
<-3*x^5+x^4-x^3-3*x^2-x-2,Inf>,
<-3*x^5-x^4-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-x+2,Inf>,
<-2*x^5+x^4-x^3-3*x^2-x-2,Inf>,
<-2*x^5-x^4-x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-x-2,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-x+2,Inf>,
<-x^5+x^4-x^3-3*x^2-x-2,Inf>,
<-x^5-x^4-x^3+3*x^2-x+2,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-x-2,Inf>,
<x^6-x^4-x^3+3*x^2-x+2,Inf>,
<x^6+x^4-x^3-3*x^2-x-2,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-x+2,Inf>,
<x^5+x^4-x^3-3*x^2-x-2,Inf>,
<x^5-x^4-x^3+3*x^2-x+2,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-x+2,Inf>,
<2*x^5+x^4-x^3-3*x^2-x-2,Inf>,
<2*x^5-x^4-x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-x+2,Inf>,
<3*x^5+x^4-x^3-3*x^2-x-2,Inf>,
<3*x^5-x^4-x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<-x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<-x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-x-2,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<-x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<-x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-x+2,Inf>,
<-3*x^5-3*x^4-3*x^2-x-2,Inf>,
<-3*x^5+3*x^4+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-x+2,Inf>,
<-2*x^5-3*x^4-3*x^2-x-2,Inf>,
<-2*x^5+3*x^4+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+3*x^2-x+2,Inf>,
<-x^5-3*x^4-3*x^2-x-2,Inf>,
<-x^5+3*x^4+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-3*x^2-x-2,Inf>,
<x^6+3*x^4+3*x^2-x+2,Inf>,
<x^6-3*x^4-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+3*x^2-x+2,Inf>,
<x^5-3*x^4-3*x^2-x-2,Inf>,
<x^5+3*x^4+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-x+2,Inf>,
<2*x^5-3*x^4-3*x^2-x-2,Inf>,
<2*x^5+3*x^4+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-x+2,Inf>,
<3*x^5-3*x^4-3*x^2-x-2,Inf>,
<3*x^5+3*x^4+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-x+2,Inf>,
<-3*x^5-2*x^4-3*x^2-x-2,Inf>,
<-3*x^5+2*x^4+3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-x+2,Inf>,
<-2*x^5-2*x^4-3*x^2-x-2,Inf>,
<-2*x^5+2*x^4+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+3*x^2-x+2,Inf>,
<-x^5-2*x^4-3*x^2-x-2,Inf>,
<-x^5+2*x^4+3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-3*x^2-x-2,Inf>,
<x^6+2*x^4+3*x^2-x+2,Inf>,
<x^6-2*x^4-3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+3*x^2-x+2,Inf>,
<x^5-2*x^4-3*x^2-x-2,Inf>,
<x^5+2*x^4+3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-x+2,Inf>,
<2*x^5-2*x^4-3*x^2-x-2,Inf>,
<2*x^5+2*x^4+3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-x+2,Inf>,
<3*x^5-2*x^4-3*x^2-x-2,Inf>,
<3*x^5+2*x^4+3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+3*x^2-x+2,Inf>,
<-3*x^5-x^4-3*x^2-x-2,Inf>,
<-3*x^5+x^4+3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+3*x^2-x+2,Inf>,
<-2*x^5-x^4-3*x^2-x-2,Inf>,
<-2*x^5+x^4+3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-3*x^2-x-2,Inf>,
<x^6-x^5+x^4+3*x^2-x+2,Inf>,
<-x^5-x^4-3*x^2-x-2,Inf>,
<-x^5+x^4+3*x^2-x+2,Inf>,
<x^6-x^5-x^4-3*x^2-x-2,Inf>,
<x^6+x^4+3*x^2-x+2,Inf>,
<x^6-x^4-3*x^2-x-2,Inf>,
<x^6+x^5+x^4+3*x^2-x+2,Inf>,
<x^5-x^4-3*x^2-x-2,Inf>,
<x^5+x^4+3*x^2-x+2,Inf>,
<x^6+x^5-x^4-3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+3*x^2-x+2,Inf>,
<2*x^5-x^4-3*x^2-x-2,Inf>,
<2*x^5+x^4+3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+3*x^2-x+2,Inf>,
<3*x^5-x^4-3*x^2-x-2,Inf>,
<3*x^5+x^4+3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^2-x+2,Inf>,
<-3*x^5-3*x^2-x-2,Inf>,
<-3*x^5+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^2-x+2,Inf>,
<-2*x^5-3*x^2-x-2,Inf>,
<-2*x^5+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^2-x+2,Inf>,
<-x^5-3*x^2-x-2,Inf>,
<-x^5+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^2-x-2,Inf>,
<x^6+3*x^2-x+2,Inf>,
<x^6-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^2-x+2,Inf>,
<x^5-3*x^2-x-2,Inf>,
<x^5+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^2-x+2,Inf>,
<2*x^5-3*x^2-x-2,Inf>,
<2*x^5+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^2-x+2,Inf>,
<3*x^5-3*x^2-x-2,Inf>,
<3*x^5+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+3*x^2-x+2,Inf>,
<-3*x^5+x^4-3*x^2-x-2,Inf>,
<-3*x^5-x^4+3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+3*x^2-x+2,Inf>,
<-2*x^5+x^4-3*x^2-x-2,Inf>,
<-2*x^5-x^4+3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-3*x^2-x-2,Inf>,
<x^6-x^5-x^4+3*x^2-x+2,Inf>,
<-x^5+x^4-3*x^2-x-2,Inf>,
<-x^5-x^4+3*x^2-x+2,Inf>,
<x^6-x^5+x^4-3*x^2-x-2,Inf>,
<x^6-x^4+3*x^2-x+2,Inf>,
<x^6+x^4-3*x^2-x-2,Inf>,
<x^6+x^5-x^4+3*x^2-x+2,Inf>,
<x^5+x^4-3*x^2-x-2,Inf>,
<x^5-x^4+3*x^2-x+2,Inf>,
<x^6+x^5+x^4-3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+3*x^2-x+2,Inf>,
<2*x^5+x^4-3*x^2-x-2,Inf>,
<2*x^5-x^4+3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+3*x^2-x+2,Inf>,
<3*x^5+x^4-3*x^2-x-2,Inf>,
<3*x^5-x^4+3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-x+2,Inf>,
<-3*x^5+2*x^4-3*x^2-x-2,Inf>,
<-3*x^5-2*x^4+3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-x+2,Inf>,
<-2*x^5+2*x^4-3*x^2-x-2,Inf>,
<-2*x^5-2*x^4+3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+3*x^2-x+2,Inf>,
<-x^5+2*x^4-3*x^2-x-2,Inf>,
<-x^5-2*x^4+3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-3*x^2-x-2,Inf>,
<x^6-2*x^4+3*x^2-x+2,Inf>,
<x^6+2*x^4-3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-x+2,Inf>,
<2*x^5+2*x^4-3*x^2-x-2,Inf>,
<2*x^5-2*x^4+3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-x+2,Inf>,
<3*x^5+2*x^4-3*x^2-x-2,Inf>,
<3*x^5-2*x^4+3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-x+2,Inf>,
<-3*x^5+3*x^4-3*x^2-x-2,Inf>,
<-3*x^5-3*x^4+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-x+2,Inf>,
<-2*x^5+3*x^4-3*x^2-x-2,Inf>,
<-2*x^5-3*x^4+3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+3*x^2-x+2,Inf>,
<-x^5+3*x^4-3*x^2-x-2,Inf>,
<-x^5-3*x^4+3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-3*x^2-x-2,Inf>,
<x^6-3*x^4+3*x^2-x+2,Inf>,
<x^6+3*x^4-3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+3*x^2-x+2,Inf>,
<x^5+3*x^4-3*x^2-x-2,Inf>,
<x^5-3*x^4+3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-x+2,Inf>,
<2*x^5+3*x^4-3*x^2-x-2,Inf>,
<2*x^5-3*x^4+3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-x+2,Inf>,
<3*x^5+3*x^4-3*x^2-x-2,Inf>,
<3*x^5-3*x^4+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<-x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<-x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<-x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<-x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-x+2,Inf>,
<-3*x^5-x^4+x^3-3*x^2-x-2,Inf>,
<-3*x^5+x^4+x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-x+2,Inf>,
<-2*x^5-x^4+x^3-3*x^2-x-2,Inf>,
<-2*x^5+x^4+x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-x-2,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-x+2,Inf>,
<-x^5-x^4+x^3-3*x^2-x-2,Inf>,
<-x^5+x^4+x^3+3*x^2-x+2,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-x-2,Inf>,
<x^6+x^4+x^3+3*x^2-x+2,Inf>,
<x^6-x^4+x^3-3*x^2-x-2,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-x+2,Inf>,
<x^5-x^4+x^3-3*x^2-x-2,Inf>,
<x^5+x^4+x^3+3*x^2-x+2,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-x+2,Inf>,
<2*x^5-x^4+x^3-3*x^2-x-2,Inf>,
<2*x^5+x^4+x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-x+2,Inf>,
<3*x^5-x^4+x^3-3*x^2-x-2,Inf>,
<3*x^5+x^4+x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+x^3+3*x^2-x+2,Inf>,
<-3*x^5+x^3-3*x^2-x-2,Inf>,
<-3*x^5+x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+x^3+3*x^2-x+2,Inf>,
<-2*x^5+x^3-3*x^2-x-2,Inf>,
<-2*x^5+x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+x^3-3*x^2-x-2,Inf>,
<x^6-x^5+x^3+3*x^2-x+2,Inf>,
<-x^5+x^3-3*x^2-x-2,Inf>,
<-x^5+x^3+3*x^2-x+2,Inf>,
<x^6-x^5+x^3-3*x^2-x-2,Inf>,
<x^6+x^3+3*x^2-x+2,Inf>,
<x^6+x^3-3*x^2-x-2,Inf>,
<x^6+x^5+x^3+3*x^2-x+2,Inf>,
<x^5+x^3-3*x^2-x-2,Inf>,
<x^5+x^3+3*x^2-x+2,Inf>,
<x^6+x^5+x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+x^3+3*x^2-x+2,Inf>,
<2*x^5+x^3-3*x^2-x-2,Inf>,
<2*x^5+x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+x^3+3*x^2-x+2,Inf>,
<3*x^5+x^3-3*x^2-x-2,Inf>,
<3*x^5+x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-x+2,Inf>,
<-3*x^5+x^4+x^3-3*x^2-x-2,Inf>,
<-3*x^5-x^4+x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-x+2,Inf>,
<-2*x^5+x^4+x^3-3*x^2-x-2,Inf>,
<-2*x^5-x^4+x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-x-2,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-x+2,Inf>,
<-x^5+x^4+x^3-3*x^2-x-2,Inf>,
<-x^5-x^4+x^3+3*x^2-x+2,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-x-2,Inf>,
<x^6-x^4+x^3+3*x^2-x+2,Inf>,
<x^6+x^4+x^3-3*x^2-x-2,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-x+2,Inf>,
<x^5+x^4+x^3-3*x^2-x-2,Inf>,
<x^5-x^4+x^3+3*x^2-x+2,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-x+2,Inf>,
<2*x^5+x^4+x^3-3*x^2-x-2,Inf>,
<2*x^5-x^4+x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-x+2,Inf>,
<3*x^5+x^4+x^3-3*x^2-x-2,Inf>,
<3*x^5-x^4+x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<-x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<-x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<-x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<-x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<-x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<-x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-x+2,Inf>,
<-3*x^5+2*x^3-3*x^2-x-2,Inf>,
<-3*x^5+2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-x+2,Inf>,
<-2*x^5+2*x^3-3*x^2-x-2,Inf>,
<-2*x^5+2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+2*x^3+3*x^2-x+2,Inf>,
<-x^5+2*x^3-3*x^2-x-2,Inf>,
<-x^5+2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+2*x^3+3*x^2-x+2,Inf>,
<x^5+2*x^3-3*x^2-x-2,Inf>,
<x^5+2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-x+2,Inf>,
<2*x^5+2*x^3-3*x^2-x-2,Inf>,
<2*x^5+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-x+2,Inf>,
<3*x^5+2*x^3-3*x^2-x-2,Inf>,
<3*x^5+2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<-x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<-x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<-x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<-x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-x+2,Inf>,
<-3*x^5+3*x^3-3*x^2-x-2,Inf>,
<-3*x^5+3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-x+2,Inf>,
<-2*x^5+3*x^3-3*x^2-x-2,Inf>,
<-2*x^5+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5+3*x^3+3*x^2-x+2,Inf>,
<-x^5+3*x^3-3*x^2-x-2,Inf>,
<-x^5+3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5+3*x^3+3*x^2-x+2,Inf>,
<x^5+3*x^3-3*x^2-x-2,Inf>,
<x^5+3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-x+2,Inf>,
<2*x^5+3*x^3-3*x^2-x-2,Inf>,
<2*x^5+3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-x+2,Inf>,
<3*x^5+3*x^3-3*x^2-x-2,Inf>,
<3*x^5+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<-x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<-x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^5-2*x^4+x^3+x^2-x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<-x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<-x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-x+2,Inf>,
<-3*x^5-3*x^3-2*x^2-x-2,Inf>,
<-3*x^5-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-x+2,Inf>,
<-2*x^5-3*x^3-2*x^2-x-2,Inf>,
<-2*x^5-3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-3*x^3+2*x^2-x+2,Inf>,
<-x^5-3*x^3-2*x^2-x-2,Inf>,
<-x^5-3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-3*x^3+2*x^2-x+2,Inf>,
<x^5-3*x^3-2*x^2-x-2,Inf>,
<x^5-3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-x+2,Inf>,
<2*x^5-3*x^3-2*x^2-x-2,Inf>,
<2*x^5-3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-x+2,Inf>,
<3*x^5-3*x^3-2*x^2-x-2,Inf>,
<3*x^5-3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<-x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<-x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<-x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<-x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-x+2,Inf>,
<-3*x^5-2*x^3-2*x^2-x-2,Inf>,
<-3*x^5-2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-x+2,Inf>,
<-2*x^5-2*x^3-2*x^2-x-2,Inf>,
<-2*x^5-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-2*x^3+2*x^2-x+2,Inf>,
<-x^5-2*x^3-2*x^2-x-2,Inf>,
<-x^5-2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-2*x^3+2*x^2-x+2,Inf>,
<x^5-2*x^3-2*x^2-x-2,Inf>,
<x^5-2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-x+2,Inf>,
<2*x^5-2*x^3-2*x^2-x-2,Inf>,
<2*x^5-2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-x+2,Inf>,
<3*x^5-2*x^3-2*x^2-x-2,Inf>,
<3*x^5-2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<-x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<-x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-x-2,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<-x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<-x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-x+2,Inf>,
<-3*x^5-x^4-x^3-2*x^2-x-2,Inf>,
<-3*x^5+x^4-x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-x+2,Inf>,
<-2*x^5-x^4-x^3-2*x^2-x-2,Inf>,
<-2*x^5+x^4-x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-x-2,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-x+2,Inf>,
<-x^5-x^4-x^3-2*x^2-x-2,Inf>,
<-x^5+x^4-x^3+2*x^2-x+2,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-x-2,Inf>,
<x^6+x^4-x^3+2*x^2-x+2,Inf>,
<x^6-x^4-x^3-2*x^2-x-2,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-x+2,Inf>,
<x^5-x^4-x^3-2*x^2-x-2,Inf>,
<x^5+x^4-x^3+2*x^2-x+2,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-x+2,Inf>,
<2*x^5-x^4-x^3-2*x^2-x-2,Inf>,
<2*x^5+x^4-x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-x+2,Inf>,
<3*x^5-x^4-x^3-2*x^2-x-2,Inf>,
<3*x^5+x^4-x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-x^3+2*x^2-x+2,Inf>,
<-3*x^5-x^3-2*x^2-x-2,Inf>,
<-3*x^5-x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-x^3+2*x^2-x+2,Inf>,
<-2*x^5-x^3-2*x^2-x-2,Inf>,
<-2*x^5-x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^3-2*x^2-x-2,Inf>,
<x^6-x^5-x^3+2*x^2-x+2,Inf>,
<-x^5-x^3-2*x^2-x-2,Inf>,
<-x^5-x^3+2*x^2-x+2,Inf>,
<x^6-x^5-x^3-2*x^2-x-2,Inf>,
<x^6-x^3+2*x^2-x+2,Inf>,
<x^6-x^3-2*x^2-x-2,Inf>,
<x^6+x^5-x^3+2*x^2-x+2,Inf>,
<x^5-x^3-2*x^2-x-2,Inf>,
<x^5-x^3+2*x^2-x+2,Inf>,
<x^6+x^5-x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-x^3+2*x^2-x+2,Inf>,
<2*x^5-x^3-2*x^2-x-2,Inf>,
<2*x^5-x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-x^3+2*x^2-x+2,Inf>,
<3*x^5-x^3-2*x^2-x-2,Inf>,
<3*x^5-x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-x+2,Inf>,
<-3*x^5+x^4-x^3-2*x^2-x-2,Inf>,
<-3*x^5-x^4-x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-x+2,Inf>,
<-2*x^5+x^4-x^3-2*x^2-x-2,Inf>,
<-2*x^5-x^4-x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-x-2,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-x+2,Inf>,
<-x^5+x^4-x^3-2*x^2-x-2,Inf>,
<-x^5-x^4-x^3+2*x^2-x+2,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-x-2,Inf>,
<x^6-x^4-x^3+2*x^2-x+2,Inf>,
<x^6+x^4-x^3-2*x^2-x-2,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-x+2,Inf>,
<x^5+x^4-x^3-2*x^2-x-2,Inf>,
<x^5-x^4-x^3+2*x^2-x+2,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-x+2,Inf>,
<2*x^5+x^4-x^3-2*x^2-x-2,Inf>,
<2*x^5-x^4-x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-x+2,Inf>,
<3*x^5+x^4-x^3-2*x^2-x-2,Inf>,
<3*x^5-x^4-x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<-x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<-x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<-x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<-x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-x+2,Inf>,
<-3*x^5-3*x^4-2*x^2-x-2,Inf>,
<-3*x^5+3*x^4+2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-x+2,Inf>,
<-2*x^5-3*x^4-2*x^2-x-2,Inf>,
<-2*x^5+3*x^4+2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+2*x^2-x+2,Inf>,
<-x^5-3*x^4-2*x^2-x-2,Inf>,
<-x^5+3*x^4+2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-2*x^2-x-2,Inf>,
<x^6+3*x^4+2*x^2-x+2,Inf>,
<x^6-3*x^4-2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+2*x^2-x+2,Inf>,
<x^5-3*x^4-2*x^2-x-2,Inf>,
<x^5+3*x^4+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-x+2,Inf>,
<2*x^5-3*x^4-2*x^2-x-2,Inf>,
<2*x^5+3*x^4+2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-x+2,Inf>,
<3*x^5-3*x^4-2*x^2-x-2,Inf>,
<3*x^5+3*x^4+2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-x-2,Inf>,
<-3*x^5-2*x^4-2*x^2-x-2,Inf>,
<-3*x^5+2*x^4+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-x+2,Inf>,
<-2*x^5-2*x^4-2*x^2-x-2,Inf>,
<-2*x^5+2*x^4+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+2*x^2-x+2,Inf>,
<-x^5-2*x^4-2*x^2-x-2,Inf>,
<-x^5+2*x^4+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-2*x^2-x-2,Inf>,
<x^6+2*x^4+2*x^2-x+2,Inf>,
<x^6-2*x^4-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+2*x^2-x+2,Inf>,
<x^5-2*x^4-2*x^2-x-2,Inf>,
<x^5+2*x^4+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-x+2,Inf>,
<2*x^5-2*x^4-2*x^2-x-2,Inf>,
<2*x^5+2*x^4+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-x+2,Inf>,
<3*x^5-2*x^4-2*x^2-x-2,Inf>,
<3*x^5+2*x^4+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+2*x^2-x+2,Inf>,
<-3*x^5-x^4-2*x^2-x-2,Inf>,
<-3*x^5+x^4+2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+2*x^2-x+2,Inf>,
<-2*x^5-x^4-2*x^2-x-2,Inf>,
<-2*x^5+x^4+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-2*x^2-x-2,Inf>,
<x^6-x^5+x^4+2*x^2-x+2,Inf>,
<-x^5-x^4-2*x^2-x-2,Inf>,
<-x^5+x^4+2*x^2-x+2,Inf>,
<x^6-x^5-x^4-2*x^2-x-2,Inf>,
<x^6+x^4+2*x^2-x+2,Inf>,
<x^6-x^4-2*x^2-x-2,Inf>,
<x^6+x^5+x^4+2*x^2-x+2,Inf>,
<x^5-x^4-2*x^2-x-2,Inf>,
<x^5+x^4+2*x^2-x+2,Inf>,
<x^6+x^5-x^4-2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+2*x^2-x+2,Inf>,
<2*x^5-x^4-2*x^2-x-2,Inf>,
<2*x^5+x^4+2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+2*x^2-x+2,Inf>,
<3*x^5-x^4-2*x^2-x-2,Inf>,
<3*x^5+x^4+2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^2-x+2,Inf>,
<-3*x^5-2*x^2-x-2,Inf>,
<-3*x^5+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^2-x+2,Inf>,
<-2*x^5-2*x^2-x-2,Inf>,
<-2*x^5+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^2-x+2,Inf>,
<-x^5-2*x^2-x-2,Inf>,
<-x^5+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^2-x-2,Inf>,
<x^6+2*x^2-x+2,Inf>,
<x^6-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^2-x+2,Inf>,
<x^5-2*x^2-x-2,Inf>,
<x^5+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^2-x+2,Inf>,
<2*x^5-2*x^2-x-2,Inf>,
<2*x^5+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^2-x+2,Inf>,
<3*x^5-2*x^2-x-2,Inf>,
<3*x^5+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+2*x^2-x+2,Inf>,
<-3*x^5+x^4-2*x^2-x-2,Inf>,
<-3*x^5-x^4+2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+2*x^2-x+2,Inf>,
<-2*x^5+x^4-2*x^2-x-2,Inf>,
<-2*x^5-x^4+2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-2*x^2-x-2,Inf>,
<x^6-x^5-x^4+2*x^2-x+2,Inf>,
<-x^5+x^4-2*x^2-x-2,Inf>,
<-x^5-x^4+2*x^2-x+2,Inf>,
<x^6-x^5+x^4-2*x^2-x-2,Inf>,
<x^6-x^4+2*x^2-x+2,Inf>,
<x^6+x^4-2*x^2-x-2,Inf>,
<x^6+x^5-x^4+2*x^2-x+2,Inf>,
<x^5+x^4-2*x^2-x-2,Inf>,
<x^5-x^4+2*x^2-x+2,Inf>,
<x^6+x^5+x^4-2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+2*x^2-x+2,Inf>,
<2*x^5+x^4-2*x^2-x-2,Inf>,
<2*x^5-x^4+2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+2*x^2-x+2,Inf>,
<3*x^5+x^4-2*x^2-x-2,Inf>,
<3*x^5-x^4+2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-x+2,Inf>,
<-3*x^5+2*x^4-2*x^2-x-2,Inf>,
<-3*x^5-2*x^4+2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-x+2,Inf>,
<-2*x^5+2*x^4-2*x^2-x-2,Inf>,
<-2*x^5-2*x^4+2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+2*x^2-x+2,Inf>,
<-x^5+2*x^4-2*x^2-x-2,Inf>,
<-x^5-2*x^4+2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-2*x^2-x-2,Inf>,
<x^6-2*x^4+2*x^2-x+2,Inf>,
<x^6+2*x^4-2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+2*x^2-x+2,Inf>,
<x^5+2*x^4-2*x^2-x-2,Inf>,
<x^5-2*x^4+2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-x+2,Inf>,
<2*x^5+2*x^4-2*x^2-x-2,Inf>,
<2*x^5-2*x^4+2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-x+2,Inf>,
<3*x^5+2*x^4-2*x^2-x-2,Inf>,
<3*x^5-2*x^4+2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-x+2,Inf>,
<-3*x^5+3*x^4-2*x^2-x-2,Inf>,
<-3*x^5-3*x^4+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-x+2,Inf>,
<-2*x^5+3*x^4-2*x^2-x-2,Inf>,
<-2*x^5-3*x^4+2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+2*x^2-x+2,Inf>,
<-x^5+3*x^4-2*x^2-x-2,Inf>,
<-x^5-3*x^4+2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-2*x^2-x-2,Inf>,
<x^6-3*x^4+2*x^2-x+2,Inf>,
<x^6+3*x^4-2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+2*x^2-x+2,Inf>,
<x^5+3*x^4-2*x^2-x-2,Inf>,
<x^5-3*x^4+2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-x+2,Inf>,
<2*x^5+3*x^4-2*x^2-x-2,Inf>,
<2*x^5-3*x^4+2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-x+2,Inf>,
<3*x^5+3*x^4-2*x^2-x-2,Inf>,
<3*x^5-3*x^4+2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<-x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<-x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<-x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<-x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-x+2,Inf>,
<-3*x^5-x^4+x^3-2*x^2-x-2,Inf>,
<-3*x^5+x^4+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-x+2,Inf>,
<-2*x^5-x^4+x^3-2*x^2-x-2,Inf>,
<-2*x^5+x^4+x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-x-2,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-x+2,Inf>,
<-x^5-x^4+x^3-2*x^2-x-2,Inf>,
<-x^5+x^4+x^3+2*x^2-x+2,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-x-2,Inf>,
<x^6+x^4+x^3+2*x^2-x+2,Inf>,
<x^6-x^4+x^3-2*x^2-x-2,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-x+2,Inf>,
<x^5-x^4+x^3-2*x^2-x-2,Inf>,
<x^5+x^4+x^3+2*x^2-x+2,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-x+2,Inf>,
<2*x^5-x^4+x^3-2*x^2-x-2,Inf>,
<2*x^5+x^4+x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-x+2,Inf>,
<3*x^5-x^4+x^3-2*x^2-x-2,Inf>,
<3*x^5+x^4+x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+x^3+2*x^2-x+2,Inf>,
<-3*x^5+x^3-2*x^2-x-2,Inf>,
<-3*x^5+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+x^3+2*x^2-x+2,Inf>,
<-2*x^5+x^3-2*x^2-x-2,Inf>,
<-2*x^5+x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+x^3-2*x^2-x-2,Inf>,
<x^6-x^5+x^3+2*x^2-x+2,Inf>,
<-x^5+x^3-2*x^2-x-2,Inf>,
<-x^5+x^3+2*x^2-x+2,Inf>,
<x^6-x^5+x^3-2*x^2-x-2,Inf>,
<x^6+x^3+2*x^2-x+2,Inf>,
<x^6+x^3-2*x^2-x-2,Inf>,
<x^6+x^5+x^3+2*x^2-x+2,Inf>,
<x^5+x^3-2*x^2-x-2,Inf>,
<x^5+x^3+2*x^2-x+2,Inf>,
<x^6+x^5+x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+x^3+2*x^2-x+2,Inf>,
<2*x^5+x^3-2*x^2-x-2,Inf>,
<2*x^5+x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+x^3+2*x^2-x+2,Inf>,
<3*x^5+x^3-2*x^2-x-2,Inf>,
<3*x^5+x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-x+2,Inf>,
<-3*x^5+x^4+x^3-2*x^2-x-2,Inf>,
<-3*x^5-x^4+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-x+2,Inf>,
<-2*x^5+x^4+x^3-2*x^2-x-2,Inf>,
<-2*x^5-x^4+x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-x-2,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-x+2,Inf>,
<-x^5+x^4+x^3-2*x^2-x-2,Inf>,
<-x^5-x^4+x^3+2*x^2-x+2,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-x-2,Inf>,
<x^6-x^4+x^3+2*x^2-x+2,Inf>,
<x^6+x^4+x^3-2*x^2-x-2,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-x+2,Inf>,
<x^5+x^4+x^3-2*x^2-x-2,Inf>,
<x^5-x^4+x^3+2*x^2-x+2,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-x+2,Inf>,
<2*x^5+x^4+x^3-2*x^2-x-2,Inf>,
<2*x^5-x^4+x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-x+2,Inf>,
<3*x^5+x^4+x^3-2*x^2-x-2,Inf>,
<3*x^5-x^4+x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<-x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<-x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6-3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-x-2,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<-x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<-x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-x+2,Inf>,
<-3*x^5+2*x^3-2*x^2-x-2,Inf>,
<-3*x^5+2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-x+2,Inf>,
<-2*x^5+2*x^3-2*x^2-x-2,Inf>,
<-2*x^5+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^3+2*x^2-x+2,Inf>,
<-x^5+2*x^3-2*x^2-x-2,Inf>,
<-x^5+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^3+2*x^2-x+2,Inf>,
<x^5+2*x^3-2*x^2-x-2,Inf>,
<x^5+2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-x+2,Inf>,
<2*x^5+2*x^3-2*x^2-x-2,Inf>,
<2*x^5+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-x+2,Inf>,
<3*x^5+2*x^3-2*x^2-x-2,Inf>,
<3*x^5+2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<-x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<-x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<-x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<-x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-x+2,Inf>,
<-3*x^5+3*x^3-2*x^2-x-2,Inf>,
<-3*x^5+3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-x+2,Inf>,
<-2*x^5+3*x^3-2*x^2-x-2,Inf>,
<-2*x^5+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5+3*x^3+2*x^2-x+2,Inf>,
<-x^5+3*x^3-2*x^2-x-2,Inf>,
<-x^5+3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5+3*x^3+2*x^2-x+2,Inf>,
<x^5+3*x^3-2*x^2-x-2,Inf>,
<x^5+3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-x+2,Inf>,
<2*x^5+3*x^3-2*x^2-x-2,Inf>,
<2*x^5+3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-x+2,Inf>,
<3*x^5+3*x^3-2*x^2-x-2,Inf>,
<3*x^5+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<-x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<-x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<-x^5-2*x^4-x^3-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<-x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<-x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-x+2,Inf>,
<-3*x^5-x^4-3*x^3-x^2-x-2,Inf>,
<-3*x^5+x^4-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-x+2,Inf>,
<-2*x^5-x^4-3*x^3-x^2-x-2,Inf>,
<-2*x^5+x^4-3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-x-2,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-x+2,Inf>,
<-x^5-x^4-3*x^3-x^2-x-2,Inf>,
<-x^5+x^4-3*x^3+x^2-x+2,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-x-2,Inf>,
<x^6+x^4-3*x^3+x^2-x+2,Inf>,
<x^6-x^4-3*x^3-x^2-x-2,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-x+2,Inf>,
<x^5-x^4-3*x^3-x^2-x-2,Inf>,
<x^5+x^4-3*x^3+x^2-x+2,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-x+2,Inf>,
<2*x^5-x^4-3*x^3-x^2-x-2,Inf>,
<2*x^5+x^4-3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-x+2,Inf>,
<3*x^5-x^4-3*x^3-x^2-x-2,Inf>,
<3*x^5+x^4-3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-3*x^3+x^2-x+2,Inf>,
<-3*x^5-3*x^3-x^2-x-2,Inf>,
<-3*x^5-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-3*x^3+x^2-x+2,Inf>,
<-2*x^5-3*x^3-x^2-x-2,Inf>,
<-2*x^5-3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^3-x^2-x-2,Inf>,
<x^6-x^5-3*x^3+x^2-x+2,Inf>,
<-x^5-3*x^3-x^2-x-2,Inf>,
<-x^5-3*x^3+x^2-x+2,Inf>,
<x^6-x^5-3*x^3-x^2-x-2,Inf>,
<x^6-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^3-x^2-x-2,Inf>,
<x^6+x^5-3*x^3+x^2-x+2,Inf>,
<x^5-3*x^3-x^2-x-2,Inf>,
<x^5-3*x^3+x^2-x+2,Inf>,
<x^6+x^5-3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-3*x^3+x^2-x+2,Inf>,
<2*x^5-3*x^3-x^2-x-2,Inf>,
<2*x^5-3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-3*x^3+x^2-x+2,Inf>,
<3*x^5-3*x^3-x^2-x-2,Inf>,
<3*x^5-3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-x+2,Inf>,
<-3*x^5+x^4-3*x^3-x^2-x-2,Inf>,
<-3*x^5-x^4-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-x+2,Inf>,
<-2*x^5+x^4-3*x^3-x^2-x-2,Inf>,
<-2*x^5-x^4-3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-x-2,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-x+2,Inf>,
<-x^5+x^4-3*x^3-x^2-x-2,Inf>,
<-x^5-x^4-3*x^3+x^2-x+2,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-x-2,Inf>,
<x^6-x^4-3*x^3+x^2-x+2,Inf>,
<x^6+x^4-3*x^3-x^2-x-2,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-x+2,Inf>,
<x^5+x^4-3*x^3-x^2-x-2,Inf>,
<x^5-x^4-3*x^3+x^2-x+2,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-x+2,Inf>,
<2*x^5+x^4-3*x^3-x^2-x-2,Inf>,
<2*x^5-x^4-3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-x+2,Inf>,
<3*x^5+x^4-3*x^3-x^2-x-2,Inf>,
<3*x^5-x^4-3*x^3+x^2-x+2,Inf>,
<-3*x^5-x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<-x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<-x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<-x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<-x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6-3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<-x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<-x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-x+2,Inf>,
<-3*x^5-x^4-2*x^3-x^2-x-2,Inf>,
<-3*x^5+x^4-2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-x+2,Inf>,
<-2*x^5-x^4-2*x^3-x^2-x-2,Inf>,
<-2*x^5+x^4-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-x-2,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-x+2,Inf>,
<-x^5-x^4-2*x^3-x^2-x-2,Inf>,
<-x^5+x^4-2*x^3+x^2-x+2,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-x-2,Inf>,
<x^6+x^4-2*x^3+x^2-x+2,Inf>,
<x^6-x^4-2*x^3-x^2-x-2,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-x+2,Inf>,
<x^5-x^4-2*x^3-x^2-x-2,Inf>,
<x^5+x^4-2*x^3+x^2-x+2,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-x+2,Inf>,
<2*x^5-x^4-2*x^3-x^2-x-2,Inf>,
<2*x^5+x^4-2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-x+2,Inf>,
<3*x^5-x^4-2*x^3-x^2-x-2,Inf>,
<3*x^5+x^4-2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-2*x^3+x^2-x+2,Inf>,
<-3*x^5-2*x^3-x^2-x-2,Inf>,
<-3*x^5-2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-2*x^3+x^2-x+2,Inf>,
<-2*x^5-2*x^3-x^2-x-2,Inf>,
<-2*x^5-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^3-x^2-x-2,Inf>,
<x^6-x^5-2*x^3+x^2-x+2,Inf>,
<-x^5-2*x^3-x^2-x-2,Inf>,
<-x^5-2*x^3+x^2-x+2,Inf>,
<x^6-x^5-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^3-x^2-x-2,Inf>,
<x^6+x^5-2*x^3+x^2-x+2,Inf>,
<x^5-2*x^3-x^2-x-2,Inf>,
<x^5-2*x^3+x^2-x+2,Inf>,
<x^6+x^5-2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-2*x^3+x^2-x+2,Inf>,
<2*x^5-2*x^3-x^2-x-2,Inf>,
<2*x^5-2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-2*x^3+x^2-x+2,Inf>,
<3*x^5-2*x^3-x^2-x-2,Inf>,
<3*x^5-2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-x+2,Inf>,
<-3*x^5+x^4-2*x^3-x^2-x-2,Inf>,
<-3*x^5-x^4-2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-x+2,Inf>,
<-2*x^5+x^4-2*x^3-x^2-x-2,Inf>,
<-2*x^5-x^4-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-x-2,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-x+2,Inf>,
<-x^5+x^4-2*x^3-x^2-x-2,Inf>,
<-x^5-x^4-2*x^3+x^2-x+2,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-x-2,Inf>,
<x^6-x^4-2*x^3+x^2-x+2,Inf>,
<x^6+x^4-2*x^3-x^2-x-2,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-x+2,Inf>,
<x^5+x^4-2*x^3-x^2-x-2,Inf>,
<x^5-x^4-2*x^3+x^2-x+2,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-x+2,Inf>,
<2*x^5+x^4-2*x^3-x^2-x-2,Inf>,
<2*x^5-x^4-2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-x+2,Inf>,
<3*x^5+x^4-2*x^3-x^2-x-2,Inf>,
<3*x^5-x^4-2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<-x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<-x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<-x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-x+2,Inf>,
<-3*x^5-3*x^4-x^3-x^2-x-2,Inf>,
<-3*x^5+3*x^4-x^3+x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-x+2,Inf>,
<-2*x^5-3*x^4-x^3-x^2-x-2,Inf>,
<-2*x^5+3*x^4-x^3+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-x-2,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-x+2,Inf>,
<-x^5-3*x^4-x^3-x^2-x-2,Inf>,
<-x^5+3*x^4-x^3+x^2-x+2,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-x-2,Inf>,
<x^6+3*x^4-x^3+x^2-x+2,Inf>,
<x^6-3*x^4-x^3-x^2-x-2,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-x+2,Inf>,
<x^5-3*x^4-x^3-x^2-x-2,Inf>,
<x^5+3*x^4-x^3+x^2-x+2,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-x+2,Inf>,
<2*x^5-3*x^4-x^3-x^2-x-2,Inf>,
<2*x^5+3*x^4-x^3+x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-x+2,Inf>,
<3*x^5-3*x^4-x^3-x^2-x-2,Inf>,
<3*x^5+3*x^4-x^3+x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-x+2,Inf>,
<-3*x^5-2*x^4-x^3-x^2-x-2,Inf>,
<-3*x^5+2*x^4-x^3+x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-x+2,Inf>,
<-2*x^5-2*x^4-x^3-x^2-x-2,Inf>,
<-2*x^5+2*x^4-x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-x-2,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-x+2,Inf>,
<-x^5-2*x^4-x^3-x^2-x-2,Inf>,
<x^5-3*x^4+3*x^3-x+2,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-x-2,Inf>,
<x^6+2*x^4-x^3+x^2-x+2,Inf>,
<x^6-2*x^4-x^3-x^2-x-2,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-x+2,Inf>,
<x^5-2*x^4-x^3-x^2-x-2,Inf>,
<x^5+2*x^4-x^3+x^2-x+2,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-x+2,Inf>,
<2*x^5-2*x^4-x^3-x^2-x-2,Inf>,
<2*x^5+2*x^4-x^3+x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-x+2,Inf>,
<3*x^5-2*x^4-x^3-x^2-x-2,Inf>,
<3*x^5+2*x^4-x^3+x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-x-2,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-x+2,Inf>,
<-3*x^5-x^4-x^3-x^2-x-2,Inf>,
<-3*x^5+x^4-x^3+x^2-x+2,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-x-2,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-x+2,Inf>,
<-2*x^5-x^4-x^3-x^2-x-2,Inf>,
<-2*x^5+x^4-x^3+x^2-x+2,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-x-2,Inf>,
<x^6-x^5+x^4-x^3+x^2-x+2,Inf>,
<-x^5-x^4-x^3-x^2-x-2,Inf>,
<-x^5+x^4-x^3+x^2-x+2,Inf>,
<x^6-x^5-x^4-x^3-x^2-x-2,Inf>,
<x^6+x^4-x^3+x^2-x+2,Inf>,
<x^6-x^4-x^3-x^2-x-2,Inf>,
<x^6+x^5+x^4-x^3+x^2-x+2,Inf>,
<x^5-x^4-x^3-x^2-x-2,Inf>,
<x^5+x^4-x^3+x^2-x+2,Inf>,
<x^6+x^5-x^4-x^3-x^2-x-2,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-x+2,Inf>,
<2*x^5-x^4-x^3-x^2-x-2,Inf>,
<2*x^5+x^4-x^3+x^2-x+2,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-x-2,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-x+2,Inf>,
<3*x^5-x^4-x^3-x^2-x-2,Inf>,
<3*x^5+x^4-x^3+x^2-x+2,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-x-2,Inf>,
<x^6-3*x^5-x^3+x^2-x+2,Inf>,
<-3*x^5-x^3-x^2-x-2,Inf>,
<-3*x^5-x^3+x^2-x+2,Inf>,
<x^6-3*x^5-x^3-x^2-x-2,Inf>,
<x^6-2*x^5-x^3+x^2-x+2,Inf>,
<-2*x^5-x^3-x^2-x-2,Inf>,
<-2*x^5-x^3+x^2-x+2,Inf>,
<x^6-2*x^5-x^3-x^2-x-2,Inf>,
<x^6-x^5-x^3+x^2-x+2,Inf>,
<-x^5-x^3-x^2-x-2,Inf>,
<-x^5-x^3+x^2-x+2,Inf>,
<x^6-x^5-x^3-x^2-x-2,Inf>,
<x^6-x^3+x^2-x+2,Inf>,
<x^6-x^3-x^2-x-2,Inf>,
<x^6+x^5-x^3+x^2-x+2,Inf>,
<x^5-x^3-x^2-x-2,Inf>,
<x^5-x^3+x^2-x+2,Inf>,
<x^6+x^5-x^3-x^2-x-2,Inf>,
<x^6+2*x^5-x^3+x^2-x+2,Inf>,
<2*x^5-x^3-x^2-x-2,Inf>,
<2*x^5-x^3+x^2-x+2,Inf>,
<x^6+2*x^5-x^3-x^2-x-2,Inf>,
<x^6+3*x^5-x^3+x^2-x+2,Inf>,
<3*x^5-x^3-x^2-x-2,Inf>,
<3*x^5-x^3+x^2-x+2,Inf>,
<x^6+3*x^5-x^3-x^2-x-2,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-x+2,Inf>,
<-3*x^5+x^4-x^3-x^2-x-2,Inf>,
<-3*x^5-x^4-x^3+x^2-x+2,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-x-2,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-x+2,Inf>,
<-2*x^5+x^4-x^3-x^2-x-2,Inf>,
<-2*x^5-x^4-x^3+x^2-x+2,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-x-2,Inf>,
<x^6-x^5-x^4-x^3+x^2-x+2,Inf>,
<-x^5+x^4-x^3-x^2-x-2,Inf>,
<-x^5-x^4-x^3+x^2-x+2,Inf>,
<x^6-x^5+x^4-x^3-x^2-x-2,Inf>,
<x^6-x^4-x^3+x^2-x+2,Inf>,
<x^6+x^4-x^3-x^2-x-2,Inf>,
<x^6+x^5-x^4-x^3+x^2-x+2,Inf>,
<x^5+x^4-x^3-x^2-x-2,Inf>,
<x^5-x^4-x^3+x^2-x+2,Inf>,
<x^6+x^5+x^4-x^3-x^2-x-2,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-x+2,Inf>,
<2*x^5+x^4-x^3-x^2-x-2,Inf>,
<2*x^5-x^4-x^3+x^2-x+2,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-x-2,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-x+2,Inf>,
<3*x^5+x^4-x^3-x^2-x-2,Inf>,
<3*x^5-x^4-x^3+x^2-x+2,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-x+2,Inf>,
<-3*x^5+2*x^4-x^3-x^2-x-2,Inf>,
<-3*x^5-2*x^4-x^3+x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-x+2,Inf>,
<-2*x^5+2*x^4-x^3-x^2-x-2,Inf>,
<-2*x^5-2*x^4-x^3+x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-x-2,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-x+2,Inf>,
<-x^5+2*x^4-x^3-x^2-x-2,Inf>,
<-x^5-2*x^4-x^3+x^2-x+2,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-x-2,Inf>,
<x^6-2*x^4-x^3+x^2-x+2,Inf>,
<x^6+2*x^4-x^3-x^2-x-2,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-x+2,Inf>,
<x^5+2*x^4-x^3-x^2-x-2,Inf>,
<x^5-2*x^4-x^3+x^2-x+2,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-x+2,Inf>,
<2*x^5+2*x^4-x^3-x^2-x-2,Inf>,
<2*x^5-2*x^4-x^3+x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-x+2,Inf>,
<3*x^5+2*x^4-x^3-x^2-x-2,Inf>,
<3*x^5-2*x^4-x^3+x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-x+2,Inf>,
<-3*x^5+3*x^4-x^3-x^2-x-2,Inf>,
<-3*x^5-3*x^4-x^3+x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-x+2,Inf>,
<-2*x^5+3*x^4-x^3-x^2-x-2,Inf>,
<-2*x^5-3*x^4-x^3+x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-x-2,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-x+2,Inf>,
<-x^5+3*x^4-x^3-x^2-x-2,Inf>,
<-x^5-3*x^4-x^3+x^2-x+2,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-x-2,Inf>,
<x^6-3*x^4-x^3+x^2-x+2,Inf>,
<x^6+3*x^4-x^3-x^2-x-2,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-x+2,Inf>,
<x^5+3*x^4-x^3-x^2-x-2,Inf>,
<x^5-3*x^4-x^3+x^2-x+2,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-x+2,Inf>,
<2*x^5+3*x^4-x^3-x^2-x-2,Inf>,
<2*x^5-3*x^4-x^3+x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-x+2,Inf>,
<3*x^5+3*x^4-x^3-x^2-x-2,Inf>,
<3*x^5-3*x^4-x^3+x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+x^2-x+2,Inf>,
<-3*x^5-3*x^4-x^2-x-2,Inf>,
<-3*x^5+3*x^4+x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+x^2-x+2,Inf>,
<-2*x^5-3*x^4-x^2-x-2,Inf>,
<-2*x^5+3*x^4+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^2-x-2,Inf>,
<x^6-x^5+3*x^4+x^2-x+2,Inf>,
<-x^5-3*x^4-x^2-x-2,Inf>,
<-x^5+3*x^4+x^2-x+2,Inf>,
<x^6-x^5-3*x^4-x^2-x-2,Inf>,
<x^6+3*x^4+x^2-x+2,Inf>,
<x^6-3*x^4-x^2-x-2,Inf>,
<x^6+x^5+3*x^4+x^2-x+2,Inf>,
<x^5-3*x^4-x^2-x-2,Inf>,
<x^5+3*x^4+x^2-x+2,Inf>,
<x^6+x^5-3*x^4-x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+x^2-x+2,Inf>,
<2*x^5-3*x^4-x^2-x-2,Inf>,
<2*x^5+3*x^4+x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+x^2-x+2,Inf>,
<3*x^5-3*x^4-x^2-x-2,Inf>,
<3*x^5+3*x^4+x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+x^2-x+2,Inf>,
<-3*x^5-2*x^4-x^2-x-2,Inf>,
<-3*x^5+2*x^4+x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+x^2-x+2,Inf>,
<-2*x^5-2*x^4-x^2-x-2,Inf>,
<-2*x^5+2*x^4+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-x^2-x-2,Inf>,
<x^6-x^5+2*x^4+x^2-x+2,Inf>,
<-x^5-2*x^4-x^2-x-2,Inf>,
<-x^5+2*x^4+x^2-x+2,Inf>,
<x^6-x^5-2*x^4-x^2-x-2,Inf>,
<x^6+2*x^4+x^2-x+2,Inf>,
<x^6-2*x^4-x^2-x-2,Inf>,
<x^6+x^5+2*x^4+x^2-x+2,Inf>,
<x^5-2*x^4-x^2-x-2,Inf>,
<x^5+2*x^4+x^2-x+2,Inf>,
<x^6+x^5-2*x^4-x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+x^2-x+2,Inf>,
<2*x^5-2*x^4-x^2-x-2,Inf>,
<2*x^5+2*x^4+x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+x^2-x+2,Inf>,
<3*x^5-2*x^4-x^2-x-2,Inf>,
<3*x^5+2*x^4+x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-x^2-x-2,Inf>,
<x^6-3*x^5+x^4+x^2-x+2,Inf>,
<-3*x^5-x^4-x^2-x-2,Inf>,
<-3*x^5+x^4+x^2-x+2,Inf>,
<x^6-3*x^5-x^4-x^2-x-2,Inf>,
<x^6-2*x^5+x^4+x^2-x+2,Inf>,
<-2*x^5-x^4-x^2-x-2,Inf>,
<-2*x^5+x^4+x^2-x+2,Inf>,
<x^6-2*x^5-x^4-x^2-x-2,Inf>,
<x^6-x^5+x^4+x^2-x+2,Inf>,
<-x^5-x^4-x^2-x-2,Inf>,
<-x^5+x^4+x^2-x+2,Inf>,
<x^6-x^5-x^4-x^2-x-2,Inf>,
<x^6+x^4+x^2-x+2,Inf>,
<x^6-x^4-x^2-x-2,Inf>,
<x^6+x^5+x^4+x^2-x+2,Inf>,
<x^5-x^4-x^2-x-2,Inf>,
<x^5+x^4+x^2-x+2,Inf>,
<x^6+x^5-x^4-x^2-x-2,Inf>,
<x^6+2*x^5+x^4+x^2-x+2,Inf>,
<2*x^5-x^4-x^2-x-2,Inf>,
<2*x^5+x^4+x^2-x+2,Inf>,
<x^6+2*x^5-x^4-x^2-x-2,Inf>,
<x^6+3*x^5+x^4+x^2-x+2,Inf>,
<3*x^5-x^4-x^2-x-2,Inf>,
<3*x^5+x^4+x^2-x+2,Inf>,
<x^6+3*x^5-x^4-x^2-x-2,Inf>,
<x^6-3*x^5+x^2-x+2,Inf>,
<-3*x^5-x^2-x-2,Inf>,
<-3*x^5+x^2-x+2,Inf>,
<x^6-3*x^5-x^2-x-2,Inf>,
<x^6-2*x^5+x^2-x+2,Inf>,
<-2*x^5-x^2-x-2,Inf>,
<-2*x^5+x^2-x+2,Inf>,
<x^6-2*x^5-x^2-x-2,Inf>,
<x^6-x^5+x^2-x+2,Inf>,
<-x^5-x^2-x-2,Inf>,
<-x^5+x^2-x+2,Inf>,
<x^6-x^5-x^2-x-2,Inf>,
<x^6+x^2-x+2,Inf>,
<x^6-x^2-x-2,Inf>,
<x^6+x^5+x^2-x+2,Inf>,
<x^5-x^2-x-2,Inf>,
<x^5+x^2-x+2,Inf>,
<x^6+x^5-x^2-x-2,Inf>,
<x^6+2*x^5+x^2-x+2,Inf>,
<2*x^5-x^2-x-2,Inf>,
<2*x^5+x^2-x+2,Inf>,
<x^6+2*x^5-x^2-x-2,Inf>,
<x^6+3*x^5+x^2-x+2,Inf>,
<3*x^5-x^2-x-2,Inf>,
<3*x^5+x^2-x+2,Inf>,
<x^6+3*x^5-x^2-x-2,Inf>,
<x^6-3*x^5-x^4+x^2-x+2,Inf>,
<-3*x^5+x^4-x^2-x-2,Inf>,
<-3*x^5-x^4+x^2-x+2,Inf>,
<x^6-3*x^5+x^4-x^2-x-2,Inf>,
<x^6-2*x^5-x^4+x^2-x+2,Inf>,
<-2*x^5+x^4-x^2-x-2,Inf>,
<-2*x^5-x^4+x^2-x+2,Inf>,
<x^6-2*x^5+x^4-x^2-x-2,Inf>,
<x^6-x^5-x^4+x^2-x+2,Inf>,
<-x^5+x^4-x^2-x-2,Inf>,
<-x^5-x^4+x^2-x+2,Inf>,
<x^6-x^5+x^4-x^2-x-2,Inf>,
<x^6-x^4+x^2-x+2,Inf>,
<x^6+x^4-x^2-x-2,Inf>,
<x^6+x^5-x^4+x^2-x+2,Inf>,
<x^5+x^4-x^2-x-2,Inf>,
<x^5-x^4+x^2-x+2,Inf>,
<x^6+x^5+x^4-x^2-x-2,Inf>,
<x^5+3*x^4-3*x^2-x,Inf>,
<x^6+2*x^5+x^4+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+x^2-x+2,Inf>,
<2*x^5+x^4-x^2-x-2,Inf>,
<2*x^5-x^4+x^2-x+2,Inf>,
<x^6+2*x^5+x^4-x^2-x-2,Inf>,
<x^6+3*x^5-x^4+x^2-x+2,Inf>,
<3*x^5+x^4-x^2-x-2,Inf>,
<3*x^5-x^4+x^2-x+2,Inf>,
<x^6+3*x^5+x^4-x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+x^2-x+2,Inf>,
<-3*x^5+2*x^4-x^2-x-2,Inf>,
<-3*x^5-2*x^4+x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+x^2-x+2,Inf>,
<-2*x^5+2*x^4-x^2-x-2,Inf>,
<-2*x^5-2*x^4+x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-x^2-x-2,Inf>,
<x^6-x^5-2*x^4+x^2-x+2,Inf>,
<x^6-x^5+2*x^4-x^2-x-2,Inf>,
<x^6-2*x^4+x^2-x+2,Inf>,
<x^6+2*x^4-x^2-x-2,Inf>,
<x^6+x^5-2*x^4+x^2-x+2,Inf>,
<x^5+2*x^4-x^2-x-2,Inf>,
<x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<-x^5-x^4-3*x^3-x^2-2*x,Inf>,
<x^6+2*x^5-2*x^4+x^2-x+2,Inf>,
<2*x^5+2*x^4-x^2-x-2,Inf>,
<2*x^5-2*x^4+x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+x^2-x+2,Inf>,
<3*x^5+2*x^4-x^2-x-2,Inf>,
<3*x^5-2*x^4+x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+x^2-x+2,Inf>,
<-3*x^5+3*x^4-x^2-x-2,Inf>,
<-3*x^5-3*x^4+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^2-x+2,Inf>,
<-2*x^5+3*x^4-x^2-x-2,Inf>,
<-2*x^5-3*x^4+x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-x^2-x-2,Inf>,
<x^6-x^5-3*x^4+x^2-x+2,Inf>,
<-x^5+3*x^4-x^2-x-2,Inf>,
<-x^5-3*x^4+x^2-x+2,Inf>,
<x^6-x^5+3*x^4-x^2-x-2,Inf>,
<x^6-3*x^4+x^2-x+2,Inf>,
<x^6+3*x^4-x^2-x-2,Inf>,
<x^6+x^5-3*x^4+x^2-x+2,Inf>,
<x^5+3*x^4-x^2-x-2,Inf>,
<x^5-3*x^4+x^2-x+2,Inf>,
<x^6+x^5+3*x^4-x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+x^2-x+2,Inf>,
<2*x^5+3*x^4-x^2-x-2,Inf>,
<2*x^5-3*x^4+x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+x^2-x+2,Inf>,
<3*x^5+3*x^4-x^2-x-2,Inf>,
<3*x^5-3*x^4+x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-x+2,Inf>,
<-3*x^5-3*x^4+x^3-x^2-x-2,Inf>,
<-3*x^5+3*x^4+x^3+x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-x+2,Inf>,
<-2*x^5-3*x^4+x^3-x^2-x-2,Inf>,
<-2*x^5+3*x^4+x^3+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-x-2,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-x+2,Inf>,
<-x^5-3*x^4+x^3-x^2-x-2,Inf>,
<-x^5+3*x^4+x^3+x^2-x+2,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-x-2,Inf>,
<x^6+3*x^4+x^3+x^2-x+2,Inf>,
<x^6-3*x^4+x^3-x^2-x-2,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-x+2,Inf>,
<x^5-3*x^4+x^3-x^2-x-2,Inf>,
<x^5+3*x^4+x^3+x^2-x+2,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-x+2,Inf>,
<2*x^5-3*x^4+x^3-x^2-x-2,Inf>,
<2*x^5+3*x^4+x^3+x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-x+2,Inf>,
<3*x^5-3*x^4+x^3-x^2-x-2,Inf>,
<3*x^5+3*x^4+x^3+x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-x-2,Inf>,
<-3*x^5-2*x^4+x^3-x^2-x-2,Inf>,
<-3*x^5+2*x^4+x^3+x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-x+2,Inf>,
<-2*x^5-2*x^4+x^3-x^2-x-2,Inf>,
<-2*x^5+2*x^4+x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-x-2,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-x+2,Inf>,
<-x^5-2*x^4+x^3-x^2-x-2,Inf>,
<-x^5+2*x^4+x^3+x^2-x+2,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-x-2,Inf>,
<x^6+2*x^4+x^3+x^2-x+2,Inf>,
<x^6-2*x^4+x^3-x^2-x-2,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-x+2,Inf>,
<x^5-2*x^4+x^3-x^2-x-2,Inf>,
<x^5+2*x^4+x^3+x^2-x+2,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-x+2,Inf>,
<2*x^5-2*x^4+x^3-x^2-x-2,Inf>,
<2*x^5+2*x^4+x^3+x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-x+2,Inf>,
<3*x^5-2*x^4+x^3-x^2-x-2,Inf>,
<3*x^5+2*x^4+x^3+x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-x-2,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-x+2,Inf>,
<-3*x^5-x^4+x^3-x^2-x-2,Inf>,
<-3*x^5+x^4+x^3+x^2-x+2,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-x-2,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-x+2,Inf>,
<-2*x^5-x^4+x^3-x^2-x-2,Inf>,
<-2*x^5+x^4+x^3+x^2-x+2,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-x-2,Inf>,
<x^6-x^5+x^4+x^3+x^2-x+2,Inf>,
<-x^5-x^4+x^3-x^2-x-2,Inf>,
<-x^5+x^4+x^3+x^2-x+2,Inf>,
<x^6-x^5-x^4+x^3-x^2-x-2,Inf>,
<x^6+x^4+x^3+x^2-x+2,Inf>,
<x^6-x^4+x^3-x^2-x-2,Inf>,
<x^6+x^5+x^4+x^3+x^2-x+2,Inf>,
<x^5-x^4+x^3-x^2-x-2,Inf>,
<x^5+x^4+x^3+x^2-x+2,Inf>,
<x^6+x^5-x^4+x^3-x^2-x-2,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-x+2,Inf>,
<2*x^5-x^4+x^3-x^2-x-2,Inf>,
<2*x^5+x^4+x^3+x^2-x+2,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-x-2,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-x+2,Inf>,
<3*x^5-x^4+x^3-x^2-x-2,Inf>,
<3*x^5+x^4+x^3+x^2-x+2,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-x-2,Inf>,
<x^6-3*x^5+x^3+x^2-x+2,Inf>,
<-3*x^5+x^3-x^2-x-2,Inf>,
<-3*x^5+x^3+x^2-x+2,Inf>,
<x^6-3*x^5+x^3-x^2-x-2,Inf>,
<x^6-2*x^5+x^3+x^2-x+2,Inf>,
<-2*x^5+x^3-x^2-x-2,Inf>,
<-2*x^5+x^3+x^2-x+2,Inf>,
<x^6-2*x^5+x^3-x^2-x-2,Inf>,
<x^6-x^5+x^3+x^2-x+2,Inf>,
<-x^5+x^3-x^2-x-2,Inf>,
<-x^5+x^3+x^2-x+2,Inf>,
<x^6-x^5+x^3-x^2-x-2,Inf>,
<x^6+x^3+x^2-x+2,Inf>,
<x^6+x^3-x^2-x-2,Inf>,
<x^6+x^5+x^3+x^2-x+2,Inf>,
<x^5+x^3-x^2-x-2,Inf>,
<x^5+x^3+x^2-x+2,Inf>,
<x^6+x^5+x^3-x^2-x-2,Inf>,
<x^6+2*x^5+x^3+x^2-x+2,Inf>,
<2*x^5+x^3-x^2-x-2,Inf>,
<2*x^5+x^3+x^2-x+2,Inf>,
<x^6+2*x^5+x^3-x^2-x-2,Inf>,
<x^6+3*x^5+x^3+x^2-x+2,Inf>,
<3*x^5+x^3-x^2-x-2,Inf>,
<3*x^5+x^3+x^2-x+2,Inf>,
<x^6+3*x^5+x^3-x^2-x-2,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-x+2,Inf>,
<-3*x^5+x^4+x^3-x^2-x-2,Inf>,
<-3*x^5-x^4+x^3+x^2-x+2,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-x-2,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-x+2,Inf>,
<-2*x^5+x^4+x^3-x^2-x-2,Inf>,
<-2*x^5-x^4+x^3+x^2-x+2,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-x-2,Inf>,
<x^6-x^5-x^4+x^3+x^2-x+2,Inf>,
<-x^5+x^4+x^3-x^2-x-2,Inf>,
<-x^5-x^4+x^3+x^2-x+2,Inf>,
<x^6-x^5+x^4+x^3-x^2-x-2,Inf>,
<x^6-x^4+x^3+x^2-x+2,Inf>,
<x^6+x^4+x^3-x^2-x-2,Inf>,
<x^6+x^5-x^4+x^3+x^2-x+2,Inf>,
<x^5+x^4+x^3-x^2-x-2,Inf>,
<x^5-x^4+x^3+x^2-x+2,Inf>,
<x^6+x^5+x^4+x^3-x^2-x-2,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-x+2,Inf>,
<2*x^5+x^4+x^3-x^2-x-2,Inf>,
<2*x^5-x^4+x^3+x^2-x+2,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-x-2,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-x+2,Inf>,
<3*x^5+x^4+x^3-x^2-x-2,Inf>,
<3*x^5-x^4+x^3+x^2-x+2,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-x+2,Inf>,
<-3*x^5+2*x^4+x^3-x^2-x-2,Inf>,
<-3*x^5-2*x^4+x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-x+2,Inf>,
<-2*x^5+2*x^4+x^3-x^2-x-2,Inf>,
<-2*x^5-2*x^4+x^3+x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-x-2,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-x+2,Inf>,
<-x^5+2*x^4+x^3-x^2-x-2,Inf>,
<-x^5-2*x^4+x^3+x^2-x+2,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-x-2,Inf>,
<x^6-2*x^4+x^3+x^2-x+2,Inf>,
<x^6+2*x^4+x^3-x^2-x-2,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-x+2,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-x+2,Inf>,
<2*x^5+2*x^4+x^3-x^2-x-2,Inf>,
<2*x^5-2*x^4+x^3+x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-x+2,Inf>,
<3*x^5+2*x^4+x^3-x^2-x-2,Inf>,
<3*x^5-2*x^4+x^3+x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-x+2,Inf>,
<-3*x^5+3*x^4+x^3-x^2-x-2,Inf>,
<-3*x^5-3*x^4+x^3+x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-x+2,Inf>,
<-2*x^5+3*x^4+x^3-x^2-x-2,Inf>,
<-2*x^5-3*x^4+x^3+x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-x-2,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-x+2,Inf>,
<-x^5+3*x^4+x^3-x^2-x-2,Inf>,
<-x^5-3*x^4+x^3+x^2-x+2,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-x-2,Inf>,
<x^6-3*x^4+x^3+x^2-x+2,Inf>,
<x^6+3*x^4+x^3-x^2-x-2,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-x+2,Inf>,
<x^5+3*x^4+x^3-x^2-x-2,Inf>,
<x^5-3*x^4+x^3+x^2-x+2,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-x+2,Inf>,
<2*x^5+3*x^4+x^3-x^2-x-2,Inf>,
<2*x^5-3*x^4+x^3+x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-x+2,Inf>,
<3*x^5+3*x^4+x^3-x^2-x-2,Inf>,
<3*x^5-3*x^4+x^3+x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<-x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<-x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<-x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<-x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-x+2,Inf>,
<-3*x^5-x^4+2*x^3-x^2-x-2,Inf>,
<-3*x^5+x^4+2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-x+2,Inf>,
<-2*x^5-x^4+2*x^3-x^2-x-2,Inf>,
<-2*x^5+x^4+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-x-2,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-x+2,Inf>,
<-x^5-x^4+2*x^3-x^2-x-2,Inf>,
<-x^5+x^4+2*x^3+x^2-x+2,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-x-2,Inf>,
<x^6+x^4+2*x^3+x^2-x+2,Inf>,
<x^6-x^4+2*x^3-x^2-x-2,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-x+2,Inf>,
<x^5-x^4+2*x^3-x^2-x-2,Inf>,
<x^5+x^4+2*x^3+x^2-x+2,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-x+2,Inf>,
<2*x^5-x^4+2*x^3-x^2-x-2,Inf>,
<2*x^5+x^4+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-x+2,Inf>,
<3*x^5-x^4+2*x^3-x^2-x-2,Inf>,
<3*x^5+x^4+2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+2*x^3+x^2-x+2,Inf>,
<-3*x^5+2*x^3-x^2-x-2,Inf>,
<-3*x^5+2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+2*x^3+x^2-x+2,Inf>,
<-2*x^5+2*x^3-x^2-x-2,Inf>,
<-2*x^5+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+2*x^3-x^2-x-2,Inf>,
<x^6-x^5+2*x^3+x^2-x+2,Inf>,
<-x^5+2*x^3-x^2-x-2,Inf>,
<-x^5+2*x^3+x^2-x+2,Inf>,
<x^6-x^5+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^3-x^2-x-2,Inf>,
<x^6+x^5+2*x^3+x^2-x+2,Inf>,
<x^5+2*x^3-x^2-x-2,Inf>,
<x^5+2*x^3+x^2-x+2,Inf>,
<x^6+x^5+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+2*x^3+x^2-x+2,Inf>,
<2*x^5+2*x^3-x^2-x-2,Inf>,
<2*x^5+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+2*x^3+x^2-x+2,Inf>,
<3*x^5+2*x^3-x^2-x-2,Inf>,
<3*x^5+2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-x+2,Inf>,
<-3*x^5+x^4+2*x^3-x^2-x-2,Inf>,
<-3*x^5-x^4+2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-x+2,Inf>,
<-2*x^5+x^4+2*x^3-x^2-x-2,Inf>,
<-2*x^5-x^4+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-x-2,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-x+2,Inf>,
<-x^5+x^4+2*x^3-x^2-x-2,Inf>,
<-x^5-x^4+2*x^3+x^2-x+2,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-x-2,Inf>,
<x^6-x^4+2*x^3+x^2-x+2,Inf>,
<x^6+x^4+2*x^3-x^2-x-2,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-x+2,Inf>,
<x^5+x^4+2*x^3-x^2-x-2,Inf>,
<x^5-x^4+2*x^3+x^2-x+2,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-x+2,Inf>,
<2*x^5+x^4+2*x^3-x^2-x-2,Inf>,
<2*x^5-x^4+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-x+2,Inf>,
<3*x^5+x^4+2*x^3-x^2-x-2,Inf>,
<3*x^5-x^4+2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<-x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<-x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<-x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<-x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<-x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<-x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<-x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<-x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-x+2,Inf>,
<-3*x^5-x^4+3*x^3-x^2-x-2,Inf>,
<-3*x^5+x^4+3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-x+2,Inf>,
<-2*x^5-x^4+3*x^3-x^2-x-2,Inf>,
<-2*x^5+x^4+3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-x-2,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-x+2,Inf>,
<-x^5-x^4+3*x^3-x^2-x-2,Inf>,
<-x^5+x^4+3*x^3+x^2-x+2,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-x-2,Inf>,
<x^6+x^4+3*x^3+x^2-x+2,Inf>,
<x^6-x^4+3*x^3-x^2-x-2,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-x+2,Inf>,
<x^5-x^4+3*x^3-x^2-x-2,Inf>,
<x^5+x^4+3*x^3+x^2-x+2,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-x+2,Inf>,
<2*x^5-x^4+3*x^3-x^2-x-2,Inf>,
<2*x^5+x^4+3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-x+2,Inf>,
<3*x^5-x^4+3*x^3-x^2-x-2,Inf>,
<3*x^5+x^4+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+3*x^3+x^2-x+2,Inf>,
<-3*x^5+3*x^3-x^2-x-2,Inf>,
<-3*x^5+3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5+3*x^3+x^2-x+2,Inf>,
<-2*x^5+3*x^3-x^2-x-2,Inf>,
<-2*x^5+3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+3*x^3-x^2-x-2,Inf>,
<x^6-x^5+3*x^3+x^2-x+2,Inf>,
<-x^5+3*x^3-x^2-x-2,Inf>,
<-x^5+3*x^3+x^2-x+2,Inf>,
<x^6-x^5+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^3-x^2-x-2,Inf>,
<x^6+x^5+3*x^3+x^2-x+2,Inf>,
<x^5+3*x^3-x^2-x-2,Inf>,
<x^5+3*x^3+x^2-x+2,Inf>,
<x^6+x^5+3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5+3*x^3+x^2-x+2,Inf>,
<2*x^5+3*x^3-x^2-x-2,Inf>,
<2*x^5+3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5+3*x^3+x^2-x+2,Inf>,
<3*x^5+3*x^3-x^2-x-2,Inf>,
<3*x^5+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-x+2,Inf>,
<-3*x^5+x^4+3*x^3-x^2-x-2,Inf>,
<-3*x^5-x^4+3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-x+2,Inf>,
<-2*x^5+x^4+3*x^3-x^2-x-2,Inf>,
<-2*x^5-x^4+3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-x-2,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-x+2,Inf>,
<-x^5+x^4+3*x^3-x^2-x-2,Inf>,
<-x^5-x^4+3*x^3+x^2-x+2,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-x-2,Inf>,
<x^6-x^4+3*x^3+x^2-x+2,Inf>,
<x^6+x^4+3*x^3-x^2-x-2,Inf>,
<x^5+x^4+3*x^3-x^2-x-2,Inf>,
<x^5-x^4+3*x^3+x^2-x+2,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-x+2,Inf>,
<2*x^5+x^4+3*x^3-x^2-x-2,Inf>,
<2*x^5-x^4+3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-x+2,Inf>,
<3*x^5+x^4+3*x^3-x^2-x-2,Inf>,
<3*x^5-x^4+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<-x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<-x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<-x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<-x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x+2,Inf>,
<-3*x^5-3*x^4-3*x^3-x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x+2,Inf>,
<-2*x^5-3*x^4-3*x^3-x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x+2,Inf>,
<-x^5-3*x^4-3*x^3-x-2,Inf>,
<-x^5-2*x^4-x^3-x^2-3*x,Inf>,
<x^6-x^5-3*x^4-3*x^3-x-2,Inf>,
<x^6+3*x^4-3*x^3-x+2,Inf>,
<x^6-3*x^4-3*x^3-x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x+2,Inf>,
<x^5-3*x^4-3*x^3-x-2,Inf>,
<x^5+3*x^4-3*x^3-x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x+2,Inf>,
<2*x^5-3*x^4-3*x^3-x-2,Inf>,
<2*x^5+3*x^4-3*x^3-x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x+2,Inf>,
<3*x^5-3*x^4-3*x^3-x-2,Inf>,
<3*x^5+3*x^4-3*x^3-x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x+2,Inf>,
<-3*x^5-2*x^4-3*x^3-x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x+2,Inf>,
<-2*x^5-2*x^4-3*x^3-x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x+2,Inf>,
<-x^5-2*x^4-3*x^3-x-2,Inf>,
<-x^5+2*x^4-3*x^3-x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x-2,Inf>,
<x^6+2*x^4-3*x^3-x+2,Inf>,
<x^6-2*x^4-3*x^3-x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x+2,Inf>,
<x^5-2*x^4-3*x^3-x-2,Inf>,
<x^5+2*x^4-3*x^3-x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x+2,Inf>,
<2*x^5-2*x^4-3*x^3-x-2,Inf>,
<2*x^5+2*x^4-3*x^3-x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x+2,Inf>,
<3*x^5-2*x^4-3*x^3-x-2,Inf>,
<3*x^5+2*x^4-3*x^3-x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x+2,Inf>,
<-3*x^5-x^4-3*x^3-x-2,Inf>,
<-3*x^5+x^4-3*x^3-x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x+2,Inf>,
<-2*x^5-x^4-3*x^3-x-2,Inf>,
<-2*x^5+x^4-3*x^3-x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x-2,Inf>,
<x^6-x^5+x^4-3*x^3-x+2,Inf>,
<-x^5-x^4-3*x^3-x-2,Inf>,
<-x^5+x^4-3*x^3-x+2,Inf>,
<x^6-x^5-x^4-3*x^3-x-2,Inf>,
<x^6-x^4-3*x^3-x-2,Inf>,
<x^6+x^5+x^4-3*x^3-x+2,Inf>,
<x^5-x^4-3*x^3-x-2,Inf>,
<x^5+x^4-3*x^3-x+2,Inf>,
<x^6+x^5-x^4-3*x^3-x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x+2,Inf>,
<2*x^5-x^4-3*x^3-x-2,Inf>,
<2*x^5+x^4-3*x^3-x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-x+2,Inf>,
<3*x^5-x^4-3*x^3-x-2,Inf>,
<3*x^5+x^4-3*x^3-x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x-2,Inf>,
<x^6-3*x^5-3*x^3-x+2,Inf>,
<-3*x^5-3*x^3-x-2,Inf>,
<-3*x^5-3*x^3-x+2,Inf>,
<x^6-3*x^5-3*x^3-x-2,Inf>,
<x^6-2*x^5-3*x^3-x+2,Inf>,
<-2*x^5-3*x^3-x-2,Inf>,
<-2*x^5-3*x^3-x+2,Inf>,
<x^6-2*x^5-3*x^3-x-2,Inf>,
<x^6-x^5-3*x^3-x+2,Inf>,
<-x^5-3*x^3-x-2,Inf>,
<-x^5-3*x^3-x+2,Inf>,
<x^6-x^5-3*x^3-x-2,Inf>,
<x^6-3*x^3-x+2,Inf>,
<x^6-3*x^3-x-2,Inf>,
<x^6+x^5-3*x^3-x+2,Inf>,
<x^5-3*x^3-x-2,Inf>,
<x^5-3*x^3-x+2,Inf>,
<x^6+x^5-3*x^3-x-2,Inf>,
<x^6+2*x^5-3*x^3-x+2,Inf>,
<x^6+2*x^5-3*x^3-x-2,Inf>,
<x^6+3*x^5-3*x^3-x+2,Inf>,
<3*x^5-3*x^3-x-2,Inf>,
<3*x^5-3*x^3-x+2,Inf>,
<x^6+3*x^5-3*x^3-x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x+2,Inf>,
<-3*x^5+x^4-3*x^3-x-2,Inf>,
<-3*x^5-x^4-3*x^3-x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x+2,Inf>,
<-2*x^5+x^4-3*x^3-x-2,Inf>,
<-2*x^5-x^4-3*x^3-x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x-2,Inf>,
<x^6-x^5-x^4-3*x^3-x+2,Inf>,
<-x^5+x^4-3*x^3-x-2,Inf>,
<-x^5-x^4-3*x^3-x+2,Inf>,
<x^6-x^5+x^4-3*x^3-x-2,Inf>,
<x^6-x^4-3*x^3-x+2,Inf>,
<x^6+x^4-3*x^3-x-2,Inf>,
<x^6+x^5-x^4-3*x^3-x+2,Inf>,
<x^5+x^4-3*x^3-x-2,Inf>,
<x^5-x^4-3*x^3-x+2,Inf>,
<x^6+x^5+x^4-3*x^3-x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x+2,Inf>,
<2*x^5+x^4-3*x^3-x-2,Inf>,
<2*x^5-x^4-3*x^3-x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x+2,Inf>,
<3*x^5+x^4-3*x^3-x-2,Inf>,
<3*x^5-x^4-3*x^3-x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x+2,Inf>,
<-3*x^5+2*x^4-3*x^3-x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x+2,Inf>,
<-2*x^5+2*x^4-3*x^3-x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x+2,Inf>,
<-x^5+2*x^4-3*x^3-x-2,Inf>,
<-x^5-2*x^4-3*x^3-x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x-2,Inf>,
<x^6-2*x^4-3*x^3-x+2,Inf>,
<x^6+2*x^4-3*x^3-x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x+2,Inf>,
<x^5+2*x^4-3*x^3-x-2,Inf>,
<x^5-2*x^4-3*x^3-x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x+2,Inf>,
<2*x^5+2*x^4-3*x^3-x-2,Inf>,
<2*x^5-2*x^4-3*x^3-x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x+2,Inf>,
<3*x^5+2*x^4-3*x^3-x-2,Inf>,
<3*x^5-2*x^4-3*x^3-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x+2,Inf>,
<-3*x^5+3*x^4-3*x^3-x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x+2,Inf>,
<-2*x^5+3*x^4-3*x^3-x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-x+2,Inf>,
<-x^5+3*x^4-3*x^3-x-2,Inf>,
<-x^5-3*x^4-3*x^3-x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x-2,Inf>,
<x^6-3*x^4-3*x^3-x+2,Inf>,
<x^6+3*x^4-3*x^3-x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x+2,Inf>,
<x^5+3*x^4-3*x^3-x-2,Inf>,
<x^5-3*x^4-3*x^3-x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x+2,Inf>,
<2*x^5+3*x^4-3*x^3-x-2,Inf>,
<2*x^5-3*x^4-3*x^3-x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x+2,Inf>,
<3*x^5+3*x^4-3*x^3-x-2,Inf>,
<3*x^5-3*x^4-3*x^3-x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x+2,Inf>,
<-3*x^5-3*x^4-2*x^3-x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x+2,Inf>,
<-2*x^5-3*x^4-2*x^3-x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x+2,Inf>,
<-x^5-3*x^4-2*x^3-x-2,Inf>,
<-x^5-2*x^4+2*x^2+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x-2,Inf>,
<x^6+3*x^4-2*x^3-x+2,Inf>,
<x^6-3*x^4-2*x^3-x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x+2,Inf>,
<x^5-3*x^4-2*x^3-x-2,Inf>,
<x^5+3*x^4-2*x^3-x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x+2,Inf>,
<2*x^5-3*x^4-2*x^3-x-2,Inf>,
<2*x^5+3*x^4-2*x^3-x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x+2,Inf>,
<3*x^5-3*x^4-2*x^3-x-2,Inf>,
<3*x^5+3*x^4-2*x^3-x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x+2,Inf>,
<-3*x^5-2*x^4-2*x^3-x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x+2,Inf>,
<-2*x^5-2*x^4-2*x^3-x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x+2,Inf>,
<-x^5-2*x^4-2*x^3-x-2,Inf>,
<-x^5+2*x^4-2*x^3-x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x-2,Inf>,
<x^6+2*x^4-2*x^3-x+2,Inf>,
<x^6-2*x^4-2*x^3-x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x+2,Inf>,
<x^5-2*x^4-2*x^3-x-2,Inf>,
<x^5+2*x^4-2*x^3-x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x+2,Inf>,
<2*x^5-2*x^4-2*x^3-x-2,Inf>,
<2*x^5+2*x^4-2*x^3-x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x+2,Inf>,
<3*x^5-2*x^4-2*x^3-x-2,Inf>,
<3*x^5+2*x^4-2*x^3-x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x+2,Inf>,
<-3*x^5-x^4-2*x^3-x-2,Inf>,
<-3*x^5+x^4-2*x^3-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x+2,Inf>,
<-2*x^5-x^4-2*x^3-x-2,Inf>,
<-2*x^5+x^4-2*x^3-x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x-2,Inf>,
<x^6-x^5+x^4-2*x^3-x+2,Inf>,
<-x^5-x^4-2*x^3-x-2,Inf>,
<-x^5+x^4-2*x^3-x+2,Inf>,
<x^6-x^5-x^4-2*x^3-x-2,Inf>,
<x^6+x^4-2*x^3-x+2,Inf>,
<x^6-x^4-2*x^3-x-2,Inf>,
<x^6+x^5+x^4-2*x^3-x+2,Inf>,
<x^5-x^4-2*x^3-x-2,Inf>,
<x^5+x^4-2*x^3-x+2,Inf>,
<x^6+x^5-x^4-2*x^3-x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x+2,Inf>,
<2*x^5-x^4-2*x^3-x-2,Inf>,
<2*x^5+x^4-2*x^3-x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x+2,Inf>,
<3*x^5-x^4-2*x^3-x-2,Inf>,
<3*x^5+x^4-2*x^3-x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x-2,Inf>,
<x^6-3*x^5-2*x^3-x+2,Inf>,
<-3*x^5-2*x^3-x-2,Inf>,
<-3*x^5-2*x^3-x+2,Inf>,
<x^6-3*x^5-2*x^3-x-2,Inf>,
<x^6-2*x^5-2*x^3-x+2,Inf>,
<-2*x^5-2*x^3-x-2,Inf>,
<-2*x^5-2*x^3-x+2,Inf>,
<x^6-2*x^5-2*x^3-x-2,Inf>,
<x^6-x^5-2*x^3-x+2,Inf>,
<-x^5-2*x^3-x-2,Inf>,
<-x^5-2*x^3-x+2,Inf>,
<x^6-x^5-2*x^3-x-2,Inf>,
<x^6-2*x^3-x+2,Inf>,
<x^6-2*x^3-x-2,Inf>,
<x^6+x^5-2*x^3-x+2,Inf>,
<x^5-2*x^3-x-2,Inf>,
<x^5-2*x^3-x+2,Inf>,
<x^6+x^5-2*x^3-x-2,Inf>,
<x^6+2*x^5-2*x^3-x+2,Inf>,
<2*x^5-2*x^3-x-2,Inf>,
<2*x^5-2*x^3-x+2,Inf>,
<x^6+2*x^5-2*x^3-x-2,Inf>,
<x^6+3*x^5-2*x^3-x+2,Inf>,
<3*x^5-2*x^3-x-2,Inf>,
<3*x^5-2*x^3-x+2,Inf>,
<x^6+3*x^5-2*x^3-x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x+2,Inf>,
<-3*x^5+x^4-2*x^3-x-2,Inf>,
<-3*x^5-x^4-2*x^3-x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x+2,Inf>,
<-2*x^5+x^4-2*x^3-x-2,Inf>,
<-2*x^5-x^4-2*x^3-x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x-2,Inf>,
<x^6-x^5-x^4-2*x^3-x+2,Inf>,
<-x^5+x^4-2*x^3-x-2,Inf>,
<-x^5-x^4-2*x^3-x+2,Inf>,
<x^6-x^5+x^4-2*x^3-x-2,Inf>,
<x^6-x^4-2*x^3-x+2,Inf>,
<x^6+x^4-2*x^3-x-2,Inf>,
<x^5+x^4-2*x^3-x-2,Inf>,
<x^5-x^4-2*x^3-x+2,Inf>,
<x^6+x^5+x^4-2*x^3-x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x+2,Inf>,
<2*x^5+x^4-2*x^3-x-2,Inf>,
<2*x^5-x^4-2*x^3-x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x+2,Inf>,
<3*x^5+x^4-2*x^3-x-2,Inf>,
<3*x^5-x^4-2*x^3-x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x+2,Inf>,
<-3*x^5+2*x^4-2*x^3-x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x+2,Inf>,
<-2*x^5+2*x^4-2*x^3-x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x+2,Inf>,
<-x^5+2*x^4-2*x^3-x-2,Inf>,
<-x^5-2*x^4-2*x^3-x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x-2,Inf>,
<x^6-2*x^4-2*x^3-x+2,Inf>,
<x^6+2*x^4-2*x^3-x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x+2,Inf>,
<x^5+2*x^4-2*x^3-x-2,Inf>,
<x^5-2*x^4-2*x^3-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x+2,Inf>,
<2*x^5+2*x^4-2*x^3-x-2,Inf>,
<2*x^5-2*x^4-2*x^3-x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x+2,Inf>,
<-3*x^5+3*x^4-2*x^3-x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x+2,Inf>,
<-2*x^5+3*x^4-2*x^3-x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x-2,Inf>,
<x^6-3*x^4-2*x^3-x+2,Inf>,
<x^6+3*x^4-2*x^3-x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x+2,Inf>,
<x^5+3*x^4-2*x^3-x-2,Inf>,
<x^5-3*x^4-2*x^3-x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x+2,Inf>,
<2*x^5+3*x^4-2*x^3-x-2,Inf>,
<2*x^5-3*x^4-2*x^3-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x+2,Inf>,
<3*x^5+3*x^4-2*x^3-x-2,Inf>,
<3*x^5-3*x^4-2*x^3-x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x-2,Inf>,
<x^6+x^5-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-x-2,Inf>,
<-3*x^5+3*x^4-x^3-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x+2,Inf>,
<-2*x^5-3*x^4-x^3-x-2,Inf>,
<-2*x^5+3*x^4-x^3-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x-2,Inf>,
<x^6-x^5+3*x^4-x^3-x+2,Inf>,
<-x^5-3*x^4-x^3-x-2,Inf>,
<-x^5+3*x^4-x^3-x+2,Inf>,
<x^6-x^5-3*x^4-x^3-x-2,Inf>,
<x^6+3*x^4-x^3-x+2,Inf>,
<x^6-3*x^4-x^3-x-2,Inf>,
<x^6+x^5+3*x^4-x^3-x+2,Inf>,
<x^5-3*x^4-x^3-x-2,Inf>,
<x^5+3*x^4-x^3-x+2,Inf>,
<x^6+x^5-3*x^4-x^3-x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x+2,Inf>,
<2*x^5-3*x^4-x^3-x-2,Inf>,
<2*x^5+3*x^4-x^3-x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x+2,Inf>,
<3*x^5-3*x^4-x^3-x-2,Inf>,
<3*x^5+3*x^4-x^3-x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x+2,Inf>,
<-3*x^5-2*x^4-x^3-x-2,Inf>,
<-3*x^5+2*x^4-x^3-x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x+2,Inf>,
<-2*x^5-2*x^4-x^3-x-2,Inf>,
<-2*x^5+2*x^4-x^3-x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x-2,Inf>,
<x^6-x^5+2*x^4-x^3-x+2,Inf>,
<-x^5-2*x^4-x^3-x-2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^3-x-2,Inf>,
<x^6+2*x^4-x^3-x+2,Inf>,
<x^6-2*x^4-x^3-x-2,Inf>,
<x^6+x^5+2*x^4-x^3-x+2,Inf>,
<x^5-2*x^4-x^3-x-2,Inf>,
<x^5+2*x^4-x^3-x+2,Inf>,
<x^6+x^5-2*x^4-x^3-x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x+2,Inf>,
<2*x^5-2*x^4-x^3-x-2,Inf>,
<2*x^5+2*x^4-x^3-x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-x+2,Inf>,
<3*x^5-2*x^4-x^3-x-2,Inf>,
<3*x^5+2*x^4-x^3-x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x-2,Inf>,
<x^6-3*x^5+x^4-x^3-x+2,Inf>,
<-3*x^5-x^4-x^3-x-2,Inf>,
<-3*x^5+x^4-x^3-x+2,Inf>,
<x^6-3*x^5-x^4-x^3-x-2,Inf>,
<x^6-2*x^5+x^4-x^3-x+2,Inf>,
<-2*x^5-x^4-x^3-x-2,Inf>,
<-2*x^5+x^4-x^3-x+2,Inf>,
<x^6-2*x^5-x^4-x^3-x-2,Inf>,
<x^6-x^5+x^4-x^3-x+2,Inf>,
<-x^5-x^4-x^3-x-2,Inf>,
<-x^5+x^4-x^3-x+2,Inf>,
<x^6-x^5-x^4-x^3-x-2,Inf>,
<x^6+x^4-x^3-x+2,Inf>,
<x^6-x^4-x^3-x-2,Inf>,
<x^6+x^5+x^4-x^3-x+2,Inf>,
<x^5-x^4-x^3-x-2,Inf>,
<x^5+x^4-x^3-x+2,Inf>,
<x^6+x^5-x^4-x^3-x-2,Inf>,
<x^6+2*x^5+x^4-x^3-x+2,Inf>,
<2*x^5-x^4-x^3-x-2,Inf>,
<2*x^5+x^4-x^3-x+2,Inf>,
<x^6+2*x^5-x^4-x^3-x-2,Inf>,
<x^6+3*x^5+x^4-x^3-x+2,Inf>,
<3*x^5-x^4-x^3-x-2,Inf>,
<3*x^5+x^4-x^3-x+2,Inf>,
<x^6+3*x^5-x^4-x^3-x-2,Inf>,
<x^6-3*x^5-x^3-x+2,Inf>,
<-3*x^5-x^3-x-2,Inf>,
<-3*x^5-x^3-x+2,Inf>,
<x^6-3*x^5-x^3-x-2,Inf>,
<x^6-2*x^5-x^3-x+2,Inf>,
<-2*x^5-x^3-x-2,Inf>,
<-2*x^5-x^3-x+2,Inf>,
<x^6-2*x^5-x^3-x-2,Inf>,
<x^6-x^5-x^3-x+2,Inf>,
<-x^5-x^3-x-2,Inf>,
<-x^5-x^3-x+2,Inf>,
<x^6-x^5-x^3-x-2,Inf>,
<x^6-x^3-x+2,Inf>,
<x^6-x^3-x-2,Inf>,
<x^6+x^5-x^3-x+2,Inf>,
<x^5-x^3-x-2,Inf>,
<x^5-x^3-x+2,Inf>,
<x^6+x^5-x^3-x-2,Inf>,
<x^6+2*x^5-x^3-x+2,Inf>,
<2*x^5-x^3-x-2,Inf>,
<2*x^5-x^3-x+2,Inf>,
<x^6+2*x^5-x^3-x-2,Inf>,
<x^6+3*x^5-x^3-x+2,Inf>,
<3*x^5-x^3-x-2,Inf>,
<3*x^5-x^3-x+2,Inf>,
<x^6+3*x^5-x^3-x-2,Inf>,
<x^6-3*x^5-x^4-x^3-x+2,Inf>,
<-3*x^5+x^4-x^3-x-2,Inf>,
<-3*x^5-x^4-x^3-x+2,Inf>,
<x^6-3*x^5+x^4-x^3-x-2,Inf>,
<x^6-2*x^5-x^4-x^3-x+2,Inf>,
<-2*x^5+x^4-x^3-x-2,Inf>,
<-2*x^5-x^4-x^3-x+2,Inf>,
<x^6-2*x^5+x^4-x^3-x-2,Inf>,
<x^6-x^5-x^4-x^3-x+2,Inf>,
<-x^5+x^4-x^3-x-2,Inf>,
<-x^5-x^4-x^3-x+2,Inf>,
<x^6-x^5+x^4-x^3-x-2,Inf>,
<x^6-x^4-x^3-x+2,Inf>,
<x^6+x^4-x^3-x-2,Inf>,
<x^6+x^5-x^4-x^3-x+2,Inf>,
<x^5+x^4-x^3-x-2,Inf>,
<x^5-x^4-x^3-x+2,Inf>,
<x^6+x^5+x^4-x^3-x-2,Inf>,
<x^6+2*x^5-x^4-x^3-x+2,Inf>,
<2*x^5+x^4-x^3-x-2,Inf>,
<2*x^5-x^4-x^3-x+2,Inf>,
<x^6+2*x^5+x^4-x^3-x-2,Inf>,
<x^6+3*x^5-x^4-x^3-x+2,Inf>,
<3*x^5+x^4-x^3-x-2,Inf>,
<3*x^5-x^4-x^3-x+2,Inf>,
<x^6+3*x^5+x^4-x^3-x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x+2,Inf>,
<-3*x^5+2*x^4-x^3-x-2,Inf>,
<-3*x^5-2*x^4-x^3-x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x+2,Inf>,
<-2*x^5+2*x^4-x^3-x-2,Inf>,
<-2*x^5-2*x^4-x^3-x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x-2,Inf>,
<x^6-x^5-2*x^4-x^3-x+2,Inf>,
<x^6-x^5+2*x^4-x^3-x-2,Inf>,
<x^6-2*x^4-x^3-x+2,Inf>,
<x^6+2*x^4-x^3-x-2,Inf>,
<x^6+x^5-2*x^4-x^3-x+2,Inf>,
<x^5+2*x^4-x^3-x-2,Inf>,
<x^5-2*x^4-x^3-x+2,Inf>,
<x^6+x^5+2*x^4-x^3-x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x+2,Inf>,
<2*x^5+2*x^4-x^3-x-2,Inf>,
<2*x^5-2*x^4-x^3-x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x+2,Inf>,
<3*x^5+2*x^4-x^3-x-2,Inf>,
<3*x^5-2*x^4-x^3-x+2,Inf>,
<-3*x^5+x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3-x+2,Inf>,
<-3*x^5+3*x^4-x^3-x-2,Inf>,
<-3*x^5-3*x^4-x^3-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x+2,Inf>,
<-2*x^5+3*x^4-x^3-x-2,Inf>,
<-2*x^5-3*x^4-x^3-x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x-2,Inf>,
<x^6-x^5-3*x^4-x^3-x+2,Inf>,
<-x^5+3*x^4-x^3-x-2,Inf>,
<-x^5-3*x^4-x^3-x+2,Inf>,
<x^6-x^5+3*x^4-x^3-x-2,Inf>,
<x^6-3*x^4-x^3-x+2,Inf>,
<x^6+3*x^4-x^3-x-2,Inf>,
<x^6+x^5-3*x^4-x^3-x+2,Inf>,
<x^5+3*x^4-x^3-x-2,Inf>,
<x^5-3*x^4-x^3-x+2,Inf>,
<x^6+x^5+3*x^4-x^3-x-2,Inf>,
<2*x^5+3*x^4-x^3-x-2,Inf>,
<2*x^5-3*x^4-x^3-x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x+2,Inf>,
<3*x^5+3*x^4-x^3-x-2,Inf>,
<3*x^5-3*x^4-x^3-x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x-2,Inf>,
<-3*x^5-3*x^4-x-2,Inf>,
<-3*x^5+3*x^4-x+2,Inf>,
<x^6-3*x^5-3*x^4-x-2,Inf>,
<x^6-2*x^5+3*x^4-x+2,Inf>,
<-2*x^5-3*x^4-x-2,Inf>,
<-2*x^5+3*x^4-x+2,Inf>,
<x^6-2*x^5-3*x^4-x-2,Inf>,
<x^6-x^5+3*x^4-x+2,Inf>,
<-x^5-3*x^4-x-2,Inf>,
<-x^5+3*x^4-x+2,Inf>,
<x^6-x^5-3*x^4-x-2,Inf>,
<x^6+3*x^4-x+2,Inf>,
<x^6-3*x^4-x-2,Inf>,
<x^6+x^5+3*x^4-x+2,Inf>,
<x^5-3*x^4-x-2,Inf>,
<x^5+3*x^4-x+2,Inf>,
<x^6+x^5-3*x^4-x-2,Inf>,
<x^6+2*x^5+3*x^4-x+2,Inf>,
<2*x^5-3*x^4-x-2,Inf>,
<2*x^5+3*x^4-x+2,Inf>,
<x^6+2*x^5-3*x^4-x-2,Inf>,
<x^6+3*x^5+3*x^4-x+2,Inf>,
<3*x^5-3*x^4-x-2,Inf>,
<3*x^5+3*x^4-x+2,Inf>,
<x^6+3*x^5-3*x^4-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-x-2,Inf>,
<-3*x^5+2*x^4-x+2,Inf>,
<x^6-3*x^5-2*x^4-x-2,Inf>,
<x^6-2*x^5+2*x^4-x+2,Inf>,
<-2*x^5-2*x^4-x-2,Inf>,
<-2*x^5+2*x^4-x+2,Inf>,
<x^6-2*x^5-2*x^4-x-2,Inf>,
<x^6-x^5+2*x^4-x+2,Inf>,
<x^6-x^5-2*x^4-x-2,Inf>,
<x^6+2*x^4-x+2,Inf>,
<x^6-2*x^4-x-2,Inf>,
<x^6+x^5+2*x^4-x+2,Inf>,
<x^5-2*x^4-x-2,Inf>,
<x^5+2*x^4-x+2,Inf>,
<x^6+x^5-2*x^4-x-2,Inf>,
<x^6+2*x^5+2*x^4-x+2,Inf>,
<2*x^5-2*x^4-x-2,Inf>,
<2*x^5+2*x^4-x+2,Inf>,
<x^6+2*x^5-2*x^4-x-2,Inf>,
<3*x^5-2*x^4-x-2,Inf>,
<3*x^5+2*x^4-x+2,Inf>,
<x^6+3*x^5-2*x^4-x-2,Inf>,
<x^6-3*x^5+x^4-x+2,Inf>,
<-3*x^5-x^4-x-2,Inf>,
<-3*x^5+x^4-x+2,Inf>,
<x^6-3*x^5-x^4-x-2,Inf>,
<x^6-2*x^5+x^4-x+2,Inf>,
<-2*x^5-x^4-x-2,Inf>,
<-2*x^5+x^4-x+2,Inf>,
<x^6-2*x^5-x^4-x-2,Inf>,
<x^6-x^5+x^4-x+2,Inf>,
<-x^5-x^4-x-2,Inf>,
<-x^5+x^4-x+2,Inf>,
<x^6-x^5-x^4-x-2,Inf>,
<x^6+x^4-x+2,Inf>,
<x^6-x^4-x-2,Inf>,
<x^6+x^5+x^4-x+2,Inf>,
<x^5-x^4-x-2,Inf>,
<x^5+x^4-x+2,Inf>,
<x^6+x^5-x^4-x-2,Inf>,
<x^6+2*x^5+x^4-x+2,Inf>,
<2*x^5-x^4-x-2,Inf>,
<2*x^5+x^4-x+2,Inf>,
<x^6+2*x^5-x^4-x-2,Inf>,
<x^6+3*x^5+x^4-x+2,Inf>,
<3*x^5-x^4-x-2,Inf>,
<3*x^5+x^4-x+2,Inf>,
<x^6+3*x^5-x^4-x-2,Inf>,
<x^6-3*x^5-x+2,Inf>,
<-3*x^5-x-2,Inf>,
<-3*x^5-x+2,Inf>,
<x^6-3*x^5-x-2,Inf>,
<x^6-2*x^5-x+2,Inf>,
<-2*x^5-x-2,Inf>,
<-2*x^5-x+2,Inf>,
<x^6-2*x^5-x-2,Inf>,
<x^6-x^5-x+2,Inf>,
<-x^5-x-2,Inf>,
<-x^5-x+2,Inf>,
<x^6-x^5-x-2,Inf>,
<x^6-x+2,Inf>,
<x^6-x-2,Inf>,
<x^6+x^5-x+2,Inf>,
<x^5-x-2,Inf>,
<x^5-x+2,Inf>,
<x^6+x^5-x-2,Inf>,
<x^6+2*x^5-x+2,Inf>,
<2*x^5-x-2,Inf>,
<2*x^5-x+2,Inf>,
<x^6+2*x^5-x-2,Inf>,
<x^6+3*x^5-x+2,Inf>,
<3*x^5-x-2,Inf>,
<3*x^5-x+2,Inf>,
<x^6+3*x^5-x-2,Inf>,
<x^6-3*x^5-x^4-x+2,Inf>,
<-3*x^5+x^4-x-2,Inf>,
<-3*x^5-x^4-x+2,Inf>,
<x^6-3*x^5+x^4-x-2,Inf>,
<x^6-2*x^5-x^4-x+2,Inf>,
<-2*x^5+x^4-x-2,Inf>,
<-2*x^5-x^4-x+2,Inf>,
<x^6-2*x^5+x^4-x-2,Inf>,
<x^6-x^5-x^4-x+2,Inf>,
<-x^5+x^4-x-2,Inf>,
<-x^5-x^4-x+2,Inf>,
<x^6-x^5+x^4-x-2,Inf>,
<x^6-x^4-x+2,Inf>,
<x^6+x^4-x-2,Inf>,
<x^6+x^5-x^4-x+2,Inf>,
<x^5+x^4-x-2,Inf>,
<x^5-x^4-x+2,Inf>,
<x^6+x^5+x^4-x-2,Inf>,
<x^6+2*x^5-x^4-x+2,Inf>,
<2*x^5+x^4-x-2,Inf>,
<2*x^5-x^4-x+2,Inf>,
<x^6+2*x^5+x^4-x-2,Inf>,
<x^6+3*x^5-x^4-x+2,Inf>,
<3*x^5+x^4-x-2,Inf>,
<3*x^5-x^4-x+2,Inf>,
<x^6+3*x^5+x^4-x-2,Inf>,
<x^6-3*x^5-2*x^4-x+2,Inf>,
<-3*x^5+2*x^4-x-2,Inf>,
<-3*x^5-2*x^4-x+2,Inf>,
<x^6-2*x^5-2*x^4-x+2,Inf>,
<-2*x^5+2*x^4-x-2,Inf>,
<-2*x^5-2*x^4-x+2,Inf>,
<x^6-2*x^5+2*x^4-x-2,Inf>,
<x^6-x^5-2*x^4-x+2,Inf>,
<x^6-x^5+2*x^4-x-2,Inf>,
<x^6-2*x^4-x+2,Inf>,
<x^6+2*x^4-x-2,Inf>,
<x^6+x^5-2*x^4-x+2,Inf>,
<x^5+2*x^4-x-2,Inf>,
<x^5-2*x^4-x+2,Inf>,
<x^6+x^5+2*x^4-x-2,Inf>,
<x^6+2*x^5-2*x^4-x+2,Inf>,
<2*x^5+2*x^4-x-2,Inf>,
<2*x^5-2*x^4-x+2,Inf>,
<x^6+2*x^5+2*x^4-x-2,Inf>,
<x^6+3*x^5-2*x^4-x+2,Inf>,
<3*x^5+2*x^4-x-2,Inf>,
<3*x^5-2*x^4-x+2,Inf>,
<x^6+3*x^5+2*x^4-x-2,Inf>,
<x^6-3*x^5-3*x^4-x+2,Inf>,
<-3*x^5+3*x^4-x-2,Inf>,
<-3*x^5-3*x^4-x+2,Inf>,
<x^6-2*x^5-3*x^4-x+2,Inf>,
<-2*x^5+3*x^4-x-2,Inf>,
<-2*x^5-3*x^4-x+2,Inf>,
<x^6-2*x^5+3*x^4-x-2,Inf>,
<x^6-x^5-3*x^4-x+2,Inf>,
<-x^5+3*x^4-x-2,Inf>,
<-x^5-3*x^4-x+2,Inf>,
<x^6-x^5+3*x^4-x-2,Inf>,
<x^6-3*x^4-x+2,Inf>,
<x^6+3*x^4-x-2,Inf>,
<x^6+x^5-3*x^4-x+2,Inf>,
<x^5+3*x^4-x-2,Inf>,
<x^5-3*x^4-x+2,Inf>,
<x^6+x^5+3*x^4-x-2,Inf>,
<x^6+2*x^5-3*x^4-x+2,Inf>,
<2*x^5+3*x^4-x-2,Inf>,
<2*x^5-3*x^4-x+2,Inf>,
<x^6+2*x^5+3*x^4-x-2,Inf>,
<x^6+3*x^5-3*x^4-x+2,Inf>,
<3*x^5+3*x^4-x-2,Inf>,
<3*x^5-3*x^4-x+2,Inf>,
<x^6+3*x^5+3*x^4-x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3-x+2,Inf>,
<-3*x^5-3*x^4+x^3-x-2,Inf>,
<-3*x^5+3*x^4+x^3-x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3-x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-x+2,Inf>,
<-2*x^5-3*x^4+x^3-x-2,Inf>,
<-2*x^5+3*x^4+x^3-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3-x-2,Inf>,
<x^6-x^5+3*x^4+x^3-x+2,Inf>,
<-x^5-3*x^4+x^3-x-2,Inf>,
<-x^5+3*x^4+x^3-x+2,Inf>,
<x^6-x^5-3*x^4+x^3-x-2,Inf>,
<x^6+3*x^4+x^3-x+2,Inf>,
<x^6-3*x^4+x^3-x-2,Inf>,
<x^6+x^5+3*x^4+x^3-x+2,Inf>,
<x^5-3*x^4+x^3-x-2,Inf>,
<x^5+3*x^4+x^3-x+2,Inf>,
<x^6+x^5-3*x^4+x^3-x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-x+2,Inf>,
<2*x^5-3*x^4+x^3-x-2,Inf>,
<2*x^5+3*x^4+x^3-x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3-x-2,Inf>,
<3*x^5-3*x^4+x^3-x-2,Inf>,
<3*x^5+3*x^4+x^3-x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3-x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3-x+2,Inf>,
<-3*x^5-2*x^4+x^3-x-2,Inf>,
<-3*x^5+2*x^4+x^3-x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3-x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-x+2,Inf>,
<-2*x^5-2*x^4+x^3-x-2,Inf>,
<-2*x^5+2*x^4+x^3-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3-x-2,Inf>,
<x^6-x^5+2*x^4+x^3-x+2,Inf>,
<-x^5-2*x^4+x^3-x-2,Inf>,
<-x^5+2*x^4+x^3-x+2,Inf>,
<x^6-x^5-2*x^4+x^3-x-2,Inf>,
<x^6+2*x^4+x^3-x+2,Inf>,
<x^6-2*x^4+x^3-x-2,Inf>,
<x^6+x^5+2*x^4+x^3-x+2,Inf>,
<x^6+x^5-2*x^4+x^3-x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-x+2,Inf>,
<2*x^5-2*x^4+x^3-x-2,Inf>,
<2*x^5+2*x^4+x^3-x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3-x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-x+2,Inf>,
<3*x^5-2*x^4+x^3-x-2,Inf>,
<3*x^5+2*x^4+x^3-x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3-x-2,Inf>,
<x^6-3*x^5+x^4+x^3-x+2,Inf>,
<-3*x^5-x^4+x^3-x-2,Inf>,
<-3*x^5+x^4+x^3-x+2,Inf>,
<x^6-3*x^5-x^4+x^3-x-2,Inf>,
<x^6-2*x^5+x^4+x^3-x+2,Inf>,
<-2*x^5-x^4+x^3-x-2,Inf>,
<-2*x^5+x^4+x^3-x+2,Inf>,
<x^6-2*x^5-x^4+x^3-x-2,Inf>,
<x^6-x^5+x^4+x^3-x+2,Inf>,
<-x^5-x^4+x^3-x-2,Inf>,
<-x^5+x^4+x^3-x+2,Inf>,
<x^6-x^5-x^4+x^3-x-2,Inf>,
<x^6+x^4+x^3-x+2,Inf>,
<x^6-x^4+x^3-x-2,Inf>,
<x^6+x^5+x^4+x^3-x+2,Inf>,
<x^5-x^4+x^3-x-2,Inf>,
<x^5+x^4+x^3-x+2,Inf>,
<x^6+x^5-x^4+x^3-x-2,Inf>,
<x^6+2*x^5+x^4+x^3-x+2,Inf>,
<2*x^5-x^4+x^3-x-2,Inf>,
<2*x^5+x^4+x^3-x+2,Inf>,
<x^6+2*x^5-x^4+x^3-x-2,Inf>,
<x^6+3*x^5+x^4+x^3-x+2,Inf>,
<3*x^5-x^4+x^3-x-2,Inf>,
<3*x^5+x^4+x^3-x+2,Inf>,
<x^6+3*x^5-x^4+x^3-x-2,Inf>,
<x^6-3*x^5+x^3-x+2,Inf>,
<-3*x^5+x^3-x-2,Inf>,
<-3*x^5+x^3-x+2,Inf>,
<x^6-3*x^5+x^3-x-2,Inf>,
<x^6-2*x^5+x^3-x+2,Inf>,
<-2*x^5+x^3-x-2,Inf>,
<-2*x^5+x^3-x+2,Inf>,
<x^6-2*x^5+x^3-x-2,Inf>,
<x^6-x^5+x^3-x+2,Inf>,
<-x^5+x^3-x-2,Inf>,
<-x^5+x^3-x+2,Inf>,
<x^6-x^5+x^3-x-2,Inf>,
<x^6+x^3-x+2,Inf>,
<x^6+x^3-x-2,Inf>,
<x^6+x^5+x^3-x+2,Inf>,
<x^5+x^3-x-2,Inf>,
<x^5+x^3-x+2,Inf>,
<x^6+x^5+x^3-x-2,Inf>,
<x^6+2*x^5+x^3-x+2,Inf>,
<2*x^5+x^3-x-2,Inf>,
<2*x^5+x^3-x+2,Inf>,
<x^6+2*x^5+x^3-x-2,Inf>,
<x^6+3*x^5+x^3-x+2,Inf>,
<3*x^5+x^3-x-2,Inf>,
<3*x^5+x^3-x+2,Inf>,
<x^6+3*x^5+x^3-x-2,Inf>,
<x^6-3*x^5-x^4+x^3-x+2,Inf>,
<-3*x^5+x^4+x^3-x-2,Inf>,
<-3*x^5-x^4+x^3-x+2,Inf>,
<x^6-3*x^5+x^4+x^3-x-2,Inf>,
<x^6-2*x^5-x^4+x^3-x+2,Inf>,
<-2*x^5+x^4+x^3-x-2,Inf>,
<-2*x^5-x^4+x^3-x+2,Inf>,
<x^6-2*x^5+x^4+x^3-x-2,Inf>,
<x^6-x^5-x^4+x^3-x+2,Inf>,
<-x^5+x^4+x^3-x-2,Inf>,
<-x^5-x^4+x^3-x+2,Inf>,
<x^6-x^5+x^4+x^3-x-2,Inf>,
<x^6-x^4+x^3-x+2,Inf>,
<x^6+x^4+x^3-x-2,Inf>,
<x^6+x^5-x^4+x^3-x+2,Inf>,
<x^5+x^4+x^3-x-2,Inf>,
<x^5-x^4+x^3-x+2,Inf>,
<x^6+x^5+x^4+x^3-x-2,Inf>,
<x^6+2*x^5-x^4+x^3-x+2,Inf>,
<2*x^5+x^4+x^3-x-2,Inf>,
<2*x^5-x^4+x^3-x+2,Inf>,
<x^6+2*x^5+x^4+x^3-x-2,Inf>,
<x^6+3*x^5-x^4+x^3-x+2,Inf>,
<3*x^5+x^4+x^3-x-2,Inf>,
<3*x^5-x^4+x^3-x+2,Inf>,
<x^6+3*x^5+x^4+x^3-x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-x+2,Inf>,
<-3*x^5+2*x^4+x^3-x-2,Inf>,
<-3*x^5-2*x^4+x^3-x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3-x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-x+2,Inf>,
<-2*x^5+2*x^4+x^3-x-2,Inf>,
<-2*x^5-2*x^4+x^3-x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3-x-2,Inf>,
<x^6-x^5-2*x^4+x^3-x+2,Inf>,
<-x^5+2*x^4+x^3-x-2,Inf>,
<-x^5-2*x^4+x^3-x+2,Inf>,
<x^6-x^5+2*x^4+x^3-x-2,Inf>,
<x^6-2*x^4+x^3-x+2,Inf>,
<x^6+2*x^4+x^3-x-2,Inf>,
<x^6+x^5-2*x^4+x^3-x+2,Inf>,
<x^5+2*x^4+x^3-x-2,Inf>,
<x^5+3*x^4+3*x^3+x^2-x+1,Inf>,
<x^6+x^5+2*x^4+x^3-x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-x+2,Inf>,
<2*x^5+2*x^4+x^3-x-2,Inf>,
<2*x^5-2*x^4+x^3-x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3-x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-x+2,Inf>,
<3*x^5+2*x^4+x^3-x-2,Inf>,
<3*x^5-2*x^4+x^3-x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3-x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-x+2,Inf>,
<-3*x^5+3*x^4+x^3-x-2,Inf>,
<-3*x^5-3*x^4+x^3-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3-x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-x+2,Inf>,
<-2*x^5+3*x^4+x^3-x-2,Inf>,
<-2*x^5-3*x^4+x^3-x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3-x-2,Inf>,
<x^6-x^5-3*x^4+x^3-x+2,Inf>,
<-x^5+3*x^4+x^3-x-2,Inf>,
<-x^5-3*x^4+x^3-x+2,Inf>,
<x^6-x^5+3*x^4+x^3-x-2,Inf>,
<x^6-3*x^4+x^3-x+2,Inf>,
<x^6+3*x^4+x^3-x-2,Inf>,
<x^6+x^5-3*x^4+x^3-x+2,Inf>,
<x^5+3*x^4+x^3-x-2,Inf>,
<x^5-3*x^4+x^3-x+2,Inf>,
<x^6+x^5+3*x^4+x^3-x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-x+2,Inf>,
<2*x^5+3*x^4+x^3-x-2,Inf>,
<2*x^5-3*x^4+x^3-x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3-x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-x+2,Inf>,
<3*x^5+3*x^4+x^3-x-2,Inf>,
<3*x^5-3*x^4+x^3-x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3-x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x+2,Inf>,
<-3*x^5-3*x^4+2*x^3-x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x+2,Inf>,
<-2*x^5-3*x^4+2*x^3-x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-x+2,Inf>,
<-x^5-3*x^4+2*x^3-x-2,Inf>,
<-x^5+3*x^4+2*x^3-x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3-x-2,Inf>,
<x^6+3*x^4+2*x^3-x+2,Inf>,
<x^6-3*x^4+2*x^3-x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3-x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x+2,Inf>,
<2*x^5-3*x^4+2*x^3-x-2,Inf>,
<2*x^5+3*x^4+2*x^3-x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x-2,Inf>,
<3*x^5-3*x^4+2*x^3-x-2,Inf>,
<3*x^5+3*x^4+2*x^3-x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x-2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-x+2,Inf>,
<-3*x^5-2*x^4+2*x^3-x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x+2,Inf>,
<-2*x^5-2*x^4+2*x^3-x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-x+2,Inf>,
<-x^5-2*x^4+2*x^3-x-2,Inf>,
<-x^5+2*x^4+2*x^3-x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3-x-2,Inf>,
<x^6+2*x^4+2*x^3-x+2,Inf>,
<x^6-2*x^4+2*x^3-x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-x+2,Inf>,
<x^5-2*x^4+2*x^3-x-2,Inf>,
<x^5+2*x^4+2*x^3-x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3-x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x+2,Inf>,
<2*x^5-2*x^4+2*x^3-x-2,Inf>,
<2*x^5+2*x^4+2*x^3-x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x+2,Inf>,
<3*x^5-2*x^4+2*x^3-x-2,Inf>,
<3*x^5+2*x^4+2*x^3-x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-x+2,Inf>,
<-3*x^5-x^4+2*x^3-x-2,Inf>,
<-3*x^5+x^4+2*x^3-x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3-x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-x+2,Inf>,
<-2*x^5-x^4+2*x^3-x-2,Inf>,
<-2*x^5+x^4+2*x^3-x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3-x-2,Inf>,
<x^6-x^5+x^4+2*x^3-x+2,Inf>,
<-x^5-x^4+2*x^3-x-2,Inf>,
<-x^5+x^4+2*x^3-x+2,Inf>,
<x^6-x^5-x^4+2*x^3-x-2,Inf>,
<x^6+x^4+2*x^3-x+2,Inf>,
<x^6-x^4+2*x^3-x-2,Inf>,
<x^6+x^5+x^4+2*x^3-x+2,Inf>,
<x^5-x^4+2*x^3-x-2,Inf>,
<x^5+x^4+2*x^3-x+2,Inf>,
<x^6+x^5-x^4+2*x^3-x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-x+2,Inf>,
<2*x^5-x^4+2*x^3-x-2,Inf>,
<2*x^5+x^4+2*x^3-x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3-x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-x+2,Inf>,
<3*x^5-x^4+2*x^3-x-2,Inf>,
<3*x^5+x^4+2*x^3-x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3-x-2,Inf>,
<x^6-3*x^5+2*x^3-x+2,Inf>,
<-3*x^5+2*x^3-x-2,Inf>,
<-3*x^5+2*x^3-x+2,Inf>,
<x^6-3*x^5+2*x^3-x-2,Inf>,
<x^6-2*x^5+2*x^3-x+2,Inf>,
<-2*x^5+2*x^3-x-2,Inf>,
<-2*x^5+2*x^3-x+2,Inf>,
<x^6-2*x^5+2*x^3-x-2,Inf>,
<x^6-x^5+2*x^3-x+2,Inf>,
<-x^5+2*x^3-x-2,Inf>,
<-x^5+2*x^3-x+2,Inf>,
<x^6-x^5+2*x^3-x-2,Inf>,
<x^6+2*x^3-x+2,Inf>,
<x^6+2*x^3-x-2,Inf>,
<x^6+x^5+2*x^3-x+2,Inf>,
<x^5+2*x^3-x-2,Inf>,
<x^5+2*x^3-x+2,Inf>,
<x^6+x^5+2*x^3-x-2,Inf>,
<x^6+2*x^5+2*x^3-x+2,Inf>,
<2*x^5+2*x^3-x-2,Inf>,
<2*x^5+2*x^3-x+2,Inf>,
<x^6+2*x^5+2*x^3-x-2,Inf>,
<x^6+3*x^5+2*x^3-x+2,Inf>,
<3*x^5+2*x^3-x-2,Inf>,
<3*x^5+2*x^3-x+2,Inf>,
<x^6+3*x^5+2*x^3-x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-x+2,Inf>,
<-3*x^5+x^4+2*x^3-x-2,Inf>,
<-3*x^5-x^4+2*x^3-x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3-x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-x+2,Inf>,
<-2*x^5+x^4+2*x^3-x-2,Inf>,
<-2*x^5-x^4+2*x^3-x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3-x-2,Inf>,
<x^6-x^5-x^4+2*x^3-x+2,Inf>,
<-x^5+x^4+2*x^3-x-2,Inf>,
<-x^5-x^4+2*x^3-x+2,Inf>,
<x^6-x^5+x^4+2*x^3-x-2,Inf>,
<x^6-x^4+2*x^3-x+2,Inf>,
<x^6+x^4+2*x^3-x-2,Inf>,
<x^6+x^5-x^4+2*x^3-x+2,Inf>,
<x^5+x^4+2*x^3-x-2,Inf>,
<x^5-x^4+2*x^3-x+2,Inf>,
<x^6+x^5+x^4+2*x^3-x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-x+2,Inf>,
<2*x^5+x^4+2*x^3-x-2,Inf>,
<2*x^5-x^4+2*x^3-x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3-x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-x+2,Inf>,
<3*x^5+x^4+2*x^3-x-2,Inf>,
<3*x^5-x^4+2*x^3-x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3-x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x+2,Inf>,
<-3*x^5+2*x^4+2*x^3-x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x+2,Inf>,
<-2*x^5+2*x^4+2*x^3-x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-x+2,Inf>,
<-x^5+2*x^4+2*x^3-x-2,Inf>,
<x^5-2*x^4+3*x^2-2*x,Inf>,
<x^6-x^5+2*x^4+2*x^3-x-2,Inf>,
<x^6-2*x^4+2*x^3-x+2,Inf>,
<x^6+2*x^4+2*x^3-x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-x+2,Inf>,
<x^5+2*x^4+2*x^3-x-2,Inf>,
<x^5-2*x^4+2*x^3-x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3-x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x+2,Inf>,
<2*x^5+2*x^4+2*x^3-x-2,Inf>,
<2*x^5-2*x^4+2*x^3-x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x+2,Inf>,
<3*x^5+2*x^4+2*x^3-x-2,Inf>,
<3*x^5-2*x^4+2*x^3-x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x+2,Inf>,
<-3*x^5+3*x^4+2*x^3-x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x+2,Inf>,
<-2*x^5+3*x^4+2*x^3-x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-x+2,Inf>,
<-x^5+3*x^4+2*x^3-x-2,Inf>,
<-x^5-3*x^4+2*x^3-x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3-x-2,Inf>,
<x^6-3*x^4+2*x^3-x+2,Inf>,
<x^6+3*x^4+2*x^3-x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-x+2,Inf>,
<x^5+3*x^4+2*x^3-x-2,Inf>,
<x^5+2*x^4-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x+2,Inf>,
<2*x^5+3*x^4+2*x^3-x-2,Inf>,
<2*x^5-3*x^4+2*x^3-x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x+2,Inf>,
<3*x^5+3*x^4+2*x^3-x-2,Inf>,
<3*x^5-3*x^4+2*x^3-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x+2,Inf>,
<-3*x^5-3*x^4+3*x^3-x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x+2,Inf>,
<-2*x^5-3*x^4+3*x^3-x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-x+2,Inf>,
<-x^5-3*x^4+3*x^3-x-2,Inf>,
<-x^5+3*x^4+3*x^3-x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3-x-2,Inf>,
<x^6+3*x^4+3*x^3-x+2,Inf>,
<x^6-3*x^4+3*x^3-x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-x+2,Inf>,
<x^5-3*x^4+3*x^3-x-2,Inf>,
<-x^5-2*x^4-x^3-x^2-x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3-x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x+2,Inf>,
<2*x^5-3*x^4+3*x^3-x-2,Inf>,
<2*x^5+3*x^4+3*x^3-x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x+2,Inf>,
<3*x^5-3*x^4+3*x^3-x-2,Inf>,
<3*x^5+3*x^4+3*x^3-x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x+2,Inf>,
<-3*x^5-2*x^4+3*x^3-x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x+2,Inf>,
<-2*x^5-2*x^4+3*x^3-x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-x+2,Inf>,
<-x^5-2*x^4+3*x^3-x-2,Inf>,
<-x^5+2*x^4+3*x^3-x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3-x-2,Inf>,
<x^6+2*x^4+3*x^3-x+2,Inf>,
<x^6-2*x^4+3*x^3-x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-x+2,Inf>,
<x^5-2*x^4+3*x^3-x-2,Inf>,
<x^5+2*x^4+3*x^3-x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3-x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x+2,Inf>,
<2*x^5-2*x^4+3*x^3-x-2,Inf>,
<2*x^5+2*x^4+3*x^3-x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x+2,Inf>,
<3*x^5-2*x^4+3*x^3-x-2,Inf>,
<3*x^5+2*x^4+3*x^3-x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x-2,Inf>,
<-3*x^5-x^4+3*x^3-x-2,Inf>,
<-3*x^5+x^4+3*x^3-x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3-x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-x+2,Inf>,
<-2*x^5-x^4+3*x^3-x-2,Inf>,
<-2*x^5+x^4+3*x^3-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3-x-2,Inf>,
<x^6-x^5+x^4+3*x^3-x+2,Inf>,
<-x^5-x^4+3*x^3-x-2,Inf>,
<-x^5+x^4+3*x^3-x+2,Inf>,
<x^6-x^5-x^4+3*x^3-x-2,Inf>,
<x^6+x^4+3*x^3-x+2,Inf>,
<x^6-x^4+3*x^3-x-2,Inf>,
<x^6+x^5+x^4+3*x^3-x+2,Inf>,
<x^5-x^4+3*x^3-x-2,Inf>,
<x^5+x^4+3*x^3-x+2,Inf>,
<x^6+x^5-x^4+3*x^3-x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-x+2,Inf>,
<2*x^5-x^4+3*x^3-x-2,Inf>,
<2*x^5+x^4+3*x^3-x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3-x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-x+2,Inf>,
<3*x^5-x^4+3*x^3-x-2,Inf>,
<3*x^5+x^4+3*x^3-x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3-x-2,Inf>,
<x^6-3*x^5+3*x^3-x+2,Inf>,
<-3*x^5+3*x^3-x-2,Inf>,
<-3*x^5+3*x^3-x+2,Inf>,
<x^6-3*x^5+3*x^3-x-2,Inf>,
<x^6-2*x^5+3*x^3-x+2,Inf>,
<-2*x^5+3*x^3-x-2,Inf>,
<-2*x^5+3*x^3-x+2,Inf>,
<x^6-2*x^5+3*x^3-x-2,Inf>,
<x^6-x^5+3*x^3-x+2,Inf>,
<-x^5+3*x^3-x-2,Inf>,
<-x^5+3*x^3-x+2,Inf>,
<x^6-x^5+3*x^3-x-2,Inf>,
<x^6+3*x^3-x+2,Inf>,
<x^6+3*x^3-x-2,Inf>,
<x^6+x^5+3*x^3-x+2,Inf>,
<x^5+3*x^3-x-2,Inf>,
<x^5+3*x^3-x+2,Inf>,
<x^6+x^5+3*x^3-x-2,Inf>,
<x^6+2*x^5+3*x^3-x+2,Inf>,
<2*x^5+3*x^3-x-2,Inf>,
<2*x^5+3*x^3-x+2,Inf>,
<x^6+2*x^5+3*x^3-x-2,Inf>,
<x^6+3*x^5+3*x^3-x+2,Inf>,
<3*x^5+3*x^3-x-2,Inf>,
<3*x^5+3*x^3-x+2,Inf>,
<x^6+3*x^5+3*x^3-x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-x+2,Inf>,
<-3*x^5+x^4+3*x^3-x-2,Inf>,
<-3*x^5-x^4+3*x^3-x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3-x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-x+2,Inf>,
<-2*x^5+x^4+3*x^3-x-2,Inf>,
<-2*x^5-x^4+3*x^3-x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3-x-2,Inf>,
<x^6-x^5-x^4+3*x^3-x+2,Inf>,
<-x^5+x^4+3*x^3-x-2,Inf>,
<-x^5-x^4+3*x^3-x+2,Inf>,
<x^6-x^5+x^4+3*x^3-x-2,Inf>,
<x^6-x^4+3*x^3-x+2,Inf>,
<x^6+x^4+3*x^3-x-2,Inf>,
<x^6+x^5-x^4+3*x^3-x+2,Inf>,
<x^5+x^4+3*x^3-x-2,Inf>,
<x^5-x^4+3*x^3-x+2,Inf>,
<x^6+x^5+x^4+3*x^3-x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-x+2,Inf>,
<2*x^5+x^4+3*x^3-x-2,Inf>,
<2*x^5-x^4+3*x^3-x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3-x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-x+2,Inf>,
<3*x^5+x^4+3*x^3-x-2,Inf>,
<3*x^5-x^4+3*x^3-x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3-x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x+2,Inf>,
<-3*x^5+2*x^4+3*x^3-x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x+2,Inf>,
<-2*x^5+2*x^4+3*x^3-x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-x+2,Inf>,
<-x^5+2*x^4+3*x^3-x-2,Inf>,
<-x^5-2*x^4+3*x^3-x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3-x-2,Inf>,
<x^6-2*x^4+3*x^3-x+2,Inf>,
<x^6+2*x^4+3*x^3-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-x+2,Inf>,
<x^5+2*x^4+3*x^3-x-2,Inf>,
<x^5-2*x^4+3*x^3-x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x+2,Inf>,
<2*x^5+2*x^4+3*x^3-x-2,Inf>,
<2*x^5-2*x^4+3*x^3-x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x+2,Inf>,
<3*x^5+2*x^4+3*x^3-x-2,Inf>,
<3*x^5-2*x^4+3*x^3-x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x+2,Inf>,
<-3*x^5+3*x^4+3*x^3-x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x+2,Inf>,
<-2*x^5+3*x^4+3*x^3-x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-x+2,Inf>,
<-x^5+3*x^4+3*x^3-x-2,Inf>,
<-x^5-3*x^4+3*x^3-x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3-x-2,Inf>,
<x^6-3*x^4+3*x^3-x+2,Inf>,
<x^6+3*x^4+3*x^3-x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3-x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x+2,Inf>,
<2*x^5+3*x^4+3*x^3-x-2,Inf>,
<2*x^5-3*x^4+3*x^3-x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x+2,Inf>,
<3*x^5+3*x^4+3*x^3-x-2,Inf>,
<3*x^5-3*x^4+3*x^3-x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<-x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<-x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<-x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<-x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-x+2,Inf>,
<-3*x^5-x^4-3*x^3+x^2-x-2,Inf>,
<-3*x^5+x^4-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-x+2,Inf>,
<-2*x^5-x^4-3*x^3+x^2-x-2,Inf>,
<-2*x^5+x^4-3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-x-2,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-x+2,Inf>,
<-x^5-x^4-3*x^3+x^2-x-2,Inf>,
<-x^5+x^4-3*x^3-x^2-x+2,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-x-2,Inf>,
<x^6+x^4-3*x^3-x^2-x+2,Inf>,
<x^6-x^4-3*x^3+x^2-x-2,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-x+2,Inf>,
<x^5-x^4-3*x^3+x^2-x-2,Inf>,
<x^5+x^4-3*x^3-x^2-x+2,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-x+2,Inf>,
<2*x^5-x^4-3*x^3+x^2-x-2,Inf>,
<2*x^5+x^4-3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-x+2,Inf>,
<3*x^5-x^4-3*x^3+x^2-x-2,Inf>,
<3*x^5+x^4-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-3*x^3-x^2-x+2,Inf>,
<-3*x^5-3*x^3+x^2-x-2,Inf>,
<-3*x^5-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-3*x^3-x^2-x+2,Inf>,
<-2*x^5-3*x^3+x^2-x-2,Inf>,
<-2*x^5-3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^3+x^2-x-2,Inf>,
<x^6-x^5-3*x^3-x^2-x+2,Inf>,
<-x^5-3*x^3+x^2-x-2,Inf>,
<-x^5-3*x^3-x^2-x+2,Inf>,
<x^6-x^5-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^3+x^2-x-2,Inf>,
<x^6+x^5-3*x^3-x^2-x+2,Inf>,
<x^5-3*x^3+x^2-x-2,Inf>,
<x^5-3*x^3-x^2-x+2,Inf>,
<x^6+x^5-3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-3*x^3-x^2-x+2,Inf>,
<2*x^5-3*x^3+x^2-x-2,Inf>,
<2*x^5-3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-3*x^3-x^2-x+2,Inf>,
<3*x^5-3*x^3+x^2-x-2,Inf>,
<3*x^5-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-x+2,Inf>,
<-3*x^5+x^4-3*x^3+x^2-x-2,Inf>,
<-3*x^5-x^4-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-x+2,Inf>,
<-2*x^5+x^4-3*x^3+x^2-x-2,Inf>,
<-2*x^5-x^4-3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-x-2,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-x+2,Inf>,
<-x^5+x^4-3*x^3+x^2-x-2,Inf>,
<-x^5-x^4-3*x^3-x^2-x+2,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-x-2,Inf>,
<x^6-x^4-3*x^3-x^2-x+2,Inf>,
<x^6+x^4-3*x^3+x^2-x-2,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-x+2,Inf>,
<x^5+x^4-3*x^3+x^2-x-2,Inf>,
<x^5-x^4-3*x^3-x^2-x+2,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-x+2,Inf>,
<2*x^5+x^4-3*x^3+x^2-x-2,Inf>,
<2*x^5-x^4-3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-x+2,Inf>,
<3*x^5+x^4-3*x^3+x^2-x-2,Inf>,
<3*x^5-x^4-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<-x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<-x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<-x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<-x^5-2*x^4+x^2-2*x,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<-x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<-x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-x+2,Inf>,
<-3*x^5-x^4-2*x^3+x^2-x-2,Inf>,
<-3*x^5+x^4-2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-x+2,Inf>,
<-2*x^5-x^4-2*x^3+x^2-x-2,Inf>,
<-2*x^5+x^4-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-x-2,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-x+2,Inf>,
<-x^5-x^4-2*x^3+x^2-x-2,Inf>,
<-x^5+x^4-2*x^3-x^2-x+2,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-x-2,Inf>,
<x^6+x^4-2*x^3-x^2-x+2,Inf>,
<x^6-x^4-2*x^3+x^2-x-2,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-x+2,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-x+2,Inf>,
<2*x^5-x^4-2*x^3+x^2-x-2,Inf>,
<2*x^5+x^4-2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-x+2,Inf>,
<3*x^5-x^4-2*x^3+x^2-x-2,Inf>,
<3*x^5+x^4-2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-2*x^3-x^2-x+2,Inf>,
<-3*x^5-2*x^3+x^2-x-2,Inf>,
<-3*x^5-2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-2*x^3-x^2-x+2,Inf>,
<-2*x^5-2*x^3+x^2-x-2,Inf>,
<-2*x^5-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-2*x^3+x^2-x-2,Inf>,
<x^6-x^5-2*x^3-x^2-x+2,Inf>,
<-x^5-2*x^3+x^2-x-2,Inf>,
<-x^5-2*x^3-x^2-x+2,Inf>,
<x^6-x^5-2*x^3+x^2-x-2,Inf>,
<x^6-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^3+x^2-x-2,Inf>,
<x^6+x^5-2*x^3-x^2-x+2,Inf>,
<x^5-2*x^3+x^2-x-2,Inf>,
<x^5-2*x^3-x^2-x+2,Inf>,
<x^6+x^5-2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-2*x^3-x^2-x+2,Inf>,
<2*x^5-2*x^3+x^2-x-2,Inf>,
<2*x^5-2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-2*x^3-x^2-x+2,Inf>,
<3*x^5-2*x^3+x^2-x-2,Inf>,
<3*x^5-2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-x+2,Inf>,
<-3*x^5+x^4-2*x^3+x^2-x-2,Inf>,
<-3*x^5-x^4-2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-x+2,Inf>,
<-2*x^5+x^4-2*x^3+x^2-x-2,Inf>,
<-2*x^5-x^4-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-x-2,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-x+2,Inf>,
<-x^5+x^4-2*x^3+x^2-x-2,Inf>,
<-x^5-x^4-2*x^3-x^2-x+2,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-x-2,Inf>,
<x^6-x^4-2*x^3-x^2-x+2,Inf>,
<x^6+x^4-2*x^3+x^2-x-2,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-x+2,Inf>,
<x^5+x^4-2*x^3+x^2-x-2,Inf>,
<x^5-x^4-2*x^3-x^2-x+2,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-x+2,Inf>,
<2*x^5+x^4-2*x^3+x^2-x-2,Inf>,
<2*x^5-x^4-2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-x+2,Inf>,
<3*x^5+x^4-2*x^3+x^2-x-2,Inf>,
<3*x^5-x^4-2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<-x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<-x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6-3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-x-2,Inf>,
<3*x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-x-2,Inf>,
<-3*x^5+3*x^4-x^3-x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-x+2,Inf>,
<-2*x^5-3*x^4-x^3+x^2-x-2,Inf>,
<-2*x^5+3*x^4-x^3-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-x-2,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-x+2,Inf>,
<-x^5-3*x^4-x^3+x^2-x-2,Inf>,
<-x^5+3*x^4-x^3-x^2-x+2,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-x-2,Inf>,
<x^6+3*x^4-x^3-x^2-x+2,Inf>,
<x^6-3*x^4-x^3+x^2-x-2,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-x+2,Inf>,
<x^5-3*x^4-x^3+x^2-x-2,Inf>,
<x^5+3*x^4-x^3-x^2-x+2,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-x+2,Inf>,
<2*x^5-3*x^4-x^3+x^2-x-2,Inf>,
<2*x^5+3*x^4-x^3-x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-x+2,Inf>,
<3*x^5-3*x^4-x^3+x^2-x-2,Inf>,
<3*x^5+3*x^4-x^3-x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-x+2,Inf>,
<-3*x^5-2*x^4-x^3+x^2-x-2,Inf>,
<-3*x^5+2*x^4-x^3-x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-x+2,Inf>,
<-2*x^5-2*x^4-x^3+x^2-x-2,Inf>,
<-2*x^5+2*x^4-x^3-x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-x-2,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-x+2,Inf>,
<-x^5-2*x^4-x^3+x^2-x-2,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-3*x,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-x-2,Inf>,
<x^6+2*x^4-x^3-x^2-x+2,Inf>,
<x^6-2*x^4-x^3+x^2-x-2,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-x+2,Inf>,
<x^5-2*x^4-x^3+x^2-x-2,Inf>,
<x^5+2*x^4-x^3-x^2-x+2,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-x+2,Inf>,
<2*x^5-2*x^4-x^3+x^2-x-2,Inf>,
<2*x^5+2*x^4-x^3-x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-x-2,Inf>,
<3*x^5-2*x^4-x^3+x^2-x-2,Inf>,
<3*x^5+2*x^4-x^3-x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-x-2,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-x+2,Inf>,
<-3*x^5-x^4-x^3+x^2-x-2,Inf>,
<-3*x^5+x^4-x^3-x^2-x+2,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-x-2,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-x+2,Inf>,
<-2*x^5-x^4-x^3+x^2-x-2,Inf>,
<-2*x^5+x^4-x^3-x^2-x+2,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-x-2,Inf>,
<x^6-x^5+x^4-x^3-x^2-x+2,Inf>,
<-x^5-x^4-x^3+x^2-x-2,Inf>,
<-x^5+x^4-x^3-x^2-x+2,Inf>,
<x^6-x^5-x^4-x^3+x^2-x-2,Inf>,
<x^6+x^4-x^3-x^2-x+2,Inf>,
<x^6-x^4-x^3+x^2-x-2,Inf>,
<x^6+x^5+x^4-x^3-x^2-x+2,Inf>,
<x^5-x^4-x^3+x^2-x-2,Inf>,
<x^5+x^4-x^3-x^2-x+2,Inf>,
<x^6+x^5-x^4-x^3+x^2-x-2,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-x+2,Inf>,
<2*x^5-x^4-x^3+x^2-x-2,Inf>,
<2*x^5+x^4-x^3-x^2-x+2,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-x-2,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-x+2,Inf>,
<3*x^5-x^4-x^3+x^2-x-2,Inf>,
<3*x^5+x^4-x^3-x^2-x+2,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-x-2,Inf>,
<x^6-3*x^5-x^3-x^2-x+2,Inf>,
<-3*x^5-x^3+x^2-x-2,Inf>,
<-3*x^5-x^3-x^2-x+2,Inf>,
<x^6-3*x^5-x^3+x^2-x-2,Inf>,
<x^6-2*x^5-x^3-x^2-x+2,Inf>,
<-2*x^5-x^3+x^2-x-2,Inf>,
<-2*x^5-x^3-x^2-x+2,Inf>,
<x^6-2*x^5-x^3+x^2-x-2,Inf>,
<x^6-x^5-x^3-x^2-x+2,Inf>,
<-x^5-x^3+x^2-x-2,Inf>,
<-x^5-x^3-x^2-x+2,Inf>,
<x^6-x^5-x^3+x^2-x-2,Inf>,
<x^6-x^3+x^2-x-2,Inf>,
<x^6+x^5-x^3-x^2-x+2,Inf>,
<x^5-x^3+x^2-x-2,Inf>,
<x^5-x^3-x^2-x+2,Inf>,
<x^6+x^5-x^3+x^2-x-2,Inf>,
<x^6+2*x^5-x^3-x^2-x+2,Inf>,
<2*x^5-x^3+x^2-x-2,Inf>,
<2*x^5-x^3-x^2-x+2,Inf>,
<x^6+2*x^5-x^3+x^2-x-2,Inf>,
<x^6+3*x^5-x^3-x^2-x+2,Inf>,
<3*x^5-x^3+x^2-x-2,Inf>,
<3*x^5-x^3-x^2-x+2,Inf>,
<x^6+3*x^5-x^3+x^2-x-2,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-x+2,Inf>,
<-3*x^5+x^4-x^3+x^2-x-2,Inf>,
<-3*x^5-x^4-x^3-x^2-x+2,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-x-2,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-x+2,Inf>,
<-2*x^5+x^4-x^3+x^2-x-2,Inf>,
<-2*x^5-x^4-x^3-x^2-x+2,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-x-2,Inf>,
<x^6-x^5-x^4-x^3-x^2-x+2,Inf>,
<-x^5+x^4-x^3+x^2-x-2,Inf>,
<-x^5-x^4-x^3-x^2-x+2,Inf>,
<x^6-x^5+x^4-x^3+x^2-x-2,Inf>,
<x^6-x^4-x^3-x^2-x+2,Inf>,
<x^6+x^4-x^3+x^2-x-2,Inf>,
<x^6+x^5-x^4-x^3-x^2-x+2,Inf>,
<x^5+x^4-x^3+x^2-x-2,Inf>,
<x^5-x^4-x^3-x^2-x+2,Inf>,
<x^6+x^5+x^4-x^3+x^2-x-2,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-x+2,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-x-2,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-x+2,Inf>,
<3*x^5+x^4-x^3+x^2-x-2,Inf>,
<3*x^5-x^4-x^3-x^2-x+2,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-x+2,Inf>,
<-3*x^5+2*x^4-x^3+x^2-x-2,Inf>,
<-3*x^5-2*x^4-x^3-x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-x+2,Inf>,
<-2*x^5+2*x^4-x^3+x^2-x-2,Inf>,
<-2*x^5-2*x^4-x^3-x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-x-2,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-x+2,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-x-2,Inf>,
<x^6-2*x^4-x^3-x^2-x+2,Inf>,
<x^6+2*x^4-x^3+x^2-x-2,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-x+2,Inf>,
<x^5+2*x^4-x^3+x^2-x-2,Inf>,
<x^5-2*x^4-x^3-x^2-x+2,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-x+2,Inf>,
<2*x^5+2*x^4-x^3+x^2-x-2,Inf>,
<2*x^5-2*x^4-x^3-x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-x+2,Inf>,
<3*x^5+2*x^4-x^3+x^2-x-2,Inf>,
<3*x^5-2*x^4-x^3-x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-x+2,Inf>,
<-3*x^5+3*x^4-x^3+x^2-x-2,Inf>,
<-3*x^5-3*x^4-x^3-x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-x+2,Inf>,
<-2*x^5+3*x^4-x^3+x^2-x-2,Inf>,
<-2*x^5-3*x^4-x^3-x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-x-2,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-x+2,Inf>,
<-x^5+3*x^4-x^3+x^2-x-2,Inf>,
<-x^5-3*x^4-x^3-x^2-x+2,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-x-2,Inf>,
<x^6-3*x^4-x^3-x^2-x+2,Inf>,
<x^6+3*x^4-x^3+x^2-x-2,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-x+2,Inf>,
<x^5+3*x^4-x^3+x^2-x-2,Inf>,
<x^5-3*x^4-x^3-x^2-x+2,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-x+2,Inf>,
<2*x^5+3*x^4-x^3+x^2-x-2,Inf>,
<2*x^5-3*x^4-x^3-x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-x+2,Inf>,
<3*x^5+3*x^4-x^3+x^2-x-2,Inf>,
<3*x^5-3*x^4-x^3-x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-x-2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^2-x-2,Inf>,
<-3*x^5+3*x^4-x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-x^2-x+2,Inf>,
<-2*x^5-3*x^4+x^2-x-2,Inf>,
<-2*x^5+3*x^4-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^2-x-2,Inf>,
<x^6-x^5+3*x^4-x^2-x+2,Inf>,
<-x^5-3*x^4+x^2-x-2,Inf>,
<-x^5+3*x^4-x^2-x+2,Inf>,
<x^6-x^5-3*x^4+x^2-x-2,Inf>,
<x^6+3*x^4-x^2-x+2,Inf>,
<x^6-3*x^4+x^2-x-2,Inf>,
<x^6+x^5+3*x^4-x^2-x+2,Inf>,
<x^5-3*x^4+x^2-x-2,Inf>,
<x^5+3*x^4-x^2-x+2,Inf>,
<x^6+x^5-3*x^4+x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-x^2-x+2,Inf>,
<2*x^5-3*x^4+x^2-x-2,Inf>,
<2*x^5+3*x^4-x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+x^2-x-2,Inf>,
<3*x^5-3*x^4+x^2-x-2,Inf>,
<3*x^5+3*x^4-x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-x^2-x+2,Inf>,
<-3*x^5-2*x^4+x^2-x-2,Inf>,
<-3*x^5+2*x^4-x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-x^2-x+2,Inf>,
<-2*x^5-2*x^4+x^2-x-2,Inf>,
<-2*x^5+2*x^4-x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^2-x-2,Inf>,
<x^6-x^5+2*x^4-x^2-x+2,Inf>,
<-x^5-2*x^4+x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^3+x^2+1,Inf>,
<x^6-x^5-2*x^4+x^2-x-2,Inf>,
<x^6+2*x^4-x^2-x+2,Inf>,
<x^6-2*x^4+x^2-x-2,Inf>,
<x^6+x^5+2*x^4-x^2-x+2,Inf>,
<x^6+x^5-2*x^4+x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-x^2-x+2,Inf>,
<2*x^5-2*x^4+x^2-x-2,Inf>,
<2*x^5+2*x^4-x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-x^2-x+2,Inf>,
<3*x^5-2*x^4+x^2-x-2,Inf>,
<3*x^5+2*x^4-x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+x^2-x-2,Inf>,
<x^6-3*x^5+x^4-x^2-x+2,Inf>,
<-3*x^5-x^4+x^2-x-2,Inf>,
<-3*x^5+x^4-x^2-x+2,Inf>,
<x^6-3*x^5-x^4+x^2-x-2,Inf>,
<x^6-2*x^5+x^4-x^2-x+2,Inf>,
<-2*x^5-x^4+x^2-x-2,Inf>,
<-2*x^5+x^4-x^2-x+2,Inf>,
<x^6-2*x^5-x^4+x^2-x-2,Inf>,
<x^6-x^5+x^4-x^2-x+2,Inf>,
<-x^5-x^4+x^2-x-2,Inf>,
<-x^5+x^4-x^2-x+2,Inf>,
<x^6-x^5-x^4+x^2-x-2,Inf>,
<x^6+x^4-x^2-x+2,Inf>,
<x^6-x^4+x^2-x-2,Inf>,
<x^6+x^5+x^4-x^2-x+2,Inf>,
<x^5-x^4+x^2-x-2,Inf>,
<x^5+x^4-x^2-x+2,Inf>,
<x^6+x^5-x^4+x^2-x-2,Inf>,
<x^6+2*x^5+x^4-x^2-x+2,Inf>,
<2*x^5-x^4+x^2-x-2,Inf>,
<2*x^5+x^4-x^2-x+2,Inf>,
<x^6+2*x^5-x^4+x^2-x-2,Inf>,
<x^6+3*x^5+x^4-x^2-x+2,Inf>,
<3*x^5-x^4+x^2-x-2,Inf>,
<3*x^5+x^4-x^2-x+2,Inf>,
<x^6+3*x^5-x^4+x^2-x-2,Inf>,
<x^6-3*x^5-x^2-x+2,Inf>,
<-3*x^5+x^2-x-2,Inf>,
<-3*x^5-x^2-x+2,Inf>,
<x^6-3*x^5+x^2-x-2,Inf>,
<x^6-2*x^5-x^2-x+2,Inf>,
<-2*x^5+x^2-x-2,Inf>,
<-2*x^5-x^2-x+2,Inf>,
<x^6-2*x^5+x^2-x-2,Inf>,
<x^6-x^5-x^2-x+2,Inf>,
<-x^5+x^2-x-2,Inf>,
<-x^5-x^2-x+2,Inf>,
<x^6-x^5+x^2-x-2,Inf>,
<x^6-x^2-x+2,Inf>,
<x^6+x^2-x-2,Inf>,
<x^6+x^5-x^2-x+2,Inf>,
<x^5+x^2-x-2,Inf>,
<x^5-x^2-x+2,Inf>,
<x^6+x^5+x^2-x-2,Inf>,
<x^6+2*x^5-x^2-x+2,Inf>,
<2*x^5+x^2-x-2,Inf>,
<2*x^5-x^2-x+2,Inf>,
<x^6+2*x^5+x^2-x-2,Inf>,
<x^6+3*x^5-x^2-x+2,Inf>,
<3*x^5+x^2-x-2,Inf>,
<3*x^5-x^2-x+2,Inf>,
<x^6+3*x^5+x^2-x-2,Inf>,
<x^6-3*x^5-x^4-x^2-x+2,Inf>,
<-3*x^5+x^4+x^2-x-2,Inf>,
<-3*x^5-x^4-x^2-x+2,Inf>,
<x^6-3*x^5+x^4+x^2-x-2,Inf>,
<x^6-2*x^5-x^4-x^2-x+2,Inf>,
<-2*x^5+x^4+x^2-x-2,Inf>,
<-2*x^5-x^4-x^2-x+2,Inf>,
<x^6-2*x^5+x^4+x^2-x-2,Inf>,
<x^6-x^5-x^4-x^2-x+2,Inf>,
<-x^5+x^4+x^2-x-2,Inf>,
<-x^5-x^4-x^2-x+2,Inf>,
<x^6-x^5+x^4+x^2-x-2,Inf>,
<x^6-x^4-x^2-x+2,Inf>,
<x^6+x^4+x^2-x-2,Inf>,
<x^6+x^5-x^4-x^2-x+2,Inf>,
<x^5+x^4+x^2-x-2,Inf>,
<x^5-x^4-x^2-x+2,Inf>,
<x^6+x^5+x^4+x^2-x-2,Inf>,
<x^6+2*x^5-x^4-x^2-x+2,Inf>,
<2*x^5+x^4+x^2-x-2,Inf>,
<2*x^5-x^4-x^2-x+2,Inf>,
<x^6+2*x^5+x^4+x^2-x-2,Inf>,
<x^6+3*x^5-x^4-x^2-x+2,Inf>,
<3*x^5+x^4+x^2-x-2,Inf>,
<3*x^5-x^4-x^2-x+2,Inf>,
<x^6+3*x^5+x^4+x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-x^2-x+2,Inf>,
<-3*x^5+2*x^4+x^2-x-2,Inf>,
<-3*x^5-2*x^4-x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-x^2-x+2,Inf>,
<-2*x^5+2*x^4+x^2-x-2,Inf>,
<-2*x^5-2*x^4-x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+x^2-x-2,Inf>,
<x^6-x^5-2*x^4-x^2-x+2,Inf>,
<-x^5+2*x^4+x^2-x-2,Inf>,
<-x^5-2*x^4-x^2-x+2,Inf>,
<x^6-x^5+2*x^4+x^2-x-2,Inf>,
<x^6-2*x^4-x^2-x+2,Inf>,
<x^6+2*x^4+x^2-x-2,Inf>,
<x^5+2*x^4+x^2-x-2,Inf>,
<x^5-2*x^4-x^2-x+2,Inf>,
<x^6+x^5+2*x^4+x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-x^2-x+2,Inf>,
<2*x^5+2*x^4+x^2-x-2,Inf>,
<2*x^5-2*x^4-x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-x^2-x+2,Inf>,
<3*x^5+2*x^4+x^2-x-2,Inf>,
<3*x^5-2*x^4-x^2-x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^2-x+2,Inf>,
<-3*x^5+3*x^4+x^2-x-2,Inf>,
<-3*x^5-3*x^4-x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-x^2-x+2,Inf>,
<-2*x^5+3*x^4+x^2-x-2,Inf>,
<-2*x^5-3*x^4-x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+x^2-x-2,Inf>,
<x^6-x^5-3*x^4-x^2-x+2,Inf>,
<-x^5+3*x^4+x^2-x-2,Inf>,
<-x^5-3*x^4-x^2-x+2,Inf>,
<x^6-x^5+3*x^4+x^2-x-2,Inf>,
<x^6-3*x^4-x^2-x+2,Inf>,
<x^6+3*x^4+x^2-x-2,Inf>,
<x^6+x^5-3*x^4-x^2-x+2,Inf>,
<x^5+3*x^4+x^2-x-2,Inf>,
<x^5-3*x^4-x^2-x+2,Inf>,
<x^6+x^5+3*x^4+x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-x^2-x+2,Inf>,
<2*x^5+3*x^4+x^2-x-2,Inf>,
<2*x^5-3*x^4-x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-x+2,Inf>,
<-3*x^5-3*x^4+x^3+x^2-x-2,Inf>,
<-3*x^5+3*x^4+x^3-x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-x+2,Inf>,
<-2*x^5-3*x^4+x^3+x^2-x-2,Inf>,
<-2*x^5+3*x^4+x^3-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-x-2,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-x+2,Inf>,
<-x^5-3*x^4+x^3+x^2-x-2,Inf>,
<-x^5+3*x^4+x^3-x^2-x+2,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-x-2,Inf>,
<x^6+3*x^4+x^3-x^2-x+2,Inf>,
<x^6-3*x^4+x^3+x^2-x-2,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-x+2,Inf>,
<x^5-3*x^4+x^3+x^2-x-2,Inf>,
<x^5+3*x^4+x^3-x^2-x+2,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-x+2,Inf>,
<2*x^5-3*x^4+x^3+x^2-x-2,Inf>,
<2*x^5+3*x^4+x^3-x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-x+2,Inf>,
<3*x^5-3*x^4+x^3+x^2-x-2,Inf>,
<3*x^5+3*x^4+x^3-x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-x-2,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-x-2,Inf>,
<-3*x^5+2*x^4+x^3-x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-x+2,Inf>,
<-2*x^5-2*x^4+x^3+x^2-x-2,Inf>,
<-2*x^5+2*x^4+x^3-x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-x-2,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-x+2,Inf>,
<-x^5-2*x^4+x^3+x^2-x-2,Inf>,
<-x^5+2*x^4+x^3-x^2-x+2,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-x-2,Inf>,
<x^6+2*x^4+x^3-x^2-x+2,Inf>,
<x^6-2*x^4+x^3+x^2-x-2,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-x+2,Inf>,
<x^5-2*x^4+x^3+x^2-x-2,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-x+2,Inf>,
<2*x^5-2*x^4+x^3+x^2-x-2,Inf>,
<2*x^5+2*x^4+x^3-x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-x+2,Inf>,
<3*x^5-2*x^4+x^3+x^2-x-2,Inf>,
<3*x^5+2*x^4+x^3-x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-x-2,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-x+2,Inf>,
<-3*x^5-x^4+x^3+x^2-x-2,Inf>,
<-3*x^5+x^4+x^3-x^2-x+2,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-x-2,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-x+2,Inf>,
<-2*x^5-x^4+x^3+x^2-x-2,Inf>,
<-2*x^5+x^4+x^3-x^2-x+2,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-x-2,Inf>,
<x^6-x^5+x^4+x^3-x^2-x+2,Inf>,
<-x^5-x^4+x^3+x^2-x-2,Inf>,
<-x^5+x^4+x^3-x^2-x+2,Inf>,
<x^6-x^5-x^4+x^3+x^2-x-2,Inf>,
<x^6+x^4+x^3-x^2-x+2,Inf>,
<x^6-x^4+x^3+x^2-x-2,Inf>,
<x^6+x^5+x^4+x^3-x^2-x+2,Inf>,
<x^5-x^4+x^3+x^2-x-2,Inf>,
<x^5+x^4+x^3-x^2-x+2,Inf>,
<x^6+x^5-x^4+x^3+x^2-x-2,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-x+2,Inf>,
<2*x^5-x^4+x^3+x^2-x-2,Inf>,
<2*x^5+x^4+x^3-x^2-x+2,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-x-2,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-x+2,Inf>,
<3*x^5-x^4+x^3+x^2-x-2,Inf>,
<3*x^5+x^4+x^3-x^2-x+2,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-x-2,Inf>,
<x^6-3*x^5+x^3-x^2-x+2,Inf>,
<-3*x^5+x^3+x^2-x-2,Inf>,
<-3*x^5+x^3-x^2-x+2,Inf>,
<x^6-3*x^5+x^3+x^2-x-2,Inf>,
<x^6-2*x^5+x^3-x^2-x+2,Inf>,
<-2*x^5+x^3+x^2-x-2,Inf>,
<-2*x^5+x^3-x^2-x+2,Inf>,
<x^6-2*x^5+x^3+x^2-x-2,Inf>,
<x^6-x^5+x^3-x^2-x+2,Inf>,
<-x^5+x^3+x^2-x-2,Inf>,
<-x^5+x^3-x^2-x+2,Inf>,
<x^6-x^5+x^3+x^2-x-2,Inf>,
<x^6+x^3-x^2-x+2,Inf>,
<x^6+x^3+x^2-x-2,Inf>,
<x^6+x^5+x^3-x^2-x+2,Inf>,
<x^5+x^3+x^2-x-2,Inf>,
<x^5+x^3-x^2-x+2,Inf>,
<x^6+x^5+x^3+x^2-x-2,Inf>,
<x^6+2*x^5+x^3-x^2-x+2,Inf>,
<2*x^5+x^3+x^2-x-2,Inf>,
<2*x^5+x^3-x^2-x+2,Inf>,
<x^6+2*x^5+x^3+x^2-x-2,Inf>,
<x^6+3*x^5+x^3-x^2-x+2,Inf>,
<3*x^5+x^3+x^2-x-2,Inf>,
<3*x^5+x^3-x^2-x+2,Inf>,
<x^6+3*x^5+x^3+x^2-x-2,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-x+2,Inf>,
<-3*x^5+x^4+x^3+x^2-x-2,Inf>,
<-3*x^5-x^4+x^3-x^2-x+2,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-x-2,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-x+2,Inf>,
<-2*x^5+x^4+x^3+x^2-x-2,Inf>,
<-2*x^5-x^4+x^3-x^2-x+2,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-x-2,Inf>,
<x^6-x^5-x^4+x^3-x^2-x+2,Inf>,
<-x^5+x^4+x^3+x^2-x-2,Inf>,
<-x^5-x^4+x^3-x^2-x+2,Inf>,
<x^6-x^5+x^4+x^3+x^2-x-2,Inf>,
<x^6-x^4+x^3-x^2-x+2,Inf>,
<x^6+x^4+x^3+x^2-x-2,Inf>,
<x^6+x^5-x^4+x^3-x^2-x+2,Inf>,
<x^5+x^4+x^3+x^2-x-2,Inf>,
<x^5-x^4+x^3-x^2-x+2,Inf>,
<x^6+x^5+x^4+x^3+x^2-x-2,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-x+2,Inf>,
<2*x^5+x^4+x^3+x^2-x-2,Inf>,
<2*x^5-x^4+x^3-x^2-x+2,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-x-2,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-x+2,Inf>,
<3*x^5+x^4+x^3+x^2-x-2,Inf>,
<3*x^5-x^4+x^3-x^2-x+2,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-x+2,Inf>,
<-3*x^5+2*x^4+x^3+x^2-x-2,Inf>,
<-3*x^5-2*x^4+x^3-x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-x+2,Inf>,
<-2*x^5+2*x^4+x^3+x^2-x-2,Inf>,
<-2*x^5-2*x^4+x^3-x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-x-2,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-x+2,Inf>,
<-x^5+2*x^4+x^3+x^2-x-2,Inf>,
<-x^5-2*x^4+x^3-x^2-x+2,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-x-2,Inf>,
<x^6-2*x^4+x^3-x^2-x+2,Inf>,
<x^6+2*x^4+x^3+x^2-x-2,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-x+2,Inf>,
<x^5+2*x^4+x^3+x^2-x-2,Inf>,
<x^5+3*x^4+3*x^3-3*x,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-x+2,Inf>,
<2*x^5+2*x^4+x^3+x^2-x-2,Inf>,
<2*x^5-2*x^4+x^3-x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-x+2,Inf>,
<3*x^5+2*x^4+x^3+x^2-x-2,Inf>,
<3*x^5-2*x^4+x^3-x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-x+2,Inf>,
<-3*x^5+3*x^4+x^3+x^2-x-2,Inf>,
<-3*x^5-3*x^4+x^3-x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-x+2,Inf>,
<-2*x^5+3*x^4+x^3+x^2-x-2,Inf>,
<-2*x^5-3*x^4+x^3-x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-x-2,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-x+2,Inf>,
<-x^5+3*x^4+x^3+x^2-x-2,Inf>,
<-x^5-3*x^4+x^3-x^2-x+2,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-x-2,Inf>,
<x^6-3*x^4+x^3-x^2-x+2,Inf>,
<x^6+3*x^4+x^3+x^2-x-2,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-x+2,Inf>,
<x^5+3*x^4+x^3+x^2-x-2,Inf>,
<x^5-3*x^4+x^3-x^2-x+2,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-x+2,Inf>,
<2*x^5+3*x^4+x^3+x^2-x-2,Inf>,
<2*x^5-3*x^4+x^3-x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-x+2,Inf>,
<3*x^5+3*x^4+x^3+x^2-x-2,Inf>,
<3*x^5-3*x^4+x^3-x^2-x+2,Inf>,
<-3*x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<-x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<-x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-x-2,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<-x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<-x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-x+2,Inf>,
<-3*x^5-x^4+2*x^3+x^2-x-2,Inf>,
<-3*x^5+x^4+2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-x+2,Inf>,
<-2*x^5-x^4+2*x^3+x^2-x-2,Inf>,
<-2*x^5+x^4+2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-x-2,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-x+2,Inf>,
<-x^5-x^4+2*x^3+x^2-x-2,Inf>,
<-x^5+x^4+2*x^3-x^2-x+2,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-x-2,Inf>,
<x^6+x^4+2*x^3-x^2-x+2,Inf>,
<x^6-x^4+2*x^3+x^2-x-2,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-x+2,Inf>,
<x^5-x^4+2*x^3+x^2-x-2,Inf>,
<x^5+x^4+2*x^3-x^2-x+2,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-x+2,Inf>,
<2*x^5-x^4+2*x^3+x^2-x-2,Inf>,
<2*x^5+x^4+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-x+2,Inf>,
<3*x^5-x^4+2*x^3+x^2-x-2,Inf>,
<3*x^5+x^4+2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+2*x^3-x^2-x+2,Inf>,
<-3*x^5+2*x^3+x^2-x-2,Inf>,
<-3*x^5+2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+2*x^3-x^2-x+2,Inf>,
<-2*x^5+2*x^3+x^2-x-2,Inf>,
<-2*x^5+2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+2*x^3+x^2-x-2,Inf>,
<x^6-x^5+2*x^3-x^2-x+2,Inf>,
<-x^5+2*x^3+x^2-x-2,Inf>,
<-x^5+2*x^3-x^2-x+2,Inf>,
<x^6-x^5+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^3+x^2-x-2,Inf>,
<x^6+x^5+2*x^3-x^2-x+2,Inf>,
<x^5+2*x^3+x^2-x-2,Inf>,
<x^5+2*x^3-x^2-x+2,Inf>,
<x^6+x^5+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+2*x^3-x^2-x+2,Inf>,
<2*x^5+2*x^3+x^2-x-2,Inf>,
<2*x^5+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+2*x^3-x^2-x+2,Inf>,
<3*x^5+2*x^3+x^2-x-2,Inf>,
<3*x^5+2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-x+2,Inf>,
<-3*x^5+x^4+2*x^3+x^2-x-2,Inf>,
<-3*x^5-x^4+2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-x+2,Inf>,
<-2*x^5+x^4+2*x^3+x^2-x-2,Inf>,
<-2*x^5-x^4+2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-x-2,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-x+2,Inf>,
<-x^5+x^4+2*x^3+x^2-x-2,Inf>,
<-x^5-x^4+2*x^3-x^2-x+2,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-x-2,Inf>,
<x^6-x^4+2*x^3-x^2-x+2,Inf>,
<x^6+x^4+2*x^3+x^2-x-2,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-x+2,Inf>,
<x^5+x^4+2*x^3+x^2-x-2,Inf>,
<x^5-x^4+2*x^3-x^2-x+2,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-x+2,Inf>,
<2*x^5+x^4+2*x^3+x^2-x-2,Inf>,
<2*x^5-x^4+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-x+2,Inf>,
<3*x^5+x^4+2*x^3+x^2-x-2,Inf>,
<3*x^5-x^4+2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<-x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<-x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<-x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<-x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<-x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<-x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<-x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<-x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<-x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+x^4+3*x^3-x^2-x+2,Inf>,
<-3*x^5-x^4+3*x^3+x^2-x-2,Inf>,
<-3*x^5+x^4+3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-x+2,Inf>,
<-2*x^5-x^4+3*x^3+x^2-x-2,Inf>,
<-2*x^5+x^4+3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-x-2,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-x+2,Inf>,
<-x^5-x^4+3*x^3+x^2-x-2,Inf>,
<-x^5+x^4+3*x^3-x^2-x+2,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-x-2,Inf>,
<x^6+x^4+3*x^3-x^2-x+2,Inf>,
<x^6-x^4+3*x^3+x^2-x-2,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-x+2,Inf>,
<x^5-x^4+3*x^3+x^2-x-2,Inf>,
<x^5+x^4+3*x^3-x^2-x+2,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-x+2,Inf>,
<2*x^5-x^4+3*x^3+x^2-x-2,Inf>,
<2*x^5+x^4+3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-x+2,Inf>,
<3*x^5-x^4+3*x^3+x^2-x-2,Inf>,
<3*x^5+x^4+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+3*x^3-x^2-x+2,Inf>,
<-3*x^5+3*x^3+x^2-x-2,Inf>,
<-3*x^5+3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5+3*x^3-x^2-x+2,Inf>,
<-2*x^5+3*x^3+x^2-x-2,Inf>,
<-2*x^5+3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+3*x^3+x^2-x-2,Inf>,
<x^6-x^5+3*x^3-x^2-x+2,Inf>,
<-x^5+3*x^3+x^2-x-2,Inf>,
<-x^5+3*x^3-x^2-x+2,Inf>,
<x^6-x^5+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^3+x^2-x-2,Inf>,
<x^6+x^5+3*x^3-x^2-x+2,Inf>,
<x^5+3*x^3+x^2-x-2,Inf>,
<x^5+3*x^3-x^2-x+2,Inf>,
<x^6+x^5+3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5+3*x^3-x^2-x+2,Inf>,
<2*x^5+3*x^3+x^2-x-2,Inf>,
<2*x^5+3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5+3*x^3-x^2-x+2,Inf>,
<3*x^5+3*x^3+x^2-x-2,Inf>,
<3*x^5+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-x+2,Inf>,
<-3*x^5+x^4+3*x^3+x^2-x-2,Inf>,
<-3*x^5-x^4+3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-x+2,Inf>,
<-2*x^5+x^4+3*x^3+x^2-x-2,Inf>,
<-2*x^5-x^4+3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-x-2,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-x+2,Inf>,
<-x^5+x^4+3*x^3+x^2-x-2,Inf>,
<-x^5-x^4+3*x^3-x^2-x+2,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-x-2,Inf>,
<x^6-x^4+3*x^3-x^2-x+2,Inf>,
<x^6+x^4+3*x^3+x^2-x-2,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-x+2,Inf>,
<x^5+x^4+3*x^3+x^2-x-2,Inf>,
<x^5-x^4+3*x^3-x^2-x+2,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-x+2,Inf>,
<2*x^5+x^4+3*x^3+x^2-x-2,Inf>,
<2*x^5-x^4+3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-x+2,Inf>,
<3*x^5+x^4+3*x^3+x^2-x-2,Inf>,
<3*x^5-x^4+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<-x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<-x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<-x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<-x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<x^5+2*x^4+x^3-x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<-x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<-x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-x+2,Inf>,
<-3*x^5-3*x^3+2*x^2-x-2,Inf>,
<-3*x^5-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-x+2,Inf>,
<-2*x^5-3*x^3+2*x^2-x-2,Inf>,
<-2*x^5-3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-3*x^3-2*x^2-x+2,Inf>,
<-x^5-3*x^3+2*x^2-x-2,Inf>,
<-x^5-3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-3*x^3-2*x^2-x+2,Inf>,
<x^5-3*x^3+2*x^2-x-2,Inf>,
<x^5-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-x+2,Inf>,
<2*x^5-3*x^3+2*x^2-x-2,Inf>,
<2*x^5-3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-x+2,Inf>,
<3*x^5-3*x^3+2*x^2-x-2,Inf>,
<3*x^5-3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<-x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<-x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<-x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<-x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-x+2,Inf>,
<-3*x^5-2*x^3+2*x^2-x-2,Inf>,
<-3*x^5-2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-x+2,Inf>,
<-2*x^5-2*x^3+2*x^2-x-2,Inf>,
<-2*x^5-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^3-2*x^2-x+2,Inf>,
<-x^5-2*x^3+2*x^2-x-2,Inf>,
<-x^5-2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^3-2*x^2-x+2,Inf>,
<x^5-2*x^3+2*x^2-x-2,Inf>,
<x^5-2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-x+2,Inf>,
<2*x^5-2*x^3+2*x^2-x-2,Inf>,
<2*x^5-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-x+2,Inf>,
<3*x^5-2*x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<-x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<-x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<-x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<-x^5+3*x^4+x^3-2*x^2-x,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<-x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<-x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-x+2,Inf>,
<-3*x^5-x^4-x^3+2*x^2-x-2,Inf>,
<-3*x^5+x^4-x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-x+2,Inf>,
<-2*x^5-x^4-x^3+2*x^2-x-2,Inf>,
<-2*x^5+x^4-x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-x-2,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-x+2,Inf>,
<-x^5-x^4-x^3+2*x^2-x-2,Inf>,
<-x^5+x^4-x^3-2*x^2-x+2,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-x-2,Inf>,
<x^6+x^4-x^3-2*x^2-x+2,Inf>,
<x^6-x^4-x^3+2*x^2-x-2,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-x+2,Inf>,
<x^5-x^4-x^3+2*x^2-x-2,Inf>,
<x^5+x^4-x^3-2*x^2-x+2,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-x+2,Inf>,
<2*x^5-x^4-x^3+2*x^2-x-2,Inf>,
<2*x^5+x^4-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-x+2,Inf>,
<3*x^5-x^4-x^3+2*x^2-x-2,Inf>,
<3*x^5+x^4-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-x^3-2*x^2-x+2,Inf>,
<-3*x^5-x^3+2*x^2-x-2,Inf>,
<-3*x^5-x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-x^3-2*x^2-x+2,Inf>,
<-2*x^5-x^3+2*x^2-x-2,Inf>,
<-2*x^5-x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-x^3+2*x^2-x-2,Inf>,
<x^6-x^5-x^3-2*x^2-x+2,Inf>,
<-x^5-x^3+2*x^2-x-2,Inf>,
<-x^5-x^3-2*x^2-x+2,Inf>,
<x^6-x^5-x^3+2*x^2-x-2,Inf>,
<x^6-x^3-2*x^2-x+2,Inf>,
<x^6-x^3+2*x^2-x-2,Inf>,
<x^6+x^5-x^3-2*x^2-x+2,Inf>,
<x^5-x^3+2*x^2-x-2,Inf>,
<x^5-x^3-2*x^2-x+2,Inf>,
<x^6+x^5-x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-x^3-2*x^2-x+2,Inf>,
<2*x^5-x^3+2*x^2-x-2,Inf>,
<2*x^5-x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-x^3-2*x^2-x+2,Inf>,
<3*x^5-x^3+2*x^2-x-2,Inf>,
<3*x^5-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-x+2,Inf>,
<-3*x^5+x^4-x^3+2*x^2-x-2,Inf>,
<-3*x^5-x^4-x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-x+2,Inf>,
<-2*x^5+x^4-x^3+2*x^2-x-2,Inf>,
<-2*x^5-x^4-x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-x-2,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-x+2,Inf>,
<-x^5+x^4-x^3+2*x^2-x-2,Inf>,
<-x^5-x^4-x^3-2*x^2-x+2,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-x-2,Inf>,
<x^6-x^4-x^3-2*x^2-x+2,Inf>,
<x^6+x^4-x^3+2*x^2-x-2,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-x+2,Inf>,
<x^5+x^4-x^3+2*x^2-x-2,Inf>,
<x^5+3*x^3-x^2-3*x,Inf>,
<x^5+3*x^3+x^2-3*x,Inf>,
<x^5-x^4-x^3-2*x^2-x+2,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-x+2,Inf>,
<2*x^5+x^4-x^3+2*x^2-x-2,Inf>,
<2*x^5-x^4-x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-x+2,Inf>,
<3*x^5+x^4-x^3+2*x^2-x-2,Inf>,
<3*x^5-x^4-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<-x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<-x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<-x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6-3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-x-2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^2-x-2,Inf>,
<-3*x^5+3*x^4-2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-x+2,Inf>,
<-2*x^5-3*x^4+2*x^2-x-2,Inf>,
<-2*x^5+3*x^4-2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-2*x^2-x+2,Inf>,
<-x^5-3*x^4+2*x^2-x-2,Inf>,
<-x^5+3*x^4-2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+2*x^2-x-2,Inf>,
<x^6+3*x^4-2*x^2-x+2,Inf>,
<x^6-3*x^4+2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-2*x^2-x+2,Inf>,
<x^5-3*x^4+2*x^2-x-2,Inf>,
<x^5+3*x^4-2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-x+2,Inf>,
<2*x^5-3*x^4+2*x^2-x-2,Inf>,
<2*x^5+3*x^4-2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-x+2,Inf>,
<3*x^5-3*x^4+2*x^2-x-2,Inf>,
<3*x^5+3*x^4-2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-x+2,Inf>,
<-3*x^5-2*x^4+2*x^2-x-2,Inf>,
<-3*x^5+2*x^4-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-x+2,Inf>,
<-2*x^5-2*x^4+2*x^2-x-2,Inf>,
<-2*x^5+2*x^4-2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-2*x^2-x+2,Inf>,
<-x^5-2*x^4+2*x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^3-2*x,Inf>,
<x^6-x^5-2*x^4+2*x^2-x-2,Inf>,
<x^6+2*x^4-2*x^2-x+2,Inf>,
<x^6-2*x^4+2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-2*x^2-x+2,Inf>,
<x^5-2*x^4+2*x^2-x-2,Inf>,
<x^5+2*x^4-2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-x+2,Inf>,
<2*x^5-2*x^4+2*x^2-x-2,Inf>,
<2*x^5+2*x^4-2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-x+2,Inf>,
<3*x^5-2*x^4+2*x^2-x-2,Inf>,
<3*x^5+2*x^4-2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-2*x^2-x+2,Inf>,
<-3*x^5-x^4+2*x^2-x-2,Inf>,
<-3*x^5+x^4-2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-2*x^2-x+2,Inf>,
<-2*x^5-x^4+2*x^2-x-2,Inf>,
<-2*x^5+x^4-2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+2*x^2-x-2,Inf>,
<-x^5-x^4+2*x^2-x-2,Inf>,
<-x^5+x^4-2*x^2-x+2,Inf>,
<x^6-x^5-x^4+2*x^2-x-2,Inf>,
<x^6+x^4-2*x^2-x+2,Inf>,
<x^6-x^4+2*x^2-x-2,Inf>,
<x^6+x^5+x^4-2*x^2-x+2,Inf>,
<x^5-x^4+2*x^2-x-2,Inf>,
<x^5+x^4-2*x^2-x+2,Inf>,
<x^6+x^5-x^4+2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-2*x^2-x+2,Inf>,
<2*x^5-x^4+2*x^2-x-2,Inf>,
<2*x^5+x^4-2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-2*x^2-x+2,Inf>,
<3*x^5-x^4+2*x^2-x-2,Inf>,
<3*x^5+x^4-2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^2-x+2,Inf>,
<-3*x^5+2*x^2-x-2,Inf>,
<-3*x^5-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^2-x+2,Inf>,
<-2*x^5+2*x^2-x-2,Inf>,
<-2*x^5-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^2-x+2,Inf>,
<-x^5+2*x^2-x-2,Inf>,
<-x^5-2*x^2-x+2,Inf>,
<x^6-x^5+2*x^2-x-2,Inf>,
<x^6-2*x^2-x+2,Inf>,
<x^6+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^2-x+2,Inf>,
<2*x^5+2*x^2-x-2,Inf>,
<2*x^5-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^2-x+2,Inf>,
<3*x^5+2*x^2-x-2,Inf>,
<3*x^5-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-2*x^2-x+2,Inf>,
<-3*x^5+x^4+2*x^2-x-2,Inf>,
<-3*x^5-x^4-2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-2*x^2-x+2,Inf>,
<-2*x^5+x^4+2*x^2-x-2,Inf>,
<-2*x^5-x^4-2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+2*x^2-x-2,Inf>,
<x^6-x^5-x^4-2*x^2-x+2,Inf>,
<-x^5+x^4+2*x^2-x-2,Inf>,
<-x^5-x^4-2*x^2-x+2,Inf>,
<x^6-x^5+x^4+2*x^2-x-2,Inf>,
<x^6-x^4-2*x^2-x+2,Inf>,
<x^6+x^4+2*x^2-x-2,Inf>,
<x^6+x^5-x^4-2*x^2-x+2,Inf>,
<x^5+x^4+2*x^2-x-2,Inf>,
<x^5-x^4-2*x^2-x+2,Inf>,
<x^6+x^5+x^4+2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-2*x^2-x+2,Inf>,
<2*x^5+x^4+2*x^2-x-2,Inf>,
<2*x^5-x^4-2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-2*x^2-x+2,Inf>,
<3*x^5+x^4+2*x^2-x-2,Inf>,
<3*x^5-x^4-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-x+2,Inf>,
<-3*x^5+2*x^4+2*x^2-x-2,Inf>,
<-3*x^5-2*x^4-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-x+2,Inf>,
<-2*x^5+2*x^4+2*x^2-x-2,Inf>,
<-2*x^5-2*x^4-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-2*x^2-x+2,Inf>,
<-x^5+2*x^4+2*x^2-x-2,Inf>,
<-x^5-2*x^4-2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+2*x^2-x-2,Inf>,
<x^6-2*x^4-2*x^2-x+2,Inf>,
<x^6+2*x^4+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-2*x^2-x+2,Inf>,
<x^5+2*x^4+2*x^2-x-2,Inf>,
<x^5-2*x^4-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-x+2,Inf>,
<2*x^5+2*x^4+2*x^2-x-2,Inf>,
<2*x^5-2*x^4-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-x+2,Inf>,
<3*x^5+2*x^4+2*x^2-x-2,Inf>,
<3*x^5-2*x^4-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-x+2,Inf>,
<-3*x^5+3*x^4+2*x^2-x-2,Inf>,
<-3*x^5-3*x^4-2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-x+2,Inf>,
<-2*x^5+3*x^4+2*x^2-x-2,Inf>,
<-2*x^5-3*x^4-2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-2*x^2-x+2,Inf>,
<-x^5+3*x^4+2*x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+2*x^2-x-2,Inf>,
<x^6-3*x^4-2*x^2-x+2,Inf>,
<x^6+3*x^4+2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-2*x^2-x+2,Inf>,
<x^5+3*x^4+2*x^2-x-2,Inf>,
<x^5-3*x^4-2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-x+2,Inf>,
<2*x^5+3*x^4+2*x^2-x-2,Inf>,
<2*x^5-3*x^4-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-x+2,Inf>,
<3*x^5+3*x^4+2*x^2-x-2,Inf>,
<3*x^5-3*x^4-2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<-x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<-x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<-x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<x^5-3*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-x+2,Inf>,
<-3*x^5-x^4+x^3+2*x^2-x-2,Inf>,
<-3*x^5+x^4+x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-x+2,Inf>,
<-2*x^5-x^4+x^3+2*x^2-x-2,Inf>,
<-2*x^5+x^4+x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-x-2,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-x+2,Inf>,
<-x^5-x^4+x^3+2*x^2-x-2,Inf>,
<-x^5+x^4+x^3-2*x^2-x+2,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-x-2,Inf>,
<x^6+x^4+x^3-2*x^2-x+2,Inf>,
<x^6-x^4+x^3+2*x^2-x-2,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-x+2,Inf>,
<x^5-x^4+x^3+2*x^2-x-2,Inf>,
<x^5+x^4+x^3-2*x^2-x+2,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-x+2,Inf>,
<2*x^5-x^4+x^3+2*x^2-x-2,Inf>,
<2*x^5+x^4+x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-x+2,Inf>,
<3*x^5-x^4+x^3+2*x^2-x-2,Inf>,
<3*x^5+x^4+x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+x^3-2*x^2-x+2,Inf>,
<-3*x^5+x^3+2*x^2-x-2,Inf>,
<-3*x^5+x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+x^3-2*x^2-x+2,Inf>,
<-2*x^5+x^3+2*x^2-x-2,Inf>,
<-2*x^5+x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+x^3+2*x^2-x-2,Inf>,
<x^6-x^5+x^3-2*x^2-x+2,Inf>,
<-x^5+x^3+2*x^2-x-2,Inf>,
<-x^5+x^3-2*x^2-x+2,Inf>,
<x^6-x^5+x^3+2*x^2-x-2,Inf>,
<x^6+x^3-2*x^2-x+2,Inf>,
<x^6+x^3+2*x^2-x-2,Inf>,
<x^6+x^5+x^3-2*x^2-x+2,Inf>,
<x^5+x^3+2*x^2-x-2,Inf>,
<x^5+x^3-2*x^2-x+2,Inf>,
<x^6+x^5+x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+x^3-2*x^2-x+2,Inf>,
<2*x^5+x^3+2*x^2-x-2,Inf>,
<2*x^5+x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+x^3-2*x^2-x+2,Inf>,
<3*x^5+x^3+2*x^2-x-2,Inf>,
<3*x^5+x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-x+2,Inf>,
<-3*x^5+x^4+x^3+2*x^2-x-2,Inf>,
<-3*x^5-x^4+x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-x+2,Inf>,
<-2*x^5+x^4+x^3+2*x^2-x-2,Inf>,
<-2*x^5-x^4+x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-x-2,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-x+2,Inf>,
<-x^5+x^4+x^3+2*x^2-x-2,Inf>,
<-x^5-x^4+x^3-2*x^2-x+2,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-x-2,Inf>,
<x^6+x^4+x^3+2*x^2-x-2,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-x+2,Inf>,
<x^5+x^4+x^3+2*x^2-x-2,Inf>,
<x^5-x^4+x^3-2*x^2-x+2,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-x+2,Inf>,
<2*x^5+x^4+x^3+2*x^2-x-2,Inf>,
<2*x^5-x^4+x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-x+2,Inf>,
<3*x^5+x^4+x^3+2*x^2-x-2,Inf>,
<3*x^5-x^4+x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<-x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<-x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<-x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<-x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<-x^5-2*x^4-2*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<-x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<-x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-x+2,Inf>,
<-3*x^5+2*x^3+2*x^2-x-2,Inf>,
<-3*x^5+2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-x+2,Inf>,
<-2*x^5+2*x^3+2*x^2-x-2,Inf>,
<-2*x^5+2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+2*x^3-2*x^2-x+2,Inf>,
<-x^5+2*x^3+2*x^2-x-2,Inf>,
<-x^5+2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+2*x^3-2*x^2-x+2,Inf>,
<x^5+2*x^3+2*x^2-x-2,Inf>,
<x^5+2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-x+2,Inf>,
<2*x^5+2*x^3+2*x^2-x-2,Inf>,
<2*x^5+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-x+2,Inf>,
<3*x^5+2*x^3+2*x^2-x-2,Inf>,
<3*x^5+2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<-x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<-x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-x-2,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-x-2,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-x+2,Inf>,
<-2*x^5-x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<-x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<-x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-x+2,Inf>,
<-3*x^5+3*x^3+2*x^2-x-2,Inf>,
<-3*x^5+3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-x+2,Inf>,
<-2*x^5+3*x^3+2*x^2-x-2,Inf>,
<-2*x^5+3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5+3*x^3-2*x^2-x+2,Inf>,
<-x^5+3*x^3+2*x^2-x-2,Inf>,
<-x^5+3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5+3*x^3-2*x^2-x+2,Inf>,
<x^5+3*x^3+2*x^2-x-2,Inf>,
<x^5+3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-x+2,Inf>,
<2*x^5+3*x^3+2*x^2-x-2,Inf>,
<2*x^5+3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-x+2,Inf>,
<3*x^5+3*x^3+2*x^2-x-2,Inf>,
<3*x^5+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<-x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<-x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^5+2*x^4+x^3-x^2-3*x,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<-x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<-x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-x+2,Inf>,
<-3*x^5-3*x^3+3*x^2-x-2,Inf>,
<-3*x^5-3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-x+2,Inf>,
<-2*x^5-3*x^3+3*x^2-x-2,Inf>,
<-2*x^5-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^3-3*x^2-x+2,Inf>,
<-x^5-3*x^3+3*x^2-x-2,Inf>,
<-x^5-3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^3-3*x^2-x+2,Inf>,
<x^5-3*x^3+3*x^2-x-2,Inf>,
<x^5-3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-x+2,Inf>,
<2*x^5-3*x^3+3*x^2-x-2,Inf>,
<2*x^5-3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-x+2,Inf>,
<3*x^5-3*x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<-x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<-x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<-x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<-x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-x+2,Inf>,
<-3*x^5-2*x^3+3*x^2-x-2,Inf>,
<-3*x^5-2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-x+2,Inf>,
<-2*x^5-2*x^3+3*x^2-x-2,Inf>,
<-2*x^5-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-2*x^3-3*x^2-x+2,Inf>,
<-x^5-2*x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-2*x^3-3*x^2-x+2,Inf>,
<x^5-2*x^3+3*x^2-x-2,Inf>,
<x^5-2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-x+2,Inf>,
<2*x^5-2*x^3+3*x^2-x-2,Inf>,
<2*x^5-2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-x+2,Inf>,
<3*x^5-2*x^3+3*x^2-x-2,Inf>,
<3*x^5-2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<-x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<-x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<-x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<-x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<-x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-x+2,Inf>,
<-3*x^5-x^4-x^3+3*x^2-x-2,Inf>,
<-3*x^5+x^4-x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-x+2,Inf>,
<-2*x^5-x^4-x^3+3*x^2-x-2,Inf>,
<-2*x^5+x^4-x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-x-2,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-x+2,Inf>,
<-x^5-x^4-x^3+3*x^2-x-2,Inf>,
<-x^5+x^4-x^3-3*x^2-x+2,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-x-2,Inf>,
<x^6+x^4-x^3-3*x^2-x+2,Inf>,
<x^6-x^4-x^3+3*x^2-x-2,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-x+2,Inf>,
<x^5-x^4-x^3+3*x^2-x-2,Inf>,
<x^5+x^4-x^3-3*x^2-x+2,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-x+2,Inf>,
<2*x^5-x^4-x^3+3*x^2-x-2,Inf>,
<2*x^5+x^4-x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-x+2,Inf>,
<3*x^5-x^4-x^3+3*x^2-x-2,Inf>,
<3*x^5+x^4-x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-x^3-3*x^2-x+2,Inf>,
<-3*x^5-x^3+3*x^2-x-2,Inf>,
<-3*x^5-x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-x^3-3*x^2-x+2,Inf>,
<-2*x^5-x^3+3*x^2-x-2,Inf>,
<-2*x^5-x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-x^3+3*x^2-x-2,Inf>,
<x^6-x^5-x^3-3*x^2-x+2,Inf>,
<-x^5-x^3+3*x^2-x-2,Inf>,
<-x^5-x^3-3*x^2-x+2,Inf>,
<x^6-x^5-x^3+3*x^2-x-2,Inf>,
<x^6-x^3-3*x^2-x+2,Inf>,
<x^6-x^3+3*x^2-x-2,Inf>,
<x^6+x^5-x^3-3*x^2-x+2,Inf>,
<x^5-x^3+3*x^2-x-2,Inf>,
<x^5-x^3-3*x^2-x+2,Inf>,
<x^6+x^5-x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-x^3-3*x^2-x+2,Inf>,
<2*x^5-x^3+3*x^2-x-2,Inf>,
<2*x^5-x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-x^3-3*x^2-x+2,Inf>,
<3*x^5-x^3+3*x^2-x-2,Inf>,
<3*x^5-x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-x+2,Inf>,
<-3*x^5+x^4-x^3+3*x^2-x-2,Inf>,
<-3*x^5-x^4-x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-x+2,Inf>,
<-2*x^5+x^4-x^3+3*x^2-x-2,Inf>,
<-2*x^5-x^4-x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-x-2,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-x+2,Inf>,
<-x^5+x^4-x^3+3*x^2-x-2,Inf>,
<-x^5-x^4-x^3-3*x^2-x+2,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-x-2,Inf>,
<x^6-x^4-x^3-3*x^2-x+2,Inf>,
<x^6+x^4-x^3+3*x^2-x-2,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-x+2,Inf>,
<x^5+x^4-x^3+3*x^2-x-2,Inf>,
<x^5-x^4-x^3-3*x^2-x+2,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-x+2,Inf>,
<2*x^5+x^4-x^3+3*x^2-x-2,Inf>,
<2*x^5-x^4-x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-x+2,Inf>,
<3*x^5+x^4-x^3+3*x^2-x-2,Inf>,
<3*x^5-x^4-x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<-x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<-x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<-x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-x+2,Inf>,
<-3*x^5-3*x^4+3*x^2-x-2,Inf>,
<-3*x^5+3*x^4-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-x+2,Inf>,
<-2*x^5-3*x^4+3*x^2-x-2,Inf>,
<-2*x^5+3*x^4-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+3*x^2-x-2,Inf>,
<x^6+3*x^4-3*x^2-x+2,Inf>,
<x^6-3*x^4+3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4-3*x^2-x+2,Inf>,
<x^5-3*x^4+3*x^2-x-2,Inf>,
<x^5+3*x^4-3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-x+2,Inf>,
<2*x^5-3*x^4+3*x^2-x-2,Inf>,
<2*x^5+3*x^4-3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-3*x+1,Inf>,
<3*x^5-3*x^4+3*x^2-x-2,Inf>,
<3*x^5+3*x^4-3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-x+2,Inf>,
<-3*x^5-2*x^4+3*x^2-x-2,Inf>,
<-3*x^5+2*x^4-3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-x+2,Inf>,
<-2*x^5-2*x^4+3*x^2-x-2,Inf>,
<-2*x^5+2*x^4-3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4-3*x^2-x+2,Inf>,
<-x^5-2*x^4+3*x^2-x-2,Inf>,
<-x^5+2*x^4-3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+3*x^2-x-2,Inf>,
<x^6+2*x^4-3*x^2-x+2,Inf>,
<x^6-2*x^4+3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4-3*x^2-x+2,Inf>,
<x^5-2*x^4+3*x^2-x-2,Inf>,
<-x^5-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-x+2,Inf>,
<2*x^5-2*x^4+3*x^2-x-2,Inf>,
<2*x^5+2*x^4-3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-x+2,Inf>,
<3*x^5-2*x^4+3*x^2-x-2,Inf>,
<3*x^5+2*x^4-3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4-3*x^2-x+2,Inf>,
<-3*x^5-x^4+3*x^2-x-2,Inf>,
<-3*x^5+x^4-3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4-3*x^2-x+2,Inf>,
<-2*x^5-x^4+3*x^2-x-2,Inf>,
<-2*x^5+x^4-3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^2-x-2,Inf>,
<x^6-x^5+x^4-3*x^2-x+2,Inf>,
<-x^5-x^4+3*x^2-x-2,Inf>,
<-x^5+x^4-3*x^2-x+2,Inf>,
<x^6-x^5-x^4+3*x^2-x-2,Inf>,
<x^6+x^4-3*x^2-x+2,Inf>,
<x^6-x^4+3*x^2-x-2,Inf>,
<x^6+x^5+x^4-3*x^2-x+2,Inf>,
<x^5-x^4+3*x^2-x-2,Inf>,
<x^5+x^4-3*x^2-x+2,Inf>,
<x^6+x^5-x^4+3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4-3*x^2-x+2,Inf>,
<2*x^5-x^4+3*x^2-x-2,Inf>,
<2*x^5+x^4-3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4-3*x^2-x+2,Inf>,
<3*x^5-x^4+3*x^2-x-2,Inf>,
<3*x^5+x^4-3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^2-x+2,Inf>,
<-3*x^5+3*x^2-x-2,Inf>,
<-3*x^5-3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^2-x+2,Inf>,
<-2*x^5+3*x^2-x-2,Inf>,
<-2*x^5-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^2-x+2,Inf>,
<-x^5+3*x^2-x-2,Inf>,
<-x^5-3*x^2-x+2,Inf>,
<x^6-x^5+3*x^2-x-2,Inf>,
<x^6-3*x^2-x+2,Inf>,
<x^6+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^2-x+2,Inf>,
<x^5+3*x^2-x-2,Inf>,
<x^5-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^2-x+2,Inf>,
<2*x^5+3*x^2-x-2,Inf>,
<2*x^5-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^2-x+2,Inf>,
<3*x^5+3*x^2-x-2,Inf>,
<3*x^5-3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4-3*x^2-x+2,Inf>,
<-3*x^5+x^4+3*x^2-x-2,Inf>,
<-3*x^5-x^4-3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4-3*x^2-x+2,Inf>,
<-2*x^5+x^4+3*x^2-x-2,Inf>,
<-2*x^5-x^4-3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+3*x^2-x-2,Inf>,
<x^6-x^5-x^4-3*x^2-x+2,Inf>,
<-x^5+x^4+3*x^2-x-2,Inf>,
<-x^5-x^4-3*x^2-x+2,Inf>,
<x^6-x^5+x^4+3*x^2-x-2,Inf>,
<x^6-x^4-3*x^2-x+2,Inf>,
<x^6+x^4+3*x^2-x-2,Inf>,
<x^6+x^5-x^4-3*x^2-x+2,Inf>,
<x^5+x^4+3*x^2-x-2,Inf>,
<x^5-x^4-3*x^2-x+2,Inf>,
<x^6+x^5+x^4+3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4-3*x^2-x+2,Inf>,
<2*x^5+x^4+3*x^2-x-2,Inf>,
<2*x^5-x^4-3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4-3*x^2-x+2,Inf>,
<3*x^5+x^4+3*x^2-x-2,Inf>,
<3*x^5-x^4-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-x+2,Inf>,
<-3*x^5+2*x^4+3*x^2-x-2,Inf>,
<-3*x^5-2*x^4-3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-x+2,Inf>,
<-2*x^5+2*x^4+3*x^2-x-2,Inf>,
<-2*x^5-2*x^4-3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4-3*x^2-x+2,Inf>,
<-x^5+2*x^4+3*x^2-x-2,Inf>,
<-x^5-2*x^4-3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+3*x^2-x-2,Inf>,
<x^6-2*x^4-3*x^2-x+2,Inf>,
<x^6+2*x^4+3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4-3*x^2-x+2,Inf>,
<x^5+2*x^4+3*x^2-x-2,Inf>,
<x^5-2*x^4-3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-x+2,Inf>,
<2*x^5+2*x^4+3*x^2-x-2,Inf>,
<2*x^5-2*x^4-3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-x+2,Inf>,
<3*x^5+2*x^4+3*x^2-x-2,Inf>,
<3*x^5-2*x^4-3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-x+2,Inf>,
<-3*x^5+3*x^4+3*x^2-x-2,Inf>,
<-3*x^5-3*x^4-3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-x+2,Inf>,
<-2*x^5+3*x^4+3*x^2-x-2,Inf>,
<-2*x^5-3*x^4-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4-3*x^2-x+2,Inf>,
<-x^5+3*x^4+3*x^2-x-2,Inf>,
<-x^5-3*x^4-3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+3*x^2-x-2,Inf>,
<x^6-3*x^4-3*x^2-x+2,Inf>,
<x^6+3*x^4+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4-3*x^2-x+2,Inf>,
<x^5+3*x^4+3*x^2-x-2,Inf>,
<x^5-3*x^4-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-x+2,Inf>,
<2*x^5+3*x^4+3*x^2-x-2,Inf>,
<2*x^5-3*x^4-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-x+2,Inf>,
<3*x^5+3*x^4+3*x^2-x-2,Inf>,
<3*x^5-3*x^4-3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-x-2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<-x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<-x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^4+x^3+2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<-x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<-x^5+2*x^4-x^3-3*x^2-x,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-x+2,Inf>,
<-3*x^5-x^4+x^3+3*x^2-x-2,Inf>,
<-3*x^5+x^4+x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-x+2,Inf>,
<-2*x^5-x^4+x^3+3*x^2-x-2,Inf>,
<-2*x^5+x^4+x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-x-2,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-x+2,Inf>,
<-x^5-x^4+x^3+3*x^2-x-2,Inf>,
<-x^5+x^4+x^3-3*x^2-x+2,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-x-2,Inf>,
<x^6+x^4+x^3-3*x^2-x+2,Inf>,
<x^6-x^4+x^3+3*x^2-x-2,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-x+2,Inf>,
<x^5-x^4+x^3+3*x^2-x-2,Inf>,
<x^5+x^4+x^3-3*x^2-x+2,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-x+2,Inf>,
<2*x^5-x^4+x^3+3*x^2-x-2,Inf>,
<2*x^5+x^4+x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-x+2,Inf>,
<3*x^5-x^4+x^3+3*x^2-x-2,Inf>,
<3*x^5+x^4+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+x^3-3*x^2-x+2,Inf>,
<-3*x^5+x^3+3*x^2-x-2,Inf>,
<-3*x^5+x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+x^3-3*x^2-x+2,Inf>,
<-2*x^5+x^3+3*x^2-x-2,Inf>,
<-2*x^5+x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+x^3+3*x^2-x-2,Inf>,
<x^6-x^5+x^3-3*x^2-x+2,Inf>,
<-x^5+x^3+3*x^2-x-2,Inf>,
<-x^5+x^3-3*x^2-x+2,Inf>,
<x^6-x^5+x^3+3*x^2-x-2,Inf>,
<x^6+x^3-3*x^2-x+2,Inf>,
<x^6+x^3+3*x^2-x-2,Inf>,
<x^6+x^5+x^3-3*x^2-x+2,Inf>,
<x^5+x^3+3*x^2-x-2,Inf>,
<x^5+x^3-3*x^2-x+2,Inf>,
<x^6+x^5+x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+x^3-3*x^2-x+2,Inf>,
<2*x^5+x^3+3*x^2-x-2,Inf>,
<2*x^5+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^3-3*x^2-x+2,Inf>,
<3*x^5+x^3+3*x^2-x-2,Inf>,
<3*x^5+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-x+2,Inf>,
<-3*x^5+x^4+x^3+3*x^2-x-2,Inf>,
<-3*x^5-x^4+x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-x+2,Inf>,
<-2*x^5+x^4+x^3+3*x^2-x-2,Inf>,
<-2*x^5-x^4+x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-x-2,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-x+2,Inf>,
<-x^5+x^4+x^3+3*x^2-x-2,Inf>,
<-x^5-x^4+x^3-3*x^2-x+2,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-x-2,Inf>,
<x^6-x^4+x^3-3*x^2-x+2,Inf>,
<x^6+x^4+x^3+3*x^2-x-2,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-x+2,Inf>,
<x^5+x^4+x^3+3*x^2-x-2,Inf>,
<x^5-x^4+x^3-3*x^2-x+2,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-x+2,Inf>,
<2*x^5+x^4+x^3+3*x^2-x-2,Inf>,
<2*x^5-x^4+x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-x+2,Inf>,
<3*x^5+x^4+x^3+3*x^2-x-2,Inf>,
<3*x^5-x^4+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<-x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<-x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<-x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-x-2,Inf>,
<2*x^5+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<-x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<-x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-x+2,Inf>,
<-3*x^5+2*x^3+3*x^2-x-2,Inf>,
<-3*x^5+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-x+2,Inf>,
<-2*x^5+2*x^3+3*x^2-x-2,Inf>,
<-2*x^5+2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-x-2,Inf>,
<-x^5+2*x^3+3*x^2-x-2,Inf>,
<-x^5+2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+2*x^3-3*x^2-x+2,Inf>,
<x^5+2*x^3+3*x^2-x-2,Inf>,
<x^5+2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-x+2,Inf>,
<2*x^5+2*x^3+3*x^2-x-2,Inf>,
<2*x^5+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-x+2,Inf>,
<3*x^5+2*x^3+3*x^2-x-2,Inf>,
<3*x^5+2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<-x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<-x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-x-2,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<-x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<-x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-x+2,Inf>,
<-3*x^5+3*x^3+3*x^2-x-2,Inf>,
<-3*x^5+3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-x+2,Inf>,
<-2*x^5+3*x^3+3*x^2-x-2,Inf>,
<-2*x^5+3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5+3*x^3-3*x^2-x+2,Inf>,
<-x^5+3*x^3+3*x^2-x-2,Inf>,
<-x^5+3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5+3*x^3-3*x^2-x+2,Inf>,
<x^5+3*x^3+3*x^2-x-2,Inf>,
<x^5+3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-x+2,Inf>,
<2*x^5+3*x^3+3*x^2-x-2,Inf>,
<2*x^5+3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-x+2,Inf>,
<3*x^5+3*x^3+3*x^2-x-2,Inf>,
<3*x^5+3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<-x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<-x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-x-2,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-x+2,Inf>,
<-x^5-3*x^4+x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2+2,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-2,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2+2,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-2,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-2,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2+2,Inf>,
<-x^5-x^4-3*x^3-3*x^2-2,Inf>,
<-x^5+x^4-3*x^3+3*x^2+2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-2,Inf>,
<x^6+x^4-3*x^3+3*x^2+2,Inf>,
<x^6-x^4-3*x^3-3*x^2-2,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2+2,Inf>,
<x^5-x^4-3*x^3-3*x^2-2,Inf>,
<x^5+x^4-3*x^3+3*x^2+2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2+2,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-2,Inf>,
<2*x^5+x^4-3*x^3+3*x^2+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2+2,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-2,Inf>,
<3*x^5+x^4-3*x^3+3*x^2+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-2,Inf>,
<x^6-3*x^5-3*x^3+3*x^2+2,Inf>,
<-3*x^5-3*x^3-3*x^2-2,Inf>,
<-3*x^5-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-2,Inf>,
<x^6-2*x^5-3*x^3+3*x^2+2,Inf>,
<-2*x^5-3*x^3-3*x^2-2,Inf>,
<-2*x^5-3*x^3+3*x^2+2,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-2,Inf>,
<x^6-x^5-3*x^3+3*x^2+2,Inf>,
<-x^5-3*x^3-3*x^2-2,Inf>,
<-x^5-3*x^3+3*x^2+2,Inf>,
<x^6-x^5-3*x^3-3*x^2-2,Inf>,
<x^6-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^3-3*x^2-2,Inf>,
<x^6+x^5-3*x^3+3*x^2+2,Inf>,
<x^5-3*x^3-3*x^2-2,Inf>,
<x^5-3*x^3+3*x^2+2,Inf>,
<x^6+x^5-3*x^3-3*x^2-2,Inf>,
<x^6+2*x^5-3*x^3+3*x^2+2,Inf>,
<2*x^5-3*x^3-3*x^2-2,Inf>,
<2*x^5-3*x^3+3*x^2+2,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-2,Inf>,
<x^6+3*x^5-3*x^3+3*x^2+2,Inf>,
<3*x^5-3*x^3-3*x^2-2,Inf>,
<3*x^5-3*x^3+3*x^2+2,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2+2,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-2,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2+2,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-2,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-2,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2+2,Inf>,
<-x^5+x^4-3*x^3-3*x^2-2,Inf>,
<-x^5-x^4-3*x^3+3*x^2+2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-2,Inf>,
<x^6-x^4-3*x^3+3*x^2+2,Inf>,
<x^6+x^4-3*x^3-3*x^2-2,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2+2,Inf>,
<x^5+x^4-3*x^3-3*x^2-2,Inf>,
<x^5-x^4-3*x^3+3*x^2+2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2+2,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-2,Inf>,
<2*x^5-x^4-3*x^3+3*x^2+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2+2,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-2,Inf>,
<3*x^5-x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-2,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2+2,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-2,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2+2,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-2,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2+2,Inf>,
<-x^5-x^4-2*x^3-3*x^2-2,Inf>,
<-x^5+x^4-2*x^3+3*x^2+2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-2,Inf>,
<x^6+x^4-2*x^3+3*x^2+2,Inf>,
<x^6-x^4-2*x^3-3*x^2-2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2+2,Inf>,
<x^5-x^4-2*x^3-3*x^2-2,Inf>,
<x^5+x^4-2*x^3+3*x^2+2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2+2,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2+2,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-2,Inf>,
<3*x^5+x^4-2*x^3+3*x^2+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-2,Inf>,
<x^6-3*x^5-2*x^3+3*x^2+2,Inf>,
<-3*x^5-2*x^3-3*x^2-2,Inf>,
<-3*x^5-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^5-2*x^3+3*x^2+2,Inf>,
<-2*x^5-2*x^3-3*x^2-2,Inf>,
<-2*x^5-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-2,Inf>,
<x^6-x^5-2*x^3+3*x^2+2,Inf>,
<-x^5-2*x^3-3*x^2-2,Inf>,
<-x^5-2*x^3+3*x^2+2,Inf>,
<x^6-x^5-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^3-3*x^2-2,Inf>,
<x^6+x^5-2*x^3+3*x^2+2,Inf>,
<x^5-2*x^3-3*x^2-2,Inf>,
<x^5-2*x^3+3*x^2+2,Inf>,
<x^6+x^5-2*x^3-3*x^2-2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2+2,Inf>,
<2*x^5-2*x^3-3*x^2-2,Inf>,
<2*x^5-2*x^3+3*x^2+2,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-2,Inf>,
<x^6+3*x^5-2*x^3+3*x^2+2,Inf>,
<3*x^5-2*x^3-3*x^2-2,Inf>,
<3*x^5-2*x^3+3*x^2+2,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2+2,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-2,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2+2,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-2,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-2,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2+2,Inf>,
<-x^5+x^4-2*x^3-3*x^2-2,Inf>,
<-x^5-x^4-2*x^3+3*x^2+2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-2,Inf>,
<x^6-x^4-2*x^3+3*x^2+2,Inf>,
<x^6+x^4-2*x^3-3*x^2-2,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2+2,Inf>,
<x^5+x^4-2*x^3-3*x^2-2,Inf>,
<x^5-x^4-2*x^3+3*x^2+2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2+2,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-2,Inf>,
<2*x^5-x^4-2*x^3+3*x^2+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2+2,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-2,Inf>,
<3*x^5-x^4-2*x^3+3*x^2+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-2,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-2,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2+2,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-2,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2+2,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-2,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-2,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2+2,Inf>,
<-x^5-3*x^4-x^3-3*x^2-2,Inf>,
<-x^5+3*x^4-x^3+3*x^2+2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-2,Inf>,
<x^6+3*x^4-x^3+3*x^2+2,Inf>,
<x^6-3*x^4-x^3-3*x^2-2,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2+2,Inf>,
<x^5-3*x^4-x^3-3*x^2-2,Inf>,
<x^5+3*x^4-x^3+3*x^2+2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2+2,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-2,Inf>,
<2*x^5+3*x^4-x^3+3*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2+2,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-2,Inf>,
<3*x^5+3*x^4-x^3+3*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2+2,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-2,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2+2,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-2,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2+2,Inf>,
<-x^5-2*x^4-x^3-3*x^2-2,Inf>,
<-x^5+2*x^4-x^3+3*x^2+2,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-2,Inf>,
<x^6+2*x^4-x^3+3*x^2+2,Inf>,
<x^6-2*x^4-x^3-3*x^2-2,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2+2,Inf>,
<x^5-2*x^4-x^3-3*x^2-2,Inf>,
<x^5+2*x^4-x^3+3*x^2+2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2+2,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-2,Inf>,
<2*x^5+2*x^4-x^3+3*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2+2,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-2,Inf>,
<3*x^5+2*x^4-x^3+3*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-2,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2+2,Inf>,
<-3*x^5-x^4-x^3-3*x^2-2,Inf>,
<-3*x^5+x^4-x^3+3*x^2+2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-2,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2+2,Inf>,
<-2*x^5-x^4-x^3-3*x^2-2,Inf>,
<-2*x^5+x^4-x^3+3*x^2+2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-2,Inf>,
<x^6-x^5+x^4-x^3+3*x^2+2,Inf>,
<-x^5-x^4-x^3-3*x^2-2,Inf>,
<-x^5+x^4-x^3+3*x^2+2,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-2,Inf>,
<x^6+x^4-x^3+3*x^2+2,Inf>,
<x^6-x^4-x^3-3*x^2-2,Inf>,
<x^6+x^5+x^4-x^3+3*x^2+2,Inf>,
<x^5-x^4-x^3-3*x^2-2,Inf>,
<x^5+x^4-x^3+3*x^2+2,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-2,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2+2,Inf>,
<2*x^5-x^4-x^3-3*x^2-2,Inf>,
<2*x^5+x^4-x^3+3*x^2+2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-2,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2+2,Inf>,
<3*x^5-x^4-x^3-3*x^2-2,Inf>,
<3*x^5+x^4-x^3+3*x^2+2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-2,Inf>,
<x^6-3*x^5-x^3+3*x^2+2,Inf>,
<-3*x^5-x^3-3*x^2-2,Inf>,
<-3*x^5-x^3+3*x^2+2,Inf>,
<x^6-3*x^5-x^3-3*x^2-2,Inf>,
<x^6-2*x^5-x^3+3*x^2+2,Inf>,
<-2*x^5-x^3-3*x^2-2,Inf>,
<-2*x^5-x^3+3*x^2+2,Inf>,
<x^6-2*x^5-x^3-3*x^2-2,Inf>,
<x^6-x^5-x^3+3*x^2+2,Inf>,
<-x^5-x^3-3*x^2-2,Inf>,
<-x^5-x^3+3*x^2+2,Inf>,
<x^6-x^5-x^3-3*x^2-2,Inf>,
<x^6-x^3+3*x^2+2,Inf>,
<x^6-x^3-3*x^2-2,Inf>,
<x^6+x^5-x^3+3*x^2+2,Inf>,
<x^5-x^3-3*x^2-2,Inf>,
<x^5-x^3+3*x^2+2,Inf>,
<x^6+x^5-x^3-3*x^2-2,Inf>,
<x^6+2*x^5-x^3+3*x^2+2,Inf>,
<2*x^5-x^3-3*x^2-2,Inf>,
<2*x^5-x^3+3*x^2+2,Inf>,
<x^6+2*x^5-x^3-3*x^2-2,Inf>,
<x^6+3*x^5-x^3+3*x^2+2,Inf>,
<3*x^5-x^3-3*x^2-2,Inf>,
<3*x^5-x^3+3*x^2+2,Inf>,
<x^6+3*x^5-x^3-3*x^2-2,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2+2,Inf>,
<-3*x^5+x^4-x^3-3*x^2-2,Inf>,
<-3*x^5-x^4-x^3+3*x^2+2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-2,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2+2,Inf>,
<-2*x^5+x^4-x^3-3*x^2-2,Inf>,
<-2*x^5-x^4-x^3+3*x^2+2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-2,Inf>,
<x^6-x^5-x^4-x^3+3*x^2+2,Inf>,
<-x^5+x^4-x^3-3*x^2-2,Inf>,
<-x^5-x^4-x^3+3*x^2+2,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-2,Inf>,
<x^6-x^4-x^3+3*x^2+2,Inf>,
<x^6+x^4-x^3-3*x^2-2,Inf>,
<x^6+x^5-x^4-x^3+3*x^2+2,Inf>,
<x^5+x^4-x^3-3*x^2-2,Inf>,
<x^5-x^4-x^3+3*x^2+2,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2+2,Inf>,
<2*x^5+x^4-x^3-3*x^2-2,Inf>,
<2*x^5-x^4-x^3+3*x^2+2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-2,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2+2,Inf>,
<3*x^5+x^4-x^3-3*x^2-2,Inf>,
<3*x^5-x^4-x^3+3*x^2+2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2+2,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-2,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2+2,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-2,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-2,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2+2,Inf>,
<-x^5+2*x^4-x^3-3*x^2-2,Inf>,
<-x^5-2*x^4-x^3+3*x^2+2,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-2,Inf>,
<x^6-2*x^4-x^3+3*x^2+2,Inf>,
<x^6+2*x^4-x^3-3*x^2-2,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2+2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2+2,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-2,Inf>,
<2*x^5-2*x^4-x^3+3*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2+2,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-2,Inf>,
<3*x^5-2*x^4-x^3+3*x^2+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2+2,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-2,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2+2,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-2,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-2,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2+2,Inf>,
<-x^5+3*x^4-x^3-3*x^2-2,Inf>,
<-x^5-3*x^4-x^3+3*x^2+2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-2,Inf>,
<x^6-3*x^4-x^3+3*x^2+2,Inf>,
<x^6+3*x^4-x^3-3*x^2-2,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2+2,Inf>,
<x^5+3*x^4-x^3-3*x^2-2,Inf>,
<x^5-3*x^4-x^3+3*x^2+2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2+2,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-2,Inf>,
<2*x^5-3*x^4-x^3+3*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2+2,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-2,Inf>,
<3*x^5-3*x^4-x^3+3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^2+2,Inf>,
<-3*x^5-3*x^4-3*x^2-2,Inf>,
<-3*x^5+3*x^4+3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-2,Inf>,
<x^6-2*x^5+3*x^4+3*x^2+2,Inf>,
<-2*x^5-3*x^4-3*x^2-2,Inf>,
<-2*x^5+3*x^4+3*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-2,Inf>,
<x^6-x^5+3*x^4+3*x^2+2,Inf>,
<-x^5-3*x^4-3*x^2-2,Inf>,
<-x^5+3*x^4+3*x^2+2,Inf>,
<x^6-x^5-3*x^4-3*x^2-2,Inf>,
<x^6-3*x^4+3*x^2-2,Inf>,
<x^6+3*x^4+3*x^2+2,Inf>,
<x^6-3*x^4-3*x^2-2,Inf>,
<x^6+3*x^4-3*x^2+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^2+2,Inf>,
<-3*x^5-2*x^4-3*x^2-2,Inf>,
<-3*x^5+2*x^4+3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-2,Inf>,
<x^6-2*x^5+2*x^4+3*x^2+2,Inf>,
<-2*x^5-2*x^4-3*x^2-2,Inf>,
<-2*x^5+2*x^4+3*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-2,Inf>,
<x^6-x^5+2*x^4+3*x^2+2,Inf>,
<-x^5-2*x^4-3*x^2-2,Inf>,
<-x^5+2*x^4+3*x^2+2,Inf>,
<x^6-x^5-2*x^4-3*x^2-2,Inf>,
<x^6-2*x^4+3*x^2-2,Inf>,
<x^6+2*x^4+3*x^2+2,Inf>,
<x^6-2*x^4-3*x^2-2,Inf>,
<x^6+2*x^4-3*x^2+2,Inf>,
<x^6-3*x^5+x^4+3*x^2+2,Inf>,
<-3*x^5-x^4-3*x^2-2,Inf>,
<-3*x^5+x^4+3*x^2+2,Inf>,
<x^6-3*x^5-x^4-3*x^2-2,Inf>,
<x^6-2*x^5+x^4+3*x^2+2,Inf>,
<-2*x^5-x^4-3*x^2-2,Inf>,
<-2*x^5+x^4+3*x^2+2,Inf>,
<x^6-2*x^5-x^4-3*x^2-2,Inf>,
<x^6-x^5+x^4+3*x^2+2,Inf>,
<-x^5-x^4-3*x^2-2,Inf>,
<-x^5+x^4+3*x^2+2,Inf>,
<x^6-x^5-x^4-3*x^2-2,Inf>,
<x^6-x^4+3*x^2-2,Inf>,
<x^6+x^4+3*x^2+2,Inf>,
<x^6-x^4-3*x^2-2,Inf>,
<x^6+x^4-3*x^2+2,Inf>,
<x^6-3*x^5+3*x^2+2,Inf>,
<-3*x^5-3*x^2-2,Inf>,
<-3*x^5+3*x^2+2,Inf>,
<x^6-3*x^5-3*x^2-2,Inf>,
<x^6-2*x^5+3*x^2+2,Inf>,
<-2*x^5-3*x^2-2,Inf>,
<-2*x^5+3*x^2+2,Inf>,
<x^6-2*x^5-3*x^2-2,Inf>,
<x^6-x^5+3*x^2+2,Inf>,
<-x^5-3*x^2-2,Inf>,
<-x^5+3*x^2+2,Inf>,
<x^6-x^5-3*x^2-2,Inf>,
<x^6+3*x^2-2,Inf>,
<x^6+3*x^2+2,Inf>,
<x^6-3*x^5-x^4+3*x^2+2,Inf>,
<-3*x^5+x^4-3*x^2-2,Inf>,
<-3*x^5-x^4+3*x^2+2,Inf>,
<x^6-3*x^5+x^4-3*x^2-2,Inf>,
<x^6-2*x^5-x^4+3*x^2+2,Inf>,
<-2*x^5+x^4-3*x^2-2,Inf>,
<-2*x^5-x^4+3*x^2+2,Inf>,
<x^6-2*x^5+x^4-3*x^2-2,Inf>,
<x^6-x^5-x^4+3*x^2+2,Inf>,
<-x^5+x^4-3*x^2-2,Inf>,
<-x^5-x^4+3*x^2+2,Inf>,
<x^6-x^5+x^4-3*x^2-2,Inf>,
<x^6+x^4+3*x^2-2,Inf>,
<x^6-x^4+3*x^2+2,Inf>,
<x^6+x^4-3*x^2-2,Inf>,
<x^6-x^4-3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^2+2,Inf>,
<-3*x^5+2*x^4-3*x^2-2,Inf>,
<-3*x^5-2*x^4+3*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-2,Inf>,
<x^6-2*x^5-2*x^4+3*x^2+2,Inf>,
<-2*x^5+2*x^4-3*x^2-2,Inf>,
<-2*x^5-2*x^4+3*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-2,Inf>,
<x^6-x^5-2*x^4+3*x^2+2,Inf>,
<-x^5+2*x^4-3*x^2-2,Inf>,
<-x^5-2*x^4+3*x^2+2,Inf>,
<x^6-x^5+2*x^4-3*x^2-2,Inf>,
<x^6+2*x^4+3*x^2-2,Inf>,
<x^6-2*x^4+3*x^2+2,Inf>,
<x^6+2*x^4-3*x^2-2,Inf>,
<x^6-2*x^4-3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^2+2,Inf>,
<-3*x^5+3*x^4-3*x^2-2,Inf>,
<-3*x^5-3*x^4+3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-2,Inf>,
<x^6-2*x^5-3*x^4+3*x^2+2,Inf>,
<-2*x^5+3*x^4-3*x^2-2,Inf>,
<-2*x^5-3*x^4+3*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-2,Inf>,
<x^6-x^5-3*x^4+3*x^2+2,Inf>,
<-x^5+3*x^4-3*x^2-2,Inf>,
<-x^5-3*x^4+3*x^2+2,Inf>,
<x^6-x^5+3*x^4-3*x^2-2,Inf>,
<x^6+3*x^4+3*x^2-2,Inf>,
<x^6-3*x^4+3*x^2+2,Inf>,
<x^6+3*x^4-3*x^2-2,Inf>,
<x^6-3*x^4-3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2+2,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-2,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2+2,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-2,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-2,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2+2,Inf>,
<-x^5-x^4-3*x^3-2*x^2-2,Inf>,
<-x^5+x^4-3*x^3+2*x^2+2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-2,Inf>,
<x^6+x^4-3*x^3+2*x^2+2,Inf>,
<x^6-x^4-3*x^3-2*x^2-2,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2+2,Inf>,
<x^5-x^4-3*x^3-2*x^2-2,Inf>,
<x^5+x^4-3*x^3+2*x^2+2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2+2,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-2,Inf>,
<2*x^5+x^4-3*x^3+2*x^2+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2+2,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-2,Inf>,
<3*x^5+x^4-3*x^3+2*x^2+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-2,Inf>,
<x^6-3*x^5-3*x^3+2*x^2+2,Inf>,
<-3*x^5-3*x^3-2*x^2-2,Inf>,
<-3*x^5-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-2,Inf>,
<x^6-2*x^5-3*x^3+2*x^2+2,Inf>,
<-2*x^5-3*x^3-2*x^2-2,Inf>,
<-2*x^5-3*x^3+2*x^2+2,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-2,Inf>,
<x^6-x^5-3*x^3+2*x^2+2,Inf>,
<-x^5-3*x^3-2*x^2-2,Inf>,
<-x^5-3*x^3+2*x^2+2,Inf>,
<x^6-x^5-3*x^3-2*x^2-2,Inf>,
<x^6-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^3-2*x^2-2,Inf>,
<x^6+x^5-3*x^3+2*x^2+2,Inf>,
<x^5-3*x^3-2*x^2-2,Inf>,
<x^5-3*x^3+2*x^2+2,Inf>,
<x^6+x^5-3*x^3-2*x^2-2,Inf>,
<x^6+2*x^5-3*x^3+2*x^2+2,Inf>,
<2*x^5-3*x^3-2*x^2-2,Inf>,
<2*x^5-3*x^3+2*x^2+2,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-2,Inf>,
<x^6+3*x^5-3*x^3+2*x^2+2,Inf>,
<3*x^5-3*x^3-2*x^2-2,Inf>,
<3*x^5-3*x^3+2*x^2+2,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2+2,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-2,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2+2,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-2,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-2,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2+2,Inf>,
<-x^5+x^4-3*x^3-2*x^2-2,Inf>,
<-x^5-x^4-3*x^3+2*x^2+2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-2,Inf>,
<x^6-x^4-3*x^3+2*x^2+2,Inf>,
<x^6+x^4-3*x^3-2*x^2-2,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2+2,Inf>,
<x^5+x^4-3*x^3-2*x^2-2,Inf>,
<x^5-x^4-3*x^3+2*x^2+2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2+2,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-2,Inf>,
<2*x^5-x^4-3*x^3+2*x^2+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2+2,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-2,Inf>,
<3*x^5-x^4-3*x^3+2*x^2+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6-3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2+2,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-2,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2+2,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-2,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-2,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2+2,Inf>,
<-x^5-x^4-2*x^3-2*x^2-2,Inf>,
<-x^5+x^4-2*x^3+2*x^2+2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-2,Inf>,
<x^6+x^4-2*x^3+2*x^2+2,Inf>,
<x^6-x^4-2*x^3-2*x^2-2,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2+2,Inf>,
<x^5-x^4-2*x^3-2*x^2-2,Inf>,
<x^5+x^4-2*x^3+2*x^2+2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2+2,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-2,Inf>,
<2*x^5+x^4-2*x^3+2*x^2+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2+2,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-2,Inf>,
<3*x^5+x^4-2*x^3+2*x^2+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-2,Inf>,
<x^6-3*x^5-2*x^3+2*x^2+2,Inf>,
<-3*x^5-2*x^3-2*x^2-2,Inf>,
<-3*x^5-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^5-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-2,Inf>,
<x^6-x^5-2*x^3+2*x^2+2,Inf>,
<-x^5-2*x^3-2*x^2-2,Inf>,
<-x^5-2*x^3+2*x^2+2,Inf>,
<x^6-x^5-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^3-2*x^2-2,Inf>,
<x^6+x^5-2*x^3+2*x^2+2,Inf>,
<x^5-2*x^3-2*x^2-2,Inf>,
<x^5-2*x^3+2*x^2+2,Inf>,
<x^6+x^5-2*x^3-2*x^2-2,Inf>,
<x^6+2*x^5-2*x^3+2*x^2+2,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-2,Inf>,
<x^6+3*x^5-2*x^3+2*x^2+2,Inf>,
<3*x^5-2*x^3-2*x^2-2,Inf>,
<3*x^5-2*x^3+2*x^2+2,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2+2,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-2,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2+2,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-2,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-2,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2+2,Inf>,
<-x^5+x^4-2*x^3-2*x^2-2,Inf>,
<-x^5-x^4-2*x^3+2*x^2+2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-2,Inf>,
<x^6-x^4-2*x^3+2*x^2+2,Inf>,
<x^6+x^4-2*x^3-2*x^2-2,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2+2,Inf>,
<x^5+x^4-2*x^3-2*x^2-2,Inf>,
<x^5-x^4-2*x^3+2*x^2+2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2+2,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-2,Inf>,
<2*x^5-x^4-2*x^3+2*x^2+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2+2,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-2,Inf>,
<3*x^5-x^4-2*x^3+2*x^2+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-2,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-2,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2+2,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-2,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2+2,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-2,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2+2,Inf>,
<-x^5-3*x^4-x^3-2*x^2-2,Inf>,
<-x^5+3*x^4-x^3+2*x^2+2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-2,Inf>,
<x^6+3*x^4-x^3+2*x^2+2,Inf>,
<x^6-3*x^4-x^3-2*x^2-2,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2+2,Inf>,
<x^5-3*x^4-x^3-2*x^2-2,Inf>,
<x^5+3*x^4-x^3+2*x^2+2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2+2,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-2,Inf>,
<2*x^5+3*x^4-x^3+2*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2+2,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-2,Inf>,
<3*x^5+3*x^4-x^3+2*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2+2,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-2,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2+2,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-2,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-2,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2+2,Inf>,
<-x^5-2*x^4-x^3-2*x^2-2,Inf>,
<-x^5+2*x^4-x^3+2*x^2+2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-2,Inf>,
<x^6+2*x^4-x^3+2*x^2+2,Inf>,
<x^6-2*x^4-x^3-2*x^2-2,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2+2,Inf>,
<x^5-2*x^4-x^3-2*x^2-2,Inf>,
<x^5+2*x^4-x^3+2*x^2+2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2+2,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-2,Inf>,
<2*x^5+2*x^4-x^3+2*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2+2,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-2,Inf>,
<3*x^5+2*x^4-x^3+2*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-2,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2+2,Inf>,
<-3*x^5-x^4-x^3-2*x^2-2,Inf>,
<-3*x^5+x^4-x^3+2*x^2+2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-2,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2+2,Inf>,
<-2*x^5-x^4-x^3-2*x^2-2,Inf>,
<-2*x^5+x^4-x^3+2*x^2+2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-2,Inf>,
<x^6-x^5+x^4-x^3+2*x^2+2,Inf>,
<-x^5-x^4-x^3-2*x^2-2,Inf>,
<-x^5+x^4-x^3+2*x^2+2,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-2,Inf>,
<x^6+x^4-x^3+2*x^2+2,Inf>,
<x^6-x^4-x^3-2*x^2-2,Inf>,
<x^6+x^5+x^4-x^3+2*x^2+2,Inf>,
<x^5-x^4-x^3-2*x^2-2,Inf>,
<x^5+x^4-x^3+2*x^2+2,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-2,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2+2,Inf>,
<2*x^5-x^4-x^3-2*x^2-2,Inf>,
<2*x^5+x^4-x^3+2*x^2+2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-2,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2+2,Inf>,
<3*x^5-x^4-x^3-2*x^2-2,Inf>,
<3*x^5+x^4-x^3+2*x^2+2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-2,Inf>,
<x^6-3*x^5-x^3+2*x^2+2,Inf>,
<-3*x^5-x^3-2*x^2-2,Inf>,
<-3*x^5-x^3+2*x^2+2,Inf>,
<x^6-3*x^5-x^3-2*x^2-2,Inf>,
<x^6-2*x^5-x^3+2*x^2+2,Inf>,
<-2*x^5-x^3-2*x^2-2,Inf>,
<-2*x^5-x^3+2*x^2+2,Inf>,
<x^6-2*x^5-x^3-2*x^2-2,Inf>,
<x^6-x^5-x^3+2*x^2+2,Inf>,
<-x^5-x^3-2*x^2-2,Inf>,
<-x^5-x^3+2*x^2+2,Inf>,
<x^6-x^5-x^3-2*x^2-2,Inf>,
<x^6-x^3+2*x^2+2,Inf>,
<x^6-x^3-2*x^2-2,Inf>,
<x^6+x^5-x^3+2*x^2+2,Inf>,
<x^5-x^3-2*x^2-2,Inf>,
<x^5-x^3+2*x^2+2,Inf>,
<x^6+x^5-x^3-2*x^2-2,Inf>,
<x^6+2*x^5-x^3+2*x^2+2,Inf>,
<2*x^5-x^3-2*x^2-2,Inf>,
<2*x^5-x^3+2*x^2+2,Inf>,
<x^6+2*x^5-x^3-2*x^2-2,Inf>,
<x^6+3*x^5-x^3+2*x^2+2,Inf>,
<3*x^5-x^3-2*x^2-2,Inf>,
<3*x^5-x^3+2*x^2+2,Inf>,
<x^6+3*x^5-x^3-2*x^2-2,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2+2,Inf>,
<-3*x^5+x^4-x^3-2*x^2-2,Inf>,
<-3*x^5-x^4-x^3+2*x^2+2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-2,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2+2,Inf>,
<-2*x^5+x^4-x^3-2*x^2-2,Inf>,
<-2*x^5-x^4-x^3+2*x^2+2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-2,Inf>,
<x^6-x^5-x^4-x^3+2*x^2+2,Inf>,
<-x^5+x^4-x^3-2*x^2-2,Inf>,
<-x^5-x^4-x^3+2*x^2+2,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-2,Inf>,
<x^6-x^4-x^3+2*x^2+2,Inf>,
<x^6+x^4-x^3-2*x^2-2,Inf>,
<x^6+x^5-x^4-x^3+2*x^2+2,Inf>,
<x^5+x^4-x^3-2*x^2-2,Inf>,
<x^5-x^4-x^3+2*x^2+2,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-2,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2+2,Inf>,
<2*x^5+x^4-x^3-2*x^2-2,Inf>,
<2*x^5-x^4-x^3+2*x^2+2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-2,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2+2,Inf>,
<3*x^5+x^4-x^3-2*x^2-2,Inf>,
<3*x^5-x^4-x^3+2*x^2+2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2+2,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-2,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2+2,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-2,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-2,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2+2,Inf>,
<-x^5+2*x^4-x^3-2*x^2-2,Inf>,
<-x^5-2*x^4-x^3+2*x^2+2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-2,Inf>,
<x^6-2*x^4-x^3+2*x^2+2,Inf>,
<x^6+2*x^4-x^3-2*x^2-2,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2+2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2+2,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-2,Inf>,
<2*x^5-2*x^4-x^3+2*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2+2,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-2,Inf>,
<3*x^5-2*x^4-x^3+2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2+2,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-2,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2+2,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-2,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-2,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2+2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-2,Inf>,
<x^6-3*x^4-x^3+2*x^2+2,Inf>,
<x^6+3*x^4-x^3-2*x^2-2,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2+2,Inf>,
<x^5+3*x^4-x^3-2*x^2-2,Inf>,
<x^5-3*x^4-x^3+2*x^2+2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2+2,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-2,Inf>,
<2*x^5-3*x^4-x^3+2*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2+2,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-2,Inf>,
<3*x^5-3*x^4-x^3+2*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-2,Inf>,
<x^6-3*x^5+3*x^4+2*x^2+2,Inf>,
<-3*x^5-3*x^4-2*x^2-2,Inf>,
<-3*x^5+3*x^4+2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2+2,Inf>,
<-2*x^5-3*x^4-2*x^2-2,Inf>,
<-2*x^5+3*x^4+2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-2,Inf>,
<x^6-x^5+3*x^4+2*x^2+2,Inf>,
<-x^5-3*x^4-2*x^2-2,Inf>,
<-x^5+3*x^4+2*x^2+2,Inf>,
<x^6-x^5-3*x^4-2*x^2-2,Inf>,
<x^6-3*x^4+2*x^2-2,Inf>,
<x^6+3*x^4+2*x^2+2,Inf>,
<x^6-3*x^4-2*x^2-2,Inf>,
<x^6+3*x^4-2*x^2+2,Inf>,
<x^6-3*x^5+2*x^4+2*x^2+2,Inf>,
<-3*x^5-2*x^4-2*x^2-2,Inf>,
<-3*x^5+2*x^4+2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-2,Inf>,
<x^6-2*x^5+2*x^4+2*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-2,Inf>,
<x^6-x^5+2*x^4+2*x^2+2,Inf>,
<-x^5-2*x^4-2*x^2-2,Inf>,
<-x^5+2*x^4+2*x^2+2,Inf>,
<x^6-x^5-2*x^4-2*x^2-2,Inf>,
<x^6-2*x^4+2*x^2-2,Inf>,
<x^6+2*x^4+2*x^2+2,Inf>,
<x^6-2*x^4-2*x^2-2,Inf>,
<x^6+2*x^4-2*x^2+2,Inf>,
<x^6-3*x^5+x^4+2*x^2+2,Inf>,
<-3*x^5-x^4-2*x^2-2,Inf>,
<-3*x^5+x^4+2*x^2+2,Inf>,
<x^6-3*x^5-x^4-2*x^2-2,Inf>,
<x^6-2*x^5+x^4+2*x^2+2,Inf>,
<-2*x^5-x^4-2*x^2-2,Inf>,
<-2*x^5+x^4+2*x^2+2,Inf>,
<x^6-2*x^5-x^4-2*x^2-2,Inf>,
<x^6-x^5+x^4+2*x^2+2,Inf>,
<-x^5-x^4-2*x^2-2,Inf>,
<-x^5+x^4+2*x^2+2,Inf>,
<x^6-x^5-x^4-2*x^2-2,Inf>,
<x^6-x^4+2*x^2-2,Inf>,
<x^6+x^4+2*x^2+2,Inf>,
<x^6-x^4-2*x^2-2,Inf>,
<x^6+x^4-2*x^2+2,Inf>,
<x^6-3*x^5+2*x^2+2,Inf>,
<-3*x^5-2*x^2-2,Inf>,
<-3*x^5+2*x^2+2,Inf>,
<x^6-3*x^5-2*x^2-2,Inf>,
<x^6-2*x^5+2*x^2+2,Inf>,
<x^6-2*x^5-2*x^2-2,Inf>,
<x^6-x^5+2*x^2+2,Inf>,
<-x^5-2*x^2-2,Inf>,
<-x^5+2*x^2+2,Inf>,
<x^6-x^5-2*x^2-2,Inf>,
<x^6+2*x^2-2,Inf>,
<x^6+2*x^2+2,Inf>,
<x^6-2*x^2-2,Inf>,
<x^6-2*x^2+2,Inf>,
<x^6-3*x^5-x^4+2*x^2+2,Inf>,
<-3*x^5+x^4-2*x^2-2,Inf>,
<-3*x^5-x^4+2*x^2+2,Inf>,
<x^6-3*x^5+x^4-2*x^2-2,Inf>,
<x^6-2*x^5-x^4+2*x^2+2,Inf>,
<-2*x^5+x^4-2*x^2-2,Inf>,
<-2*x^5-x^4+2*x^2+2,Inf>,
<x^6-2*x^5+x^4-2*x^2-2,Inf>,
<x^6-x^5-x^4+2*x^2+2,Inf>,
<-x^5+x^4-2*x^2-2,Inf>,
<-x^5-x^4+2*x^2+2,Inf>,
<x^6-x^5+x^4-2*x^2-2,Inf>,
<x^6+x^4+2*x^2-2,Inf>,
<x^6-x^4+2*x^2+2,Inf>,
<x^6+x^4-2*x^2-2,Inf>,
<x^6-x^4-2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^2+2,Inf>,
<-3*x^5+2*x^4-2*x^2-2,Inf>,
<-3*x^5-2*x^4+2*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-2,Inf>,
<x^6-2*x^5-2*x^4+2*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-2,Inf>,
<x^6-x^5-2*x^4+2*x^2+2,Inf>,
<x^6-x^5+2*x^4-2*x^2-2,Inf>,
<x^6+2*x^4+2*x^2-2,Inf>,
<x^6-2*x^4+2*x^2+2,Inf>,
<x^6+2*x^4-2*x^2-2,Inf>,
<x^6-2*x^4-2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^2+2,Inf>,
<-3*x^5+3*x^4-2*x^2-2,Inf>,
<-3*x^5-3*x^4+2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^2+2,Inf>,
<-2*x^5+3*x^4-2*x^2-2,Inf>,
<-2*x^5-3*x^4+2*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-2,Inf>,
<x^6-x^5-3*x^4+2*x^2+2,Inf>,
<-x^5+3*x^4-2*x^2-2,Inf>,
<-x^5-3*x^4+2*x^2+2,Inf>,
<x^6-x^5+3*x^4-2*x^2-2,Inf>,
<x^6+3*x^4+2*x^2-2,Inf>,
<x^6-3*x^4+2*x^2+2,Inf>,
<x^6+3*x^4-2*x^2-2,Inf>,
<x^6-3*x^4-2*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2+2,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-2,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2+2,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-2,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2+2,Inf>,
<-x^5-3*x^4-3*x^3-x^2-2,Inf>,
<-x^5-2*x^4-x^3+2,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-2,Inf>,
<x^6+3*x^4-3*x^3+x^2+2,Inf>,
<x^6-3*x^4-3*x^3-x^2-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2+2,Inf>,
<x^5-3*x^4-3*x^3-x^2-2,Inf>,
<x^5+3*x^4-3*x^3+x^2+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2+2,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-2,Inf>,
<2*x^5+3*x^4-3*x^3+x^2+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2+2,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-2,Inf>,
<3*x^5+3*x^4-3*x^3+x^2+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2+2,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-2,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2+2,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-2,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2+2,Inf>,
<-x^5-2*x^4-3*x^3-x^2-2,Inf>,
<-x^5+2*x^4-3*x^3+x^2+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-2,Inf>,
<x^6+2*x^4-3*x^3+x^2+2,Inf>,
<x^6-2*x^4-3*x^3-x^2-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2+2,Inf>,
<x^5-2*x^4-3*x^3-x^2-2,Inf>,
<x^5+2*x^4-3*x^3+x^2+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2+2,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-2,Inf>,
<2*x^5+2*x^4-3*x^3+x^2+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2+2,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-2,Inf>,
<3*x^5+2*x^4-3*x^3+x^2+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2+2,Inf>,
<-3*x^5-x^4-3*x^3-x^2-2,Inf>,
<-3*x^5+x^4-3*x^3+x^2+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2+2,Inf>,
<-2*x^5-x^4-3*x^3-x^2-2,Inf>,
<-2*x^5+x^4-3*x^3+x^2+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-2,Inf>,
<x^6-x^5+x^4-3*x^3+x^2+2,Inf>,
<-x^5-x^4-3*x^3-x^2-2,Inf>,
<-x^5+x^4-3*x^3+x^2+2,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-2,Inf>,
<x^6+x^4-3*x^3+x^2+2,Inf>,
<x^6-x^4-3*x^3-x^2-2,Inf>,
<x^6+x^5+x^4-3*x^3+x^2+2,Inf>,
<x^5-x^4-3*x^3-x^2-2,Inf>,
<x^5+x^4-3*x^3+x^2+2,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2+2,Inf>,
<2*x^5-x^4-3*x^3-x^2-2,Inf>,
<2*x^5+x^4-3*x^3+x^2+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2+2,Inf>,
<3*x^5-x^4-3*x^3-x^2-2,Inf>,
<3*x^5+x^4-3*x^3+x^2+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-2,Inf>,
<x^6-3*x^5-3*x^3+x^2+2,Inf>,
<-3*x^5-3*x^3-x^2-2,Inf>,
<-3*x^5-3*x^3+x^2+2,Inf>,
<x^6-3*x^5-3*x^3-x^2-2,Inf>,
<x^6-2*x^5-3*x^3+x^2+2,Inf>,
<-2*x^5-3*x^3-x^2-2,Inf>,
<-2*x^5-3*x^3+x^2+2,Inf>,
<x^6-2*x^5-3*x^3-x^2-2,Inf>,
<x^6-x^5-3*x^3+x^2+2,Inf>,
<-x^5-3*x^3-x^2-2,Inf>,
<-x^5-3*x^3+x^2+2,Inf>,
<x^6-x^5-3*x^3-x^2-2,Inf>,
<x^6-3*x^3+x^2+2,Inf>,
<x^6-3*x^3-x^2-2,Inf>,
<x^6+x^5-3*x^3+x^2+2,Inf>,
<x^5-3*x^3-x^2-2,Inf>,
<x^5-3*x^3+x^2+2,Inf>,
<x^6+x^5-3*x^3-x^2-2,Inf>,
<x^6+2*x^5-3*x^3+x^2+2,Inf>,
<2*x^5-3*x^3-x^2-2,Inf>,
<2*x^5-3*x^3+x^2+2,Inf>,
<x^6+2*x^5-3*x^3-x^2-2,Inf>,
<x^6+3*x^5-3*x^3+x^2+2,Inf>,
<3*x^5-3*x^3-x^2-2,Inf>,
<3*x^5-3*x^3+x^2+2,Inf>,
<x^6+3*x^5-3*x^3-x^2-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2+2,Inf>,
<-3*x^5+x^4-3*x^3-x^2-2,Inf>,
<-3*x^5-x^4-3*x^3+x^2+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2+2,Inf>,
<-2*x^5+x^4-3*x^3-x^2-2,Inf>,
<-2*x^5-x^4-3*x^3+x^2+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-2,Inf>,
<x^6-x^5-x^4-3*x^3+x^2+2,Inf>,
<-x^5+x^4-3*x^3-x^2-2,Inf>,
<-x^5-x^4-3*x^3+x^2+2,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-2,Inf>,
<x^6-x^4-3*x^3+x^2+2,Inf>,
<x^6+x^4-3*x^3-x^2-2,Inf>,
<x^6+x^5-x^4-3*x^3+x^2+2,Inf>,
<x^5+x^4-3*x^3-x^2-2,Inf>,
<x^5-x^4-3*x^3+x^2+2,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2+2,Inf>,
<2*x^5+x^4-3*x^3-x^2-2,Inf>,
<2*x^5-x^4-3*x^3+x^2+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2+2,Inf>,
<3*x^5+x^4-3*x^3-x^2-2,Inf>,
<3*x^5-x^4-3*x^3+x^2+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2+2,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-2,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2+2,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-2,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2+2,Inf>,
<-x^5+2*x^4-3*x^3-x^2-2,Inf>,
<-x^5-2*x^4-3*x^3+x^2+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-2,Inf>,
<x^6-2*x^4-3*x^3+x^2+2,Inf>,
<x^6+2*x^4-3*x^3-x^2-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2+2,Inf>,
<x^5+2*x^4-3*x^3-x^2-2,Inf>,
<x^5-2*x^4-3*x^3+x^2+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2+2,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-2,Inf>,
<2*x^5-2*x^4-3*x^3+x^2+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2+2,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-2,Inf>,
<3*x^5-2*x^4-3*x^3+x^2+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2+2,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-2,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2+2,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-2,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2+2,Inf>,
<-x^5+3*x^4-3*x^3-x^2-2,Inf>,
<-x^5-3*x^4-3*x^3+x^2+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-2,Inf>,
<x^6-3*x^4-3*x^3+x^2+2,Inf>,
<x^6+3*x^4-3*x^3-x^2-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2+2,Inf>,
<x^5+3*x^4-3*x^3-x^2-2,Inf>,
<x^5-3*x^4-3*x^3+x^2+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2+2,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-2,Inf>,
<2*x^5-3*x^4-3*x^3+x^2+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2+2,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-2,Inf>,
<3*x^5-3*x^4-3*x^3+x^2+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-2,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2+2,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-2,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-2,Inf>,
<x^6+3*x^4-2*x^3+x^2+2,Inf>,
<x^6-3*x^4-2*x^3-x^2-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2+2,Inf>,
<x^5-3*x^4-2*x^3-x^2-2,Inf>,
<x^5+3*x^4-2*x^3+x^2+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2+2,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-2,Inf>,
<2*x^5+3*x^4-2*x^3+x^2+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2+2,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-2,Inf>,
<3*x^5+3*x^4-2*x^3+x^2+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2+2,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-2,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2+2,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-2,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2+2,Inf>,
<-x^5-2*x^4-2*x^3-x^2-2,Inf>,
<-x^5+2*x^4-2*x^3+x^2+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-2,Inf>,
<x^6+2*x^4-2*x^3+x^2+2,Inf>,
<x^6-2*x^4-2*x^3-x^2-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2+2,Inf>,
<x^5-2*x^4-2*x^3-x^2-2,Inf>,
<x^5+2*x^4-2*x^3+x^2+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2+2,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-2,Inf>,
<2*x^5+2*x^4-2*x^3+x^2+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2+2,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-2,Inf>,
<3*x^5+2*x^4-2*x^3+x^2+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2+2,Inf>,
<-3*x^5-x^4-2*x^3-x^2-2,Inf>,
<-3*x^5+x^4-2*x^3+x^2+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2+2,Inf>,
<-2*x^5-x^4-2*x^3-x^2-2,Inf>,
<-2*x^5+x^4-2*x^3+x^2+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-2,Inf>,
<x^6-x^5+x^4-2*x^3+x^2+2,Inf>,
<-x^5-x^4-2*x^3-x^2-2,Inf>,
<-x^5+x^4-2*x^3+x^2+2,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-2,Inf>,
<x^6+x^4-2*x^3+x^2+2,Inf>,
<x^6-x^4-2*x^3-x^2-2,Inf>,
<x^6+x^5+x^4-2*x^3+x^2+2,Inf>,
<x^5-x^4-2*x^3-x^2-2,Inf>,
<x^5+x^4-2*x^3+x^2+2,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2+2,Inf>,
<2*x^5-x^4-2*x^3-x^2-2,Inf>,
<2*x^5+x^4-2*x^3+x^2+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2+2,Inf>,
<3*x^5-x^4-2*x^3-x^2-2,Inf>,
<3*x^5+x^4-2*x^3+x^2+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-2,Inf>,
<x^6-3*x^5-2*x^3+x^2+2,Inf>,
<-3*x^5-2*x^3-x^2-2,Inf>,
<-3*x^5-2*x^3+x^2+2,Inf>,
<x^6-3*x^5-2*x^3-x^2-2,Inf>,
<x^6-2*x^5-2*x^3+x^2+2,Inf>,
<-2*x^5-2*x^3-x^2-2,Inf>,
<-2*x^5-2*x^3+x^2+2,Inf>,
<x^6-2*x^5-2*x^3-x^2-2,Inf>,
<x^6-x^5-2*x^3+x^2+2,Inf>,
<-x^5-2*x^3-x^2-2,Inf>,
<-x^5-2*x^3+x^2+2,Inf>,
<x^6-x^5-2*x^3-x^2-2,Inf>,
<x^6-2*x^3+x^2+2,Inf>,
<x^6-2*x^3-x^2-2,Inf>,
<x^6+x^5-2*x^3+x^2+2,Inf>,
<x^5-2*x^3-x^2-2,Inf>,
<x^5-2*x^3+x^2+2,Inf>,
<x^6+x^5-2*x^3-x^2-2,Inf>,
<x^6+2*x^5-2*x^3+x^2+2,Inf>,
<2*x^5-2*x^3-x^2-2,Inf>,
<2*x^5-2*x^3+x^2+2,Inf>,
<x^6+2*x^5-2*x^3-x^2-2,Inf>,
<x^6+3*x^5-2*x^3+x^2+2,Inf>,
<3*x^5-2*x^3-x^2-2,Inf>,
<3*x^5-2*x^3+x^2+2,Inf>,
<x^6+3*x^5-2*x^3-x^2-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2+2,Inf>,
<-3*x^5+x^4-2*x^3-x^2-2,Inf>,
<-3*x^5-x^4-2*x^3+x^2+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2+2,Inf>,
<-2*x^5+x^4-2*x^3-x^2-2,Inf>,
<-2*x^5-x^4-2*x^3+x^2+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-2,Inf>,
<x^6-x^5-x^4-2*x^3+x^2+2,Inf>,
<-x^5+x^4-2*x^3-x^2-2,Inf>,
<-x^5-x^4-2*x^3+x^2+2,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-2,Inf>,
<x^6-x^4-2*x^3+x^2+2,Inf>,
<x^6+x^4-2*x^3-x^2-2,Inf>,
<x^6+x^5-x^4-2*x^3+x^2+2,Inf>,
<x^5+x^4-2*x^3-x^2-2,Inf>,
<x^5-x^4-2*x^3+x^2+2,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2+2,Inf>,
<2*x^5+x^4-2*x^3-x^2-2,Inf>,
<2*x^5-x^4-2*x^3+x^2+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2+2,Inf>,
<3*x^5+x^4-2*x^3-x^2-2,Inf>,
<3*x^5-x^4-2*x^3+x^2+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2+2,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-2,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2+2,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-2,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2+2,Inf>,
<-x^5+2*x^4-2*x^3-x^2-2,Inf>,
<-x^5-2*x^4-2*x^3+x^2+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-2,Inf>,
<x^6-2*x^4-2*x^3+x^2+2,Inf>,
<x^6+2*x^4-2*x^3-x^2-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2+2,Inf>,
<x^5+2*x^4-2*x^3-x^2-2,Inf>,
<x^5-2*x^4-2*x^3+x^2+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2+2,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-2,Inf>,
<2*x^5-2*x^4-2*x^3+x^2+2,Inf>,
<-x^5-2*x^4-3*x^3-2*x,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2+2,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-2,Inf>,
<3*x^5-2*x^4-2*x^3+x^2+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2+2,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2+2,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-2,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-2,Inf>,
<x^6-3*x^4-2*x^3+x^2+2,Inf>,
<x^6+3*x^4-2*x^3-x^2-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2+2,Inf>,
<x^5+3*x^4-2*x^3-x^2-2,Inf>,
<x^5-3*x^4-2*x^3+x^2+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2+2,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-2,Inf>,
<2*x^5-3*x^4-2*x^3+x^2+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2+2,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-2,Inf>,
<3*x^5-3*x^4-2*x^3+x^2+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-2,Inf>,
<-3*x^5-3*x^4-x^3-x^2-2,Inf>,
<-3*x^5+3*x^4-x^3+x^2+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2+2,Inf>,
<-2*x^5-3*x^4-x^3-x^2-2,Inf>,
<-2*x^5+3*x^4-x^3+x^2+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-2,Inf>,
<x^6-x^5+3*x^4-x^3+x^2+2,Inf>,
<-x^5-3*x^4-x^3-x^2-2,Inf>,
<-x^5+3*x^4-x^3+x^2+2,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-2,Inf>,
<x^6+3*x^4-x^3+x^2+2,Inf>,
<x^6-3*x^4-x^3-x^2-2,Inf>,
<x^6+x^5+3*x^4-x^3+x^2+2,Inf>,
<x^5-3*x^4-x^3-x^2-2,Inf>,
<x^5+3*x^4-x^3+x^2+2,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2+2,Inf>,
<2*x^5-3*x^4-x^3-x^2-2,Inf>,
<2*x^5+3*x^4-x^3+x^2+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2+2,Inf>,
<3*x^5-3*x^4-x^3-x^2-2,Inf>,
<3*x^5+3*x^4-x^3+x^2+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2+2,Inf>,
<-3*x^5-2*x^4-x^3-x^2-2,Inf>,
<-3*x^5+2*x^4-x^3+x^2+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2+2,Inf>,
<-2*x^5-2*x^4-x^3-x^2-2,Inf>,
<-2*x^5+2*x^4-x^3+x^2+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-2,Inf>,
<x^6-x^5+2*x^4-x^3+x^2+2,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-2,Inf>,
<x^6+2*x^4-x^3+x^2+2,Inf>,
<x^6-2*x^4-x^3-x^2-2,Inf>,
<x^6+x^5+2*x^4-x^3+x^2+2,Inf>,
<x^5-2*x^4-x^3-x^2-2,Inf>,
<x^5+2*x^4-x^3+x^2+2,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2+2,Inf>,
<2*x^5-2*x^4-x^3-x^2-2,Inf>,
<2*x^5+2*x^4-x^3+x^2+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-2,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2+2,Inf>,
<3*x^5-2*x^4-x^3-x^2-2,Inf>,
<3*x^5+2*x^4-x^3+x^2+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-2,Inf>,
<x^6-3*x^5+x^4-x^3+x^2+2,Inf>,
<-3*x^5-x^4-x^3-x^2-2,Inf>,
<-3*x^5+x^4-x^3+x^2+2,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-2,Inf>,
<x^6-2*x^5+x^4-x^3+x^2+2,Inf>,
<-2*x^5-x^4-x^3-x^2-2,Inf>,
<-2*x^5+x^4-x^3+x^2+2,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-2,Inf>,
<x^6-x^5+x^4-x^3+x^2+2,Inf>,
<-x^5-x^4-x^3-x^2-2,Inf>,
<-x^5+x^4-x^3+x^2+2,Inf>,
<x^6-x^5-x^4-x^3-x^2-2,Inf>,
<x^6+x^4-x^3+x^2+2,Inf>,
<x^6-x^4-x^3-x^2-2,Inf>,
<x^6+x^5+x^4-x^3+x^2+2,Inf>,
<x^5-x^4-x^3-x^2-2,Inf>,
<x^5+x^4-x^3+x^2+2,Inf>,
<x^6+x^5-x^4-x^3-x^2-2,Inf>,
<x^6+2*x^5+x^4-x^3+x^2+2,Inf>,
<2*x^5-x^4-x^3-x^2-2,Inf>,
<2*x^5+x^4-x^3+x^2+2,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-2,Inf>,
<x^6+3*x^5+x^4-x^3+x^2+2,Inf>,
<3*x^5-x^4-x^3-x^2-2,Inf>,
<3*x^5+x^4-x^3+x^2+2,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-2,Inf>,
<x^6-3*x^5-x^3+x^2+2,Inf>,
<-3*x^5-x^3-x^2-2,Inf>,
<-3*x^5-x^3+x^2+2,Inf>,
<x^6-3*x^5-x^3-x^2-2,Inf>,
<x^6-2*x^5-x^3+x^2+2,Inf>,
<-2*x^5-x^3-x^2-2,Inf>,
<-2*x^5-x^3+x^2+2,Inf>,
<x^6-2*x^5-x^3-x^2-2,Inf>,
<x^6-x^5-x^3+x^2+2,Inf>,
<-x^5-x^3-x^2-2,Inf>,
<-x^5-x^3+x^2+2,Inf>,
<x^6-x^5-x^3-x^2-2,Inf>,
<x^6-x^3+x^2+2,Inf>,
<x^6-x^3-x^2-2,Inf>,
<x^6+x^5-x^3+x^2+2,Inf>,
<x^5-x^3-x^2-2,Inf>,
<x^5-x^3+x^2+2,Inf>,
<x^6+x^5-x^3-x^2-2,Inf>,
<x^6+2*x^5-x^3+x^2+2,Inf>,
<2*x^5-x^3-x^2-2,Inf>,
<2*x^5-x^3+x^2+2,Inf>,
<x^6+2*x^5-x^3-x^2-2,Inf>,
<x^6+3*x^5-x^3+x^2+2,Inf>,
<3*x^5-x^3-x^2-2,Inf>,
<3*x^5-x^3+x^2+2,Inf>,
<x^6+3*x^5-x^3-x^2-2,Inf>,
<x^6-3*x^5-x^4-x^3+x^2+2,Inf>,
<-3*x^5+x^4-x^3-x^2-2,Inf>,
<-3*x^5-x^4-x^3+x^2+2,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-2,Inf>,
<x^6-2*x^5-x^4-x^3+x^2+2,Inf>,
<-2*x^5+x^4-x^3-x^2-2,Inf>,
<-2*x^5-x^4-x^3+x^2+2,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-2,Inf>,
<x^6-x^5-x^4-x^3+x^2+2,Inf>,
<-x^5+x^4-x^3-x^2-2,Inf>,
<-x^5-x^4-x^3+x^2+2,Inf>,
<x^6-x^5+x^4-x^3-x^2-2,Inf>,
<x^6-x^4-x^3+x^2+2,Inf>,
<x^6+x^4-x^3-x^2-2,Inf>,
<x^6+x^5-x^4-x^3+x^2+2,Inf>,
<x^5+x^4-x^3-x^2-2,Inf>,
<x^5-x^4-x^3+x^2+2,Inf>,
<x^6+x^5+x^4-x^3-x^2-2,Inf>,
<x^6+2*x^5-x^4-x^3+x^2+2,Inf>,
<2*x^5+x^4-x^3-x^2-2,Inf>,
<2*x^5-x^4-x^3+x^2+2,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-2,Inf>,
<x^6+3*x^5-x^4-x^3+x^2+2,Inf>,
<3*x^5+x^4-x^3-x^2-2,Inf>,
<3*x^5-x^4-x^3+x^2+2,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2+2,Inf>,
<-3*x^5+2*x^4-x^3-x^2-2,Inf>,
<-3*x^5-2*x^4-x^3+x^2+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2+2,Inf>,
<-2*x^5+2*x^4-x^3-x^2-2,Inf>,
<-2*x^5-2*x^4-x^3+x^2+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-2,Inf>,
<x^6-x^5-2*x^4-x^3+x^2+2,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-2,Inf>,
<x^6-2*x^4-x^3+x^2+2,Inf>,
<x^6+2*x^4-x^3-x^2-2,Inf>,
<x^6+x^5-2*x^4-x^3+x^2+2,Inf>,
<x^5+2*x^4-x^3-x^2-2,Inf>,
<x^5-2*x^4-x^3+x^2+2,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2+2,Inf>,
<2*x^5+2*x^4-x^3-x^2-2,Inf>,
<2*x^5-2*x^4-x^3+x^2+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2+2,Inf>,
<3*x^5+2*x^4-x^3-x^2-2,Inf>,
<3*x^5-2*x^4-x^3+x^2+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2+2,Inf>,
<-3*x^5+3*x^4-x^3-x^2-2,Inf>,
<-3*x^5-3*x^4-x^3+x^2+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2+2,Inf>,
<-2*x^5+3*x^4-x^3-x^2-2,Inf>,
<-2*x^5-3*x^4-x^3+x^2+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-2,Inf>,
<x^6-x^5-3*x^4-x^3+x^2+2,Inf>,
<-x^5+3*x^4-x^3-x^2-2,Inf>,
<-x^5-3*x^4-x^3+x^2+2,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-2,Inf>,
<x^6-3*x^4-x^3+x^2+2,Inf>,
<x^6+3*x^4-x^3-x^2-2,Inf>,
<x^6+x^5-3*x^4-x^3+x^2+2,Inf>,
<x^5+3*x^4-x^3-x^2-2,Inf>,
<x^5-3*x^4-x^3+x^2+2,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2+2,Inf>,
<2*x^5+3*x^4-x^3-x^2-2,Inf>,
<2*x^5-3*x^4-x^3+x^2+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2+2,Inf>,
<3*x^5+3*x^4-x^3-x^2-2,Inf>,
<3*x^5-3*x^4-x^3+x^2+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-2,Inf>,
<x^6-3*x^5+3*x^4+x^2+2,Inf>,
<-3*x^5-3*x^4-x^2-2,Inf>,
<-3*x^5+3*x^4+x^2+2,Inf>,
<x^6-3*x^5-3*x^4-x^2-2,Inf>,
<x^6-2*x^5+3*x^4+x^2+2,Inf>,
<-2*x^5-3*x^4-x^2-2,Inf>,
<-2*x^5+3*x^4+x^2+2,Inf>,
<x^6-2*x^5-3*x^4-x^2-2,Inf>,
<x^6-x^5+3*x^4+x^2+2,Inf>,
<-x^5-3*x^4-x^2-2,Inf>,
<-x^5+3*x^4+x^2+2,Inf>,
<x^6-x^5-3*x^4-x^2-2,Inf>,
<x^6-3*x^4+x^2-2,Inf>,
<x^6+3*x^4+x^2+2,Inf>,
<x^6-3*x^4-x^2-2,Inf>,
<x^6+3*x^4-x^2+2,Inf>,
<-3*x^5-2*x^4-x^2-2,Inf>,
<-3*x^5+2*x^4+x^2+2,Inf>,
<x^6-3*x^5-2*x^4-x^2-2,Inf>,
<x^6-2*x^5+2*x^4+x^2+2,Inf>,
<-2*x^5-2*x^4-x^2-2,Inf>,
<-2*x^5+2*x^4+x^2+2,Inf>,
<x^6-2*x^5-2*x^4-x^2-2,Inf>,
<x^6-x^5+2*x^4+x^2+2,Inf>,
<-x^5-2*x^4-x^2-2,Inf>,
<-x^5+2*x^4+x^2+2,Inf>,
<x^6-x^5-2*x^4-x^2-2,Inf>,
<x^6-2*x^4+x^2-2,Inf>,
<x^6+2*x^4+x^2+2,Inf>,
<x^6-2*x^4-x^2-2,Inf>,
<x^6+2*x^4-x^2+2,Inf>,
<x^6-3*x^5+x^4+x^2+2,Inf>,
<-3*x^5-x^4-x^2-2,Inf>,
<-3*x^5+x^4+x^2+2,Inf>,
<x^6-3*x^5-x^4-x^2-2,Inf>,
<x^6-2*x^5+x^4+x^2+2,Inf>,
<-2*x^5-x^4-x^2-2,Inf>,
<-2*x^5+x^4+x^2+2,Inf>,
<x^6-2*x^5-x^4-x^2-2,Inf>,
<x^6-x^5+x^4+x^2+2,Inf>,
<-x^5-x^4-x^2-2,Inf>,
<-x^5+x^4+x^2+2,Inf>,
<x^6-x^5-x^4-x^2-2,Inf>,
<x^6-x^4+x^2-2,Inf>,
<x^6+x^4+x^2+2,Inf>,
<x^6-x^4-x^2-2,Inf>,
<x^6+x^4-x^2+2,Inf>,
<x^6-3*x^5+x^2+2,Inf>,
<-3*x^5-x^2-2,Inf>,
<-3*x^5+x^2+2,Inf>,
<x^6-3*x^5-x^2-2,Inf>,
<x^6-2*x^5+x^2+2,Inf>,
<-2*x^5-x^2-2,Inf>,
<-2*x^5+x^2+2,Inf>,
<x^6-2*x^5-x^2-2,Inf>,
<x^6-x^5+x^2+2,Inf>,
<-x^5-x^2-2,Inf>,
<-x^5+x^2+2,Inf>,
<x^6-x^5-x^2-2,Inf>,
<x^6+x^2-2,Inf>,
<x^6+x^2+2,Inf>,
<x^6-x^2-2,Inf>,
<x^6-x^2+2,Inf>,
<x^6-3*x^5-x^4+x^2+2,Inf>,
<-3*x^5+x^4-x^2-2,Inf>,
<-3*x^5-x^4+x^2+2,Inf>,
<x^6-3*x^5+x^4-x^2-2,Inf>,
<x^6-2*x^5-x^4+x^2+2,Inf>,
<-2*x^5+x^4-x^2-2,Inf>,
<-2*x^5-x^4+x^2+2,Inf>,
<x^6-2*x^5+x^4-x^2-2,Inf>,
<x^6-x^5-x^4+x^2+2,Inf>,
<-x^5+x^4-x^2-2,Inf>,
<-x^5-x^4+x^2+2,Inf>,
<x^6-x^5+x^4-x^2-2,Inf>,
<x^6+x^4+x^2-2,Inf>,
<x^6-x^4+x^2+2,Inf>,
<x^6+x^4-x^2-2,Inf>,
<x^6-x^4-x^2+2,Inf>,
<x^6-3*x^5-2*x^4+x^2+2,Inf>,
<-3*x^5+2*x^4-x^2-2,Inf>,
<-3*x^5-2*x^4+x^2+2,Inf>,
<x^6-3*x^5+2*x^4-x^2-2,Inf>,
<x^6-2*x^5-2*x^4+x^2+2,Inf>,
<-2*x^5+2*x^4-x^2-2,Inf>,
<-2*x^5-2*x^4+x^2+2,Inf>,
<x^6-2*x^5+2*x^4-x^2-2,Inf>,
<x^6-x^5-2*x^4+x^2+2,Inf>,
<x^6-x^5+2*x^4-x^2-2,Inf>,
<x^6+2*x^4+x^2-2,Inf>,
<x^6-2*x^4+x^2+2,Inf>,
<x^6+2*x^4-x^2-2,Inf>,
<x^6-2*x^4-x^2+2,Inf>,
<x^6-3*x^5-3*x^4+x^2+2,Inf>,
<-3*x^5+3*x^4-x^2-2,Inf>,
<-3*x^5-3*x^4+x^2+2,Inf>,
<x^6-2*x^5-3*x^4+x^2+2,Inf>,
<-2*x^5+3*x^4-x^2-2,Inf>,
<-2*x^5-3*x^4+x^2+2,Inf>,
<x^6-2*x^5+3*x^4-x^2-2,Inf>,
<x^6-x^5-3*x^4+x^2+2,Inf>,
<-x^5+3*x^4-x^2-2,Inf>,
<-x^5-3*x^4+x^2+2,Inf>,
<x^6-x^5+3*x^4-x^2-2,Inf>,
<x^6+3*x^4+x^2-2,Inf>,
<x^6-3*x^4+x^2+2,Inf>,
<x^6+3*x^4-x^2-2,Inf>,
<x^6-3*x^4-x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2,Inf>,
<-3*x^5-3*x^4-3*x^3-2,Inf>,
<-3*x^5+3*x^4-3*x^3+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2,Inf>,
<-2*x^5-3*x^4-3*x^3-2,Inf>,
<-2*x^5+3*x^4-3*x^3+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2,Inf>,
<x^6-x^5+3*x^4-3*x^3+2,Inf>,
<-x^5-3*x^4-3*x^3-2,Inf>,
<-x^5-2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2,Inf>,
<x^6+3*x^4-3*x^3+2,Inf>,
<x^6-3*x^4-3*x^3-2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2,Inf>,
<x^5-3*x^4-3*x^3-2,Inf>,
<x^5+3*x^4-3*x^3+2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2,Inf>,
<2*x^5-3*x^4-3*x^3-2,Inf>,
<2*x^5+3*x^4-3*x^3+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2,Inf>,
<3*x^5-3*x^4-3*x^3-2,Inf>,
<3*x^5+3*x^4-3*x^3+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2,Inf>,
<-3*x^5-2*x^4-3*x^3-2,Inf>,
<-3*x^5+2*x^4-3*x^3+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2,Inf>,
<-2*x^5-2*x^4-3*x^3-2,Inf>,
<-2*x^5+2*x^4-3*x^3+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2,Inf>,
<-x^5-2*x^4-3*x^3-2,Inf>,
<-x^5+2*x^4-3*x^3+2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2,Inf>,
<x^6+2*x^4-3*x^3+2,Inf>,
<x^6-2*x^4-3*x^3-2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2,Inf>,
<x^5-2*x^4-3*x^3-2,Inf>,
<x^5+2*x^4-3*x^3+2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2,Inf>,
<2*x^5-2*x^4-3*x^3-2,Inf>,
<2*x^5+2*x^4-3*x^3+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2,Inf>,
<3*x^5-2*x^4-3*x^3-2,Inf>,
<3*x^5+2*x^4-3*x^3+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2,Inf>,
<-3*x^5-x^4-3*x^3-2,Inf>,
<-3*x^5+x^4-3*x^3+2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2,Inf>,
<-2*x^5-x^4-3*x^3-2,Inf>,
<-2*x^5+x^4-3*x^3+2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2,Inf>,
<x^6-x^5+x^4-3*x^3+2,Inf>,
<-x^5-x^4-3*x^3-2,Inf>,
<-x^5+x^4-3*x^3+2,Inf>,
<x^6-x^5-x^4-3*x^3-2,Inf>,
<x^6+x^4-3*x^3+2,Inf>,
<x^6-x^4-3*x^3-2,Inf>,
<x^6+x^5+x^4-3*x^3+2,Inf>,
<x^5-x^4-3*x^3-2,Inf>,
<x^5+x^4-3*x^3+2,Inf>,
<x^6+x^5-x^4-3*x^3-2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2,Inf>,
<2*x^5-x^4-3*x^3-2,Inf>,
<2*x^5+x^4-3*x^3+2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2,Inf>,
<3*x^5-x^4-3*x^3-2,Inf>,
<3*x^5+x^4-3*x^3+2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2,Inf>,
<x^6-3*x^5-3*x^3+2,Inf>,
<-3*x^5-3*x^3-2,Inf>,
<-3*x^5-3*x^3+2,Inf>,
<x^6-3*x^5-3*x^3-2,Inf>,
<x^6-2*x^5-3*x^3+2,Inf>,
<-2*x^5-3*x^3-2,Inf>,
<-2*x^5-3*x^3+2,Inf>,
<x^6-2*x^5-3*x^3-2,Inf>,
<x^6-x^5-3*x^3+2,Inf>,
<-x^5-3*x^3-2,Inf>,
<-x^5-3*x^3+2,Inf>,
<x^6-x^5-3*x^3-2,Inf>,
<x^6-3*x^3+2,Inf>,
<x^6-3*x^3-2,Inf>,
<x^6+x^5-3*x^3+2,Inf>,
<x^5-3*x^3-2,Inf>,
<x^5-3*x^3+2,Inf>,
<x^6+x^5-3*x^3-2,Inf>,
<x^6+2*x^5-3*x^3+2,Inf>,
<2*x^5-3*x^3-2,Inf>,
<2*x^5-3*x^3+2,Inf>,
<x^6+2*x^5-3*x^3-2,Inf>,
<x^6+3*x^5-3*x^3+2,Inf>,
<3*x^5-3*x^3-2,Inf>,
<3*x^5-3*x^3+2,Inf>,
<x^6+3*x^5-3*x^3-2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2,Inf>,
<-3*x^5+x^4-3*x^3-2,Inf>,
<-3*x^5-x^4-3*x^3+2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2,Inf>,
<-2*x^5+x^4-3*x^3-2,Inf>,
<-2*x^5-x^4-3*x^3+2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2,Inf>,
<x^6-x^5-x^4-3*x^3+2,Inf>,
<-x^5+x^4-3*x^3-2,Inf>,
<-x^5-x^4-3*x^3+2,Inf>,
<x^6-x^5+x^4-3*x^3-2,Inf>,
<x^6-x^4-3*x^3+2,Inf>,
<x^6+x^4-3*x^3-2,Inf>,
<x^6+x^5-x^4-3*x^3+2,Inf>,
<x^5+x^4-3*x^3-2,Inf>,
<x^5-x^4-3*x^3+2,Inf>,
<x^6+x^5+x^4-3*x^3-2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2,Inf>,
<2*x^5+x^4-3*x^3-2,Inf>,
<2*x^5-x^4-3*x^3+2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2,Inf>,
<x^6+3*x^5-x^4-3*x^3+2,Inf>,
<3*x^5+x^4-3*x^3-2,Inf>,
<3*x^5-x^4-3*x^3+2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2,Inf>,
<-3*x^5+2*x^4-3*x^3-2,Inf>,
<-3*x^5-2*x^4-3*x^3+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2,Inf>,
<-2*x^5+2*x^4-3*x^3-2,Inf>,
<-2*x^5-2*x^4-3*x^3+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2,Inf>,
<-x^5+2*x^4-3*x^3-2,Inf>,
<-x^5-2*x^4-3*x^3+2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2,Inf>,
<x^6-2*x^4-3*x^3+2,Inf>,
<x^6+2*x^4-3*x^3-2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2,Inf>,
<x^5+2*x^4-3*x^3-2,Inf>,
<x^5-2*x^4-3*x^3+2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2,Inf>,
<2*x^5+2*x^4-3*x^3-2,Inf>,
<2*x^5-2*x^4-3*x^3+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2,Inf>,
<3*x^5+2*x^4-3*x^3-2,Inf>,
<3*x^5-2*x^4-3*x^3+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2,Inf>,
<-3*x^5+3*x^4-3*x^3-2,Inf>,
<-3*x^5-3*x^4-3*x^3+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2,Inf>,
<-2*x^5+3*x^4-3*x^3-2,Inf>,
<-2*x^5-3*x^4-3*x^3+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2,Inf>,
<x^6-x^5+3*x^4-3*x^3-2,Inf>,
<x^6-3*x^4-3*x^3+2,Inf>,
<x^6+3*x^4-3*x^3-2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2,Inf>,
<x^5+3*x^4-3*x^3-2,Inf>,
<x^5-3*x^4-3*x^3+2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2,Inf>,
<2*x^5+3*x^4-3*x^3-2,Inf>,
<2*x^5-3*x^4-3*x^3+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2,Inf>,
<3*x^5+3*x^4-3*x^3-2,Inf>,
<3*x^5-3*x^4-3*x^3+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2,Inf>,
<-3*x^5+3*x^4-2*x^3+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2,Inf>,
<-2*x^5-3*x^4-2*x^3-2,Inf>,
<-2*x^5+3*x^4-2*x^3+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2,Inf>,
<x^6+3*x^4-2*x^3+2,Inf>,
<x^6-3*x^4-2*x^3-2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2,Inf>,
<x^5-3*x^4-2*x^3-2,Inf>,
<x^5+3*x^4-2*x^3+2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2,Inf>,
<2*x^5-3*x^4-2*x^3-2,Inf>,
<2*x^5+3*x^4-2*x^3+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2,Inf>,
<3*x^5-3*x^4-2*x^3-2,Inf>,
<3*x^5+3*x^4-2*x^3+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2,Inf>,
<-3*x^5-2*x^4-2*x^3-2,Inf>,
<-3*x^5+2*x^4-2*x^3+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2,Inf>,
<-x^5-2*x^4-2*x^3-2,Inf>,
<-x^5+2*x^4-2*x^3+2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2,Inf>,
<x^6+2*x^4-2*x^3+2,Inf>,
<x^6-2*x^4-2*x^3-2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2,Inf>,
<x^5-2*x^4-2*x^3-2,Inf>,
<x^5+2*x^4-2*x^3+2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2,Inf>,
<3*x^5-2*x^4-2*x^3-2,Inf>,
<3*x^5+2*x^4-2*x^3+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2,Inf>,
<-3*x^5-x^4-2*x^3-2,Inf>,
<-3*x^5+x^4-2*x^3+2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2,Inf>,
<-2*x^5-x^4-2*x^3-2,Inf>,
<-2*x^5+x^4-2*x^3+2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2,Inf>,
<x^6-x^5+x^4-2*x^3+2,Inf>,
<-x^5-x^4-2*x^3-2,Inf>,
<-x^5+x^4-2*x^3+2,Inf>,
<x^6-x^5-x^4-2*x^3-2,Inf>,
<x^6+x^4-2*x^3+2,Inf>,
<x^6-x^4-2*x^3-2,Inf>,
<x^6+x^5+x^4-2*x^3+2,Inf>,
<x^5-x^4-2*x^3-2,Inf>,
<x^5+x^4-2*x^3+2,Inf>,
<x^6+x^5-x^4-2*x^3-2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2,Inf>,
<2*x^5-x^4-2*x^3-2,Inf>,
<2*x^5+x^4-2*x^3+2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2,Inf>,
<3*x^5-x^4-2*x^3-2,Inf>,
<3*x^5+x^4-2*x^3+2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2,Inf>,
<x^6-3*x^5-2*x^3+2,Inf>,
<-3*x^5-2*x^3-2,Inf>,
<-3*x^5-2*x^3+2,Inf>,
<x^6-3*x^5-2*x^3-2,Inf>,
<x^6-2*x^5-2*x^3+2,Inf>,
<x^6-2*x^5-2*x^3-2,Inf>,
<x^6-x^5-2*x^3+2,Inf>,
<-x^5-2*x^3-2,Inf>,
<-x^5-2*x^3+2,Inf>,
<x^6-x^5-2*x^3-2,Inf>,
<x^6-2*x^3+2,Inf>,
<x^6-2*x^3-2,Inf>,
<x^6+x^5-2*x^3+2,Inf>,
<x^5-2*x^3-2,Inf>,
<x^5-2*x^3+2,Inf>,
<x^6+x^5-2*x^3-2,Inf>,
<x^6+2*x^5-2*x^3+2,Inf>,
<x^6+2*x^5-2*x^3-2,Inf>,
<x^6+3*x^5-2*x^3+2,Inf>,
<3*x^5-2*x^3-2,Inf>,
<3*x^5-2*x^3+2,Inf>,
<x^6+3*x^5-2*x^3-2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2,Inf>,
<-3*x^5+x^4-2*x^3-2,Inf>,
<-3*x^5-x^4-2*x^3+2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2,Inf>,
<-2*x^5+x^4-2*x^3-2,Inf>,
<-2*x^5-x^4-2*x^3+2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2,Inf>,
<x^6-x^5-x^4-2*x^3+2,Inf>,
<-x^5+x^4-2*x^3-2,Inf>,
<-x^5-x^4-2*x^3+2,Inf>,
<x^6-x^5+x^4-2*x^3-2,Inf>,
<x^6-x^4-2*x^3+2,Inf>,
<x^6+x^4-2*x^3-2,Inf>,
<x^6+x^5-x^4-2*x^3+2,Inf>,
<x^5+x^4-2*x^3-2,Inf>,
<x^5-x^4-2*x^3+2,Inf>,
<x^6+x^5+x^4-2*x^3-2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2,Inf>,
<2*x^5+x^4-2*x^3-2,Inf>,
<2*x^5-x^4-2*x^3+2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2,Inf>,
<3*x^5+x^4-2*x^3-2,Inf>,
<3*x^5-x^4-2*x^3+2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2,Inf>,
<-3*x^5+2*x^4-2*x^3-2,Inf>,
<-3*x^5-2*x^4-2*x^3+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2,Inf>,
<-x^5+2*x^4-2*x^3-2,Inf>,
<-x^5-2*x^4-2*x^3+2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2,Inf>,
<x^6-2*x^4-2*x^3+2,Inf>,
<x^6+2*x^4-2*x^3-2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2,Inf>,
<x^5+2*x^4-2*x^3-2,Inf>,
<x^5-2*x^4-2*x^3+2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2,Inf>,
<3*x^5+2*x^4-2*x^3-2,Inf>,
<3*x^5-2*x^4-2*x^3+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2,Inf>,
<-3*x^5+3*x^4-2*x^3-2,Inf>,
<-3*x^5-3*x^4-2*x^3+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2,Inf>,
<-2*x^5+3*x^4-2*x^3-2,Inf>,
<-2*x^5-3*x^4-2*x^3+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2,Inf>,
<x^6-x^5-3*x^4-2*x^3+2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2,Inf>,
<x^6-3*x^4-2*x^3+2,Inf>,
<x^6+3*x^4-2*x^3-2,Inf>,
<x^6+x^5-3*x^4-2*x^3+2,Inf>,
<x^5+3*x^4-2*x^3-2,Inf>,
<x^5-3*x^4-2*x^3+2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2,Inf>,
<2*x^5+3*x^4-2*x^3-2,Inf>,
<2*x^5-3*x^4-2*x^3+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2,Inf>,
<3*x^5+3*x^4-2*x^3-2,Inf>,
<3*x^5-3*x^4-2*x^3+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2,Inf>,
<x^6-3*x^5+3*x^4-x^3+2,Inf>,
<-3*x^5-3*x^4-x^3-2,Inf>,
<-3*x^5+3*x^4-x^3+2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2,Inf>,
<-2*x^5-3*x^4-x^3-2,Inf>,
<-2*x^5+3*x^4-x^3+2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2,Inf>,
<x^6-x^5+3*x^4-x^3+2,Inf>,
<-x^5-3*x^4-x^3-2,Inf>,
<-x^5+3*x^4-x^3+2,Inf>,
<x^6-x^5-3*x^4-x^3-2,Inf>,
<x^6+3*x^4-x^3+2,Inf>,
<x^6-3*x^4-x^3-2,Inf>,
<x^6+x^5+3*x^4-x^3+2,Inf>,
<x^5-3*x^4-x^3-2,Inf>,
<x^5+3*x^4-x^3+2,Inf>,
<x^6+x^5-3*x^4-x^3-2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2,Inf>,
<2*x^5-3*x^4-x^3-2,Inf>,
<2*x^5+3*x^4-x^3+2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2,Inf>,
<3*x^5-3*x^4-x^3-2,Inf>,
<3*x^5+3*x^4-x^3+2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2,Inf>,
<-3*x^5-2*x^4-x^3-2,Inf>,
<-3*x^5+2*x^4-x^3+2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2,Inf>,
<-2*x^5-2*x^4-x^3-2,Inf>,
<-2*x^5+2*x^4-x^3+2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2,Inf>,
<x^6-x^5+2*x^4-x^3+2,Inf>,
<-x^5-2*x^4-x^3-2,Inf>,
<-x^5-3*x^4-3*x^3-x^2+2,Inf>,
<x^6-x^5-2*x^4-x^3-2,Inf>,
<x^6+2*x^4-x^3+2,Inf>,
<x^6-2*x^4-x^3-2,Inf>,
<x^6+x^5+2*x^4-x^3+2,Inf>,
<x^5-2*x^4-x^3-2,Inf>,
<x^5+2*x^4-x^3+2,Inf>,
<x^6+x^5-2*x^4-x^3-2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2,Inf>,
<2*x^5-2*x^4-x^3-2,Inf>,
<2*x^5+2*x^4-x^3+2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2,Inf>,
<3*x^5-2*x^4-x^3-2,Inf>,
<3*x^5+2*x^4-x^3+2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2,Inf>,
<x^6-3*x^5+x^4-x^3+2,Inf>,
<-3*x^5-x^4-x^3-2,Inf>,
<-3*x^5+x^4-x^3+2,Inf>,
<x^6-3*x^5-x^4-x^3-2,Inf>,
<x^6-2*x^5+x^4-x^3+2,Inf>,
<-2*x^5-x^4-x^3-2,Inf>,
<-2*x^5+x^4-x^3+2,Inf>,
<x^6-2*x^5-x^4-x^3-2,Inf>,
<x^6-x^5+x^4-x^3+2,Inf>,
<-x^5-x^4-x^3-2,Inf>,
<-x^5+x^4-x^3+2,Inf>,
<x^6-x^5-x^4-x^3-2,Inf>,
<x^6+x^4-x^3+2,Inf>,
<x^6-x^4-x^3-2,Inf>,
<x^6+x^5+x^4-x^3+2,Inf>,
<x^5-x^4-x^3-2,Inf>,
<x^5+x^4-x^3+2,Inf>,
<x^6+x^5-x^4-x^3-2,Inf>,
<x^6+2*x^5+x^4-x^3+2,Inf>,
<2*x^5-x^4-x^3-2,Inf>,
<2*x^5+x^4-x^3+2,Inf>,
<x^6+2*x^5-x^4-x^3-2,Inf>,
<x^6+3*x^5+x^4-x^3+2,Inf>,
<3*x^5-x^4-x^3-2,Inf>,
<3*x^5+x^4-x^3+2,Inf>,
<x^6+3*x^5-x^4-x^3-2,Inf>,
<x^6-3*x^5-x^3+2,Inf>,
<-3*x^5-x^3-2,Inf>,
<-3*x^5-x^3+2,Inf>,
<x^6-3*x^5-x^3-2,Inf>,
<x^6-2*x^5-x^3+2,Inf>,
<-2*x^5-x^3-2,Inf>,
<-2*x^5-x^3+2,Inf>,
<x^6-2*x^5-x^3-2,Inf>,
<x^6-x^5-x^3+2,Inf>,
<-x^5-x^3-2,Inf>,
<-x^5-x^3+2,Inf>,
<x^6-x^5-x^3-2,Inf>,
<x^6-x^3+2,Inf>,
<x^6-x^3-2,Inf>,
<x^6+x^5-x^3+2,Inf>,
<x^5-x^3-2,Inf>,
<x^5-x^3+2,Inf>,
<x^6+x^5-x^3-2,Inf>,
<x^6+2*x^5-x^3+2,Inf>,
<2*x^5-x^3-2,Inf>,
<2*x^5-x^3+2,Inf>,
<x^6+2*x^5-x^3-2,Inf>,
<x^6+3*x^5-x^3+2,Inf>,
<3*x^5-x^3-2,Inf>,
<3*x^5-x^3+2,Inf>,
<x^6+3*x^5-x^3-2,Inf>,
<x^6-3*x^5-x^4-x^3+2,Inf>,
<-3*x^5+x^4-x^3-2,Inf>,
<-3*x^5-x^4-x^3+2,Inf>,
<x^6-3*x^5+x^4-x^3-2,Inf>,
<x^6-2*x^5-x^4-x^3+2,Inf>,
<-2*x^5+x^4-x^3-2,Inf>,
<-2*x^5-x^4-x^3+2,Inf>,
<x^6-2*x^5+x^4-x^3-2,Inf>,
<x^6-x^5-x^4-x^3+2,Inf>,
<-x^5+x^4-x^3-2,Inf>,
<-x^5-x^4-x^3+2,Inf>,
<x^6-x^5+x^4-x^3-2,Inf>,
<x^6-x^4-x^3+2,Inf>,
<x^6+x^4-x^3-2,Inf>,
<x^6+x^5-x^4-x^3+2,Inf>,
<x^5+x^4-x^3-2,Inf>,
<x^5-x^4-x^3+2,Inf>,
<x^6+x^5+x^4-x^3-2,Inf>,
<x^6+2*x^5-x^4-x^3+2,Inf>,
<2*x^5+x^4-x^3-2,Inf>,
<2*x^5-x^4-x^3+2,Inf>,
<x^6+2*x^5+x^4-x^3-2,Inf>,
<x^6+3*x^5-x^4-x^3+2,Inf>,
<3*x^5+x^4-x^3-2,Inf>,
<3*x^5-x^4-x^3+2,Inf>,
<x^6+3*x^5+x^4-x^3-2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2,Inf>,
<-3*x^5+2*x^4-x^3-2,Inf>,
<-3*x^5-2*x^4-x^3+2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2,Inf>,
<-2*x^5+2*x^4-x^3-2,Inf>,
<-2*x^5-2*x^4-x^3+2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2,Inf>,
<x^6-x^5-2*x^4-x^3+2,Inf>,
<x^6-x^5+2*x^4-x^3-2,Inf>,
<x^6-2*x^4-x^3+2,Inf>,
<x^6+2*x^4-x^3-2,Inf>,
<x^6+x^5-2*x^4-x^3+2,Inf>,
<x^5+2*x^4-x^3-2,Inf>,
<x^5-2*x^4-x^3+2,Inf>,
<x^6+x^5+2*x^4-x^3-2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2,Inf>,
<2*x^5+2*x^4-x^3-2,Inf>,
<2*x^5-2*x^4-x^3+2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2,Inf>,
<3*x^5+2*x^4-x^3-2,Inf>,
<3*x^5-2*x^4-x^3+2,Inf>,
<x^6+3*x^5+2*x^4-x^3-2,Inf>,
<x^6-3*x^5-3*x^4-x^3+2,Inf>,
<-3*x^5+3*x^4-x^3-2,Inf>,
<-3*x^5-3*x^4-x^3+2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2,Inf>,
<-2*x^5+3*x^4-x^3-2,Inf>,
<-2*x^5-3*x^4-x^3+2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2,Inf>,
<x^6-x^5-3*x^4-x^3+2,Inf>,
<-x^5+3*x^4-x^3-2,Inf>,
<-x^5-3*x^4-x^3+2,Inf>,
<x^6-x^5+3*x^4-x^3-2,Inf>,
<x^6-3*x^4-x^3+2,Inf>,
<x^6+3*x^4-x^3-2,Inf>,
<x^6+x^5-3*x^4-x^3+2,Inf>,
<x^5+3*x^4-x^3-2,Inf>,
<x^5-3*x^4-x^3+2,Inf>,
<x^6+x^5+3*x^4-x^3-2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2,Inf>,
<2*x^5+3*x^4-x^3-2,Inf>,
<2*x^5-3*x^4-x^3+2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2,Inf>,
<3*x^5+3*x^4-x^3-2,Inf>,
<3*x^5-3*x^4-x^3+2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2,Inf>,
<-3*x^5-3*x^4-2,Inf>,
<-3*x^5+3*x^4+2,Inf>,
<x^6-3*x^5-3*x^4-2,Inf>,
<x^6-2*x^5+3*x^4+2,Inf>,
<-2*x^5-3*x^4-2,Inf>,
<-2*x^5+3*x^4+2,Inf>,
<x^6-2*x^5-3*x^4-2,Inf>,
<x^6-x^5+3*x^4+2,Inf>,
<-x^5-3*x^4-2,Inf>,
<-x^5+3*x^4+2,Inf>,
<x^6-x^5-3*x^4-2,Inf>,
<x^6-3*x^4-2,Inf>,
<x^6+3*x^4+2,Inf>,
<-3*x^5-2*x^4-2,Inf>,
<-3*x^5+2*x^4+2,Inf>,
<x^6-3*x^5-2*x^4-2,Inf>,
<x^6-2*x^5+2*x^4+2,Inf>,
<x^6-2*x^5-2*x^4-2,Inf>,
<x^6-x^5+2*x^4+2,Inf>,
<x^6-x^5-2*x^4-2,Inf>,
<x^6-2*x^4-2,Inf>,
<x^6+2*x^4+2,Inf>,
<x^6-3*x^5+x^4+2,Inf>,
<-3*x^5-x^4-2,Inf>,
<-3*x^5+x^4+2,Inf>,
<x^6-3*x^5-x^4-2,Inf>,
<x^6-2*x^5+x^4+2,Inf>,
<-2*x^5-x^4-2,Inf>,
<-2*x^5+x^4+2,Inf>,
<x^6-2*x^5-x^4-2,Inf>,
<x^6-x^5+x^4+2,Inf>,
<-x^5-x^4-2,Inf>,
<-x^5+x^4+2,Inf>,
<x^6-x^5-x^4-2,Inf>,
<x^6-x^4-2,Inf>,
<x^6+x^4+2,Inf>,
<x^6-3*x^5+2,Inf>,
<x^6-3*x^5-2,Inf>,
<x^6-2*x^5+2,Inf>,
<x^6-2*x^5-2,Inf>,
<x^6-x^5+2,Inf>,
<x^6-x^5-2,Inf>,
<x^6-3*x^5-x^4+2,Inf>,
<-3*x^5+x^4-2,Inf>,
<-3*x^5-x^4+2,Inf>,
<x^6-3*x^5+x^4-2,Inf>,
<x^6-2*x^5-x^4+2,Inf>,
<-2*x^5+x^4-2,Inf>,
<-2*x^5-x^4+2,Inf>,
<x^6-2*x^5+x^4-2,Inf>,
<x^6-x^5-x^4+2,Inf>,
<-x^5+x^4-2,Inf>,
<-x^5-x^4+2,Inf>,
<x^6-x^5+x^4-2,Inf>,
<x^6+x^4-2,Inf>,
<x^6-x^4+2,Inf>,
<x^6-3*x^5-2*x^4+2,Inf>,
<-3*x^5+2*x^4-2,Inf>,
<-3*x^5-2*x^4+2,Inf>,
<x^6-2*x^5-2*x^4+2,Inf>,
<x^6-2*x^5+2*x^4-2,Inf>,
<x^6-x^5-2*x^4+2,Inf>,
<-x^5+2*x^4-2,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2,Inf>,
<x^6+2*x^4-2,Inf>,
<x^6-2*x^4+2,Inf>,
<x^6-3*x^5-3*x^4+2,Inf>,
<-3*x^5+3*x^4-2,Inf>,
<-3*x^5-3*x^4+2,Inf>,
<x^6-3*x^5+3*x^4-2,Inf>,
<x^6-2*x^5-3*x^4+2,Inf>,
<-2*x^5+3*x^4-2,Inf>,
<-2*x^5-3*x^4+2,Inf>,
<x^6-2*x^5+3*x^4-2,Inf>,
<x^6-x^5-3*x^4+2,Inf>,
<-x^5+3*x^4-2,Inf>,
<-x^5-3*x^4+2,Inf>,
<x^6-x^5+3*x^4-2,Inf>,
<x^6+3*x^4-2,Inf>,
<x^6-3*x^4+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2+2,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-2,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2+2,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-2,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2+2,Inf>,
<-x^5-3*x^4-3*x^3+x^2-2,Inf>,
<-x^5+3*x^4-3*x^3-x^2+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-2,Inf>,
<x^6+3*x^4-3*x^3-x^2+2,Inf>,
<x^6-3*x^4-3*x^3+x^2-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2+2,Inf>,
<x^5-3*x^4-3*x^3+x^2-2,Inf>,
<x^5+3*x^4-3*x^3-x^2+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2+2,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-2,Inf>,
<2*x^5+3*x^4-3*x^3-x^2+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2+2,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-2,Inf>,
<3*x^5+3*x^4-3*x^3-x^2+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2+2,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-2,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2+2,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-2,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2+2,Inf>,
<-x^5-2*x^4-3*x^3+x^2-2,Inf>,
<-x^5+2*x^4-3*x^3-x^2+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-2,Inf>,
<x^6+2*x^4-3*x^3-x^2+2,Inf>,
<x^6-2*x^4-3*x^3+x^2-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2+2,Inf>,
<x^5-2*x^4-3*x^3+x^2-2,Inf>,
<x^5+2*x^4-3*x^3-x^2+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2+2,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-2,Inf>,
<2*x^5+2*x^4-3*x^3-x^2+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2+2,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-2,Inf>,
<3*x^5+2*x^4-3*x^3-x^2+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2+2,Inf>,
<-3*x^5-x^4-3*x^3+x^2-2,Inf>,
<-3*x^5+x^4-3*x^3-x^2+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2+2,Inf>,
<-2*x^5-x^4-3*x^3+x^2-2,Inf>,
<-2*x^5+x^4-3*x^3-x^2+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-2,Inf>,
<x^6-x^5+x^4-3*x^3-x^2+2,Inf>,
<-x^5-x^4-3*x^3+x^2-2,Inf>,
<-x^5+x^4-3*x^3-x^2+2,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-2,Inf>,
<x^6+x^4-3*x^3-x^2+2,Inf>,
<x^6-x^4-3*x^3+x^2-2,Inf>,
<x^6+x^5+x^4-3*x^3-x^2+2,Inf>,
<x^5-x^4-3*x^3+x^2-2,Inf>,
<x^5+x^4-3*x^3-x^2+2,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2+2,Inf>,
<2*x^5-x^4-3*x^3+x^2-2,Inf>,
<2*x^5+x^4-3*x^3-x^2+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-2,Inf>,
<3*x^5-x^4-3*x^3+x^2-2,Inf>,
<3*x^5+x^4-3*x^3-x^2+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-2,Inf>,
<x^6-3*x^5-3*x^3-x^2+2,Inf>,
<-3*x^5-3*x^3+x^2-2,Inf>,
<-3*x^5-3*x^3-x^2+2,Inf>,
<x^6-3*x^5-3*x^3+x^2-2,Inf>,
<x^6-2*x^5-3*x^3-x^2+2,Inf>,
<-2*x^5-3*x^3+x^2-2,Inf>,
<-2*x^5-3*x^3-x^2+2,Inf>,
<x^6-2*x^5-3*x^3+x^2-2,Inf>,
<x^6-x^5-3*x^3-x^2+2,Inf>,
<-x^5-3*x^3+x^2-2,Inf>,
<-x^5-3*x^3-x^2+2,Inf>,
<x^6-x^5-3*x^3+x^2-2,Inf>,
<x^6-3*x^3-x^2+2,Inf>,
<x^6-3*x^3+x^2-2,Inf>,
<x^5-3*x^3+x^2-2,Inf>,
<x^5-3*x^3-x^2+2,Inf>,
<x^6+x^5-3*x^3+x^2-2,Inf>,
<x^6+2*x^5-3*x^3-x^2+2,Inf>,
<2*x^5-3*x^3+x^2-2,Inf>,
<2*x^5-3*x^3-x^2+2,Inf>,
<x^6+2*x^5-3*x^3+x^2-2,Inf>,
<x^6+3*x^5-3*x^3-x^2+2,Inf>,
<3*x^5-3*x^3+x^2-2,Inf>,
<3*x^5-3*x^3-x^2+2,Inf>,
<x^6+3*x^5-3*x^3+x^2-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2+2,Inf>,
<-3*x^5+x^4-3*x^3+x^2-2,Inf>,
<-3*x^5-x^4-3*x^3-x^2+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2+2,Inf>,
<-2*x^5+x^4-3*x^3+x^2-2,Inf>,
<-2*x^5-x^4-3*x^3-x^2+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-2,Inf>,
<x^6-x^5-x^4-3*x^3-x^2+2,Inf>,
<-x^5+x^4-3*x^3+x^2-2,Inf>,
<-x^5-x^4-3*x^3-x^2+2,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-2,Inf>,
<x^6-x^4-3*x^3-x^2+2,Inf>,
<x^6+x^4-3*x^3+x^2-2,Inf>,
<x^6+x^5-x^4-3*x^3-x^2+2,Inf>,
<x^5+x^4-3*x^3+x^2-2,Inf>,
<x^5-x^4-3*x^3-x^2+2,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2+2,Inf>,
<2*x^5+x^4-3*x^3+x^2-2,Inf>,
<2*x^5-x^4-3*x^3-x^2+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2+2,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-2,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2+2,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-2,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2+2,Inf>,
<-x^5+2*x^4-3*x^3+x^2-2,Inf>,
<-x^5-2*x^4-3*x^3-x^2+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-2,Inf>,
<x^6-2*x^4-3*x^3-x^2+2,Inf>,
<x^6+2*x^4-3*x^3+x^2-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2+2,Inf>,
<x^5+2*x^4-3*x^3+x^2-2,Inf>,
<x^5-2*x^4-3*x^3-x^2+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2+2,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-2,Inf>,
<2*x^5-2*x^4-3*x^3-x^2+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2+2,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-2,Inf>,
<3*x^5-2*x^4-3*x^3-x^2+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2+2,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-2,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2+2,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-2,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-2,Inf>,
<x^6-3*x^4-3*x^3-x^2+2,Inf>,
<x^6+3*x^4-3*x^3+x^2-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2+2,Inf>,
<x^5+3*x^4-3*x^3+x^2-2,Inf>,
<x^5-3*x^4-3*x^3-x^2+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2+2,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-2,Inf>,
<2*x^5-3*x^4-3*x^3-x^2+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2+2,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-2,Inf>,
<3*x^5-3*x^4-3*x^3-x^2+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2+2,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-2,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2+2,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-2,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2+2,Inf>,
<-x^5-3*x^4-2*x^3+x^2-2,Inf>,
<-x^5-2*x^4+x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-2,Inf>,
<x^6+3*x^4-2*x^3-x^2+2,Inf>,
<x^6-3*x^4-2*x^3+x^2-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2+2,Inf>,
<x^5-3*x^4-2*x^3+x^2-2,Inf>,
<x^5+3*x^4-2*x^3-x^2+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2+2,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-2,Inf>,
<2*x^5+3*x^4-2*x^3-x^2+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2+2,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-2,Inf>,
<3*x^5+3*x^4-2*x^3-x^2+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2+2,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-2,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2+2,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-2,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2+2,Inf>,
<-x^5-2*x^4-2*x^3+x^2-2,Inf>,
<-x^5+2*x^4-2*x^3-x^2+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-2,Inf>,
<x^6+2*x^4-2*x^3-x^2+2,Inf>,
<x^6-2*x^4-2*x^3+x^2-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2+2,Inf>,
<x^5-2*x^4-2*x^3+x^2-2,Inf>,
<x^5+2*x^4-2*x^3-x^2+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2+2,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-2,Inf>,
<2*x^5+2*x^4-2*x^3-x^2+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-2,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-2,Inf>,
<3*x^5+2*x^4-2*x^3-x^2+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2+2,Inf>,
<-3*x^5-x^4-2*x^3+x^2-2,Inf>,
<-3*x^5+x^4-2*x^3-x^2+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2+2,Inf>,
<-2*x^5-x^4-2*x^3+x^2-2,Inf>,
<-2*x^5+x^4-2*x^3-x^2+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-2,Inf>,
<x^6-x^5+x^4-2*x^3-x^2+2,Inf>,
<-x^5-x^4-2*x^3+x^2-2,Inf>,
<-x^5+x^4-2*x^3-x^2+2,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-2,Inf>,
<x^6+x^4-2*x^3-x^2+2,Inf>,
<x^6-x^4-2*x^3+x^2-2,Inf>,
<x^6+x^5+x^4-2*x^3-x^2+2,Inf>,
<x^5-x^4-2*x^3+x^2-2,Inf>,
<x^5+x^4-2*x^3-x^2+2,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2+2,Inf>,
<2*x^5-x^4-2*x^3+x^2-2,Inf>,
<2*x^5+x^4-2*x^3-x^2+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2+2,Inf>,
<3*x^5-x^4-2*x^3+x^2-2,Inf>,
<3*x^5+x^4-2*x^3-x^2+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-2,Inf>,
<x^6-3*x^5-2*x^3-x^2+2,Inf>,
<-3*x^5-2*x^3+x^2-2,Inf>,
<-3*x^5-2*x^3-x^2+2,Inf>,
<x^6-3*x^5-2*x^3+x^2-2,Inf>,
<x^6-2*x^5-2*x^3-x^2+2,Inf>,
<-2*x^5-2*x^3+x^2-2,Inf>,
<-2*x^5-2*x^3-x^2+2,Inf>,
<x^6-2*x^5-2*x^3+x^2-2,Inf>,
<x^6-x^5-2*x^3-x^2+2,Inf>,
<-x^5-2*x^3+x^2-2,Inf>,
<-x^5-2*x^3-x^2+2,Inf>,
<x^6-x^5-2*x^3+x^2-2,Inf>,
<x^6-2*x^3-x^2+2,Inf>,
<x^6-2*x^3+x^2-2,Inf>,
<x^6+x^5-2*x^3-x^2+2,Inf>,
<x^5-2*x^3+x^2-2,Inf>,
<x^5-2*x^3-x^2+2,Inf>,
<x^6+x^5-2*x^3+x^2-2,Inf>,
<x^6+2*x^5-2*x^3-x^2+2,Inf>,
<2*x^5-2*x^3+x^2-2,Inf>,
<2*x^5-2*x^3-x^2+2,Inf>,
<x^6+2*x^5-2*x^3+x^2-2,Inf>,
<x^6+3*x^5-2*x^3-x^2+2,Inf>,
<3*x^5-2*x^3+x^2-2,Inf>,
<3*x^5-2*x^3-x^2+2,Inf>,
<x^6+3*x^5-2*x^3+x^2-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2+2,Inf>,
<-3*x^5+x^4-2*x^3+x^2-2,Inf>,
<-3*x^5-x^4-2*x^3-x^2+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2+2,Inf>,
<-2*x^5+x^4-2*x^3+x^2-2,Inf>,
<-2*x^5-x^4-2*x^3-x^2+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-2,Inf>,
<x^6-x^5-x^4-2*x^3-x^2+2,Inf>,
<-x^5+x^4-2*x^3+x^2-2,Inf>,
<-x^5-x^4-2*x^3-x^2+2,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-2,Inf>,
<x^6-x^4-2*x^3-x^2+2,Inf>,
<x^6+x^4-2*x^3+x^2-2,Inf>,
<x^6+x^5-x^4-2*x^3-x^2+2,Inf>,
<x^5+x^4-2*x^3+x^2-2,Inf>,
<x^5-x^4-2*x^3-x^2+2,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2+2,Inf>,
<2*x^5+x^4-2*x^3+x^2-2,Inf>,
<2*x^5-x^4-2*x^3-x^2+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2+2,Inf>,
<3*x^5+x^4-2*x^3+x^2-2,Inf>,
<3*x^5-x^4-2*x^3-x^2+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2+2,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-2,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2+2,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-2,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2+2,Inf>,
<-x^5+2*x^4-2*x^3+x^2-2,Inf>,
<-x^5-2*x^4-2*x^3-x^2+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-2,Inf>,
<x^6-2*x^4-2*x^3-x^2+2,Inf>,
<x^6+2*x^4-2*x^3+x^2-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2+2,Inf>,
<x^5+2*x^4-2*x^3+x^2-2,Inf>,
<x^5-2*x^4-2*x^3-x^2+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-2,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-2,Inf>,
<2*x^5-2*x^4-2*x^3-x^2+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2+2,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-2,Inf>,
<3*x^5-2*x^4-2*x^3-x^2+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2+2,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2+2,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-2,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2+2,Inf>,
<-x^5+3*x^4-2*x^3+x^2-2,Inf>,
<x^5+2*x^4-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-2,Inf>,
<x^6-3*x^4-2*x^3-x^2+2,Inf>,
<x^6+3*x^4-2*x^3+x^2-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2+2,Inf>,
<x^5+3*x^4-2*x^3+x^2-2,Inf>,
<x^5-3*x^4-2*x^3-x^2+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2+2,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-2,Inf>,
<2*x^5-3*x^4-2*x^3-x^2+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2+2,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-2,Inf>,
<3*x^5-3*x^4-2*x^3-x^2+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-2,Inf>,
<-3*x^5+3*x^4-x^3-x^2+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2+2,Inf>,
<-2*x^5-3*x^4-x^3+x^2-2,Inf>,
<-2*x^5+3*x^4-x^3-x^2+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-2,Inf>,
<x^6-x^5+3*x^4-x^3-x^2+2,Inf>,
<-x^5-3*x^4-x^3+x^2-2,Inf>,
<-x^5+3*x^4-x^3-x^2+2,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-2,Inf>,
<x^6+3*x^4-x^3-x^2+2,Inf>,
<x^6-3*x^4-x^3+x^2-2,Inf>,
<x^6+x^5+3*x^4-x^3-x^2+2,Inf>,
<x^5-3*x^4-x^3+x^2-2,Inf>,
<x^5+3*x^4-x^3-x^2+2,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2+2,Inf>,
<2*x^5-3*x^4-x^3+x^2-2,Inf>,
<2*x^5+3*x^4-x^3-x^2+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2+2,Inf>,
<3*x^5-3*x^4-x^3+x^2-2,Inf>,
<3*x^5+3*x^4-x^3-x^2+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2+2,Inf>,
<-3*x^5-2*x^4-x^3+x^2-2,Inf>,
<-3*x^5+2*x^4-x^3-x^2+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2+2,Inf>,
<-2*x^5-2*x^4-x^3+x^2-2,Inf>,
<-2*x^5+2*x^4-x^3-x^2+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-2,Inf>,
<x^6-x^5+2*x^4-x^3-x^2+2,Inf>,
<-x^5-2*x^4-x^3+x^2-2,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-2,Inf>,
<x^6+2*x^4-x^3-x^2+2,Inf>,
<x^6-2*x^4-x^3+x^2-2,Inf>,
<x^6+x^5+2*x^4-x^3-x^2+2,Inf>,
<x^5-2*x^4-x^3+x^2-2,Inf>,
<x^5+2*x^4-x^3-x^2+2,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2+2,Inf>,
<2*x^5-2*x^4-x^3+x^2-2,Inf>,
<2*x^5+2*x^4-x^3-x^2+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2+2,Inf>,
<3*x^5-2*x^4-x^3+x^2-2,Inf>,
<3*x^5+2*x^4-x^3-x^2+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-2,Inf>,
<x^6-3*x^5+x^4-x^3-x^2+2,Inf>,
<-3*x^5-x^4-x^3+x^2-2,Inf>,
<-3*x^5+x^4-x^3-x^2+2,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-2,Inf>,
<x^6-2*x^5+x^4-x^3-x^2+2,Inf>,
<-2*x^5-x^4-x^3+x^2-2,Inf>,
<-2*x^5+x^4-x^3-x^2+2,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-2,Inf>,
<x^6-x^5+x^4-x^3-x^2+2,Inf>,
<-x^5-x^4-x^3+x^2-2,Inf>,
<-x^5+x^4-x^3-x^2+2,Inf>,
<x^6-x^5-x^4-x^3+x^2-2,Inf>,
<x^6+x^4-x^3-x^2+2,Inf>,
<x^6-x^4-x^3+x^2-2,Inf>,
<x^6+x^5+x^4-x^3-x^2+2,Inf>,
<x^5-x^4-x^3+x^2-2,Inf>,
<x^5+x^4-x^3-x^2+2,Inf>,
<x^6+x^5-x^4-x^3+x^2-2,Inf>,
<x^6+2*x^5+x^4-x^3-x^2+2,Inf>,
<2*x^5-x^4-x^3+x^2-2,Inf>,
<2*x^5+x^4-x^3-x^2+2,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-2,Inf>,
<x^6+3*x^5+x^4-x^3-x^2+2,Inf>,
<3*x^5-x^4-x^3+x^2-2,Inf>,
<3*x^5+x^4-x^3-x^2+2,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-2,Inf>,
<x^6-3*x^5-x^3-x^2+2,Inf>,
<-3*x^5-x^3+x^2-2,Inf>,
<-3*x^5-x^3-x^2+2,Inf>,
<x^6-3*x^5-x^3+x^2-2,Inf>,
<x^6-2*x^5-x^3-x^2+2,Inf>,
<-2*x^5-x^3+x^2-2,Inf>,
<-2*x^5-x^3-x^2+2,Inf>,
<x^6-2*x^5-x^3+x^2-2,Inf>,
<x^6-x^5-x^3-x^2+2,Inf>,
<-x^5-x^3+x^2-2,Inf>,
<-x^5-x^3-x^2+2,Inf>,
<x^6-x^5-x^3+x^2-2,Inf>,
<x^6-x^3-x^2+2,Inf>,
<x^6-x^3+x^2-2,Inf>,
<x^6+x^5-x^3-x^2+2,Inf>,
<x^5-x^3+x^2-2,Inf>,
<x^5-x^3-x^2+2,Inf>,
<x^6+x^5-x^3+x^2-2,Inf>,
<x^6+2*x^5-x^3-x^2+2,Inf>,
<2*x^5-x^3+x^2-2,Inf>,
<2*x^5-x^3-x^2+2,Inf>,
<x^6+2*x^5-x^3+x^2-2,Inf>,
<x^6+3*x^5-x^3-x^2+2,Inf>,
<3*x^5-x^3+x^2-2,Inf>,
<3*x^5-x^3-x^2+2,Inf>,
<x^6+3*x^5-x^3+x^2-2,Inf>,
<x^6-3*x^5-x^4-x^3-x^2+2,Inf>,
<-3*x^5+x^4-x^3+x^2-2,Inf>,
<-3*x^5-x^4-x^3-x^2+2,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-2,Inf>,
<x^6-2*x^5-x^4-x^3-x^2+2,Inf>,
<-2*x^5+x^4-x^3+x^2-2,Inf>,
<-2*x^5-x^4-x^3-x^2+2,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-2,Inf>,
<x^6-x^5-x^4-x^3-x^2+2,Inf>,
<-x^5+x^4-x^3+x^2-2,Inf>,
<-x^5-x^4-x^3-x^2+2,Inf>,
<x^6-x^5+x^4-x^3+x^2-2,Inf>,
<x^6-x^4-x^3-x^2+2,Inf>,
<x^6+x^4-x^3+x^2-2,Inf>,
<x^6+x^5-x^4-x^3-x^2+2,Inf>,
<x^5+x^4-x^3+x^2-2,Inf>,
<x^5-x^4-x^3-x^2+2,Inf>,
<x^6+x^5+x^4-x^3+x^2-2,Inf>,
<x^6+2*x^5-x^4-x^3-x^2+2,Inf>,
<2*x^5+x^4-x^3+x^2-2,Inf>,
<2*x^5-x^4-x^3-x^2+2,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-2,Inf>,
<x^6+3*x^5-x^4-x^3-x^2+2,Inf>,
<3*x^5+x^4-x^3+x^2-2,Inf>,
<3*x^5-x^4-x^3-x^2+2,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2+2,Inf>,
<-3*x^5+2*x^4-x^3+x^2-2,Inf>,
<-3*x^5-2*x^4-x^3-x^2+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2+2,Inf>,
<-2*x^5+2*x^4-x^3+x^2-2,Inf>,
<-2*x^5-2*x^4-x^3-x^2+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-2,Inf>,
<x^6-x^5-2*x^4-x^3-x^2+2,Inf>,
<-x^5+2*x^4-x^3+x^2-2,Inf>,
<x^5+3*x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-2,Inf>,
<x^6-2*x^4-x^3-x^2+2,Inf>,
<x^6+2*x^4-x^3+x^2-2,Inf>,
<x^6+x^5-2*x^4-x^3-x^2+2,Inf>,
<x^5+2*x^4-x^3+x^2-2,Inf>,
<x^5-2*x^4-x^3-x^2+2,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2+2,Inf>,
<2*x^5+2*x^4-x^3+x^2-2,Inf>,
<2*x^5-2*x^4-x^3-x^2+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2+2,Inf>,
<3*x^5+2*x^4-x^3+x^2-2,Inf>,
<3*x^5-2*x^4-x^3-x^2+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2+2,Inf>,
<-3*x^5+3*x^4-x^3+x^2-2,Inf>,
<-3*x^5-3*x^4-x^3-x^2+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2+2,Inf>,
<-2*x^5+3*x^4-x^3+x^2-2,Inf>,
<-2*x^5-3*x^4-x^3-x^2+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-2,Inf>,
<x^6-x^5-3*x^4-x^3-x^2+2,Inf>,
<-x^5+3*x^4-x^3+x^2-2,Inf>,
<-x^5-3*x^4-x^3-x^2+2,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-2,Inf>,
<x^6-3*x^4-x^3-x^2+2,Inf>,
<x^6+3*x^4-x^3+x^2-2,Inf>,
<x^6+x^5-3*x^4-x^3-x^2+2,Inf>,
<x^5+3*x^4-x^3+x^2-2,Inf>,
<x^5-3*x^4-x^3-x^2+2,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2+2,Inf>,
<2*x^5+3*x^4-x^3+x^2-2,Inf>,
<2*x^5-3*x^4-x^3-x^2+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2+2,Inf>,
<3*x^5+3*x^4-x^3+x^2-2,Inf>,
<3*x^5-3*x^4-x^3-x^2+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-2,Inf>,
<-3*x^5-3*x^4+x^2-2,Inf>,
<-3*x^5+3*x^4-x^2+2,Inf>,
<x^6-3*x^5-3*x^4+x^2-2,Inf>,
<x^6-2*x^5+3*x^4-x^2+2,Inf>,
<-2*x^5-3*x^4+x^2-2,Inf>,
<-2*x^5+3*x^4-x^2+2,Inf>,
<x^6-2*x^5-3*x^4+x^2-2,Inf>,
<x^6-x^5+3*x^4-x^2+2,Inf>,
<-x^5-3*x^4+x^2-2,Inf>,
<-x^5+3*x^4-x^2+2,Inf>,
<x^6-x^5-3*x^4+x^2-2,Inf>,
<x^6-3*x^5+2*x^4-x^2+2,Inf>,
<-3*x^5-2*x^4+x^2-2,Inf>,
<-3*x^5+2*x^4-x^2+2,Inf>,
<x^6-3*x^5-2*x^4+x^2-2,Inf>,
<x^6-2*x^5+2*x^4-x^2+2,Inf>,
<-2*x^5-2*x^4+x^2-2,Inf>,
<-2*x^5+2*x^4-x^2+2,Inf>,
<x^6-2*x^5-2*x^4+x^2-2,Inf>,
<x^6-x^5+2*x^4-x^2+2,Inf>,
<x^6-x^5-2*x^4+x^2-2,Inf>,
<x^6-3*x^5+x^4-x^2+2,Inf>,
<-3*x^5-x^4+x^2-2,Inf>,
<-3*x^5+x^4-x^2+2,Inf>,
<x^6-3*x^5-x^4+x^2-2,Inf>,
<x^6-2*x^5+x^4-x^2+2,Inf>,
<-2*x^5-x^4+x^2-2,Inf>,
<-2*x^5+x^4-x^2+2,Inf>,
<x^6-2*x^5-x^4+x^2-2,Inf>,
<x^6-x^5+x^4-x^2+2,Inf>,
<-x^5-x^4+x^2-2,Inf>,
<-x^5+x^4-x^2+2,Inf>,
<x^6-x^5-x^4+x^2-2,Inf>,
<x^6-3*x^5-x^2+2,Inf>,
<-3*x^5+x^2-2,Inf>,
<-3*x^5-x^2+2,Inf>,
<x^6-3*x^5+x^2-2,Inf>,
<x^6-2*x^5-x^2+2,Inf>,
<-2*x^5+x^2-2,Inf>,
<-2*x^5-x^2+2,Inf>,
<x^6-2*x^5+x^2-2,Inf>,
<x^6-x^5-x^2+2,Inf>,
<-x^5+x^2-2,Inf>,
<-x^5-x^2+2,Inf>,
<x^6-x^5+x^2-2,Inf>,
<x^6-3*x^5-x^4-x^2+2,Inf>,
<-3*x^5+x^4+x^2-2,Inf>,
<-3*x^5-x^4-x^2+2,Inf>,
<x^6-3*x^5+x^4+x^2-2,Inf>,
<x^6-2*x^5-x^4-x^2+2,Inf>,
<-2*x^5+x^4+x^2-2,Inf>,
<-2*x^5-x^4-x^2+2,Inf>,
<x^6-2*x^5+x^4+x^2-2,Inf>,
<x^6-x^5-x^4-x^2+2,Inf>,
<-x^5+x^4+x^2-2,Inf>,
<-x^5-x^4-x^2+2,Inf>,
<x^6-x^5+x^4+x^2-2,Inf>,
<x^6-3*x^5-2*x^4-x^2+2,Inf>,
<-3*x^5+2*x^4+x^2-2,Inf>,
<-3*x^5-2*x^4-x^2+2,Inf>,
<x^6-3*x^5+2*x^4+x^2-2,Inf>,
<x^6-2*x^5-2*x^4-x^2+2,Inf>,
<-2*x^5+2*x^4+x^2-2,Inf>,
<-2*x^5-2*x^4-x^2+2,Inf>,
<x^6-2*x^5+2*x^4+x^2-2,Inf>,
<x^6-x^5-2*x^4-x^2+2,Inf>,
<-x^5+2*x^4+x^2-2,Inf>,
<-x^5-2*x^4-x^2+2,Inf>,
<x^6-x^5+2*x^4+x^2-2,Inf>,
<x^6-3*x^5-3*x^4-x^2+2,Inf>,
<-3*x^5+3*x^4+x^2-2,Inf>,
<-3*x^5-3*x^4-x^2+2,Inf>,
<x^6-3*x^5+3*x^4+x^2-2,Inf>,
<x^6-2*x^5-3*x^4-x^2+2,Inf>,
<-2*x^5+3*x^4+x^2-2,Inf>,
<-2*x^5-3*x^4-x^2+2,Inf>,
<x^6-2*x^5+3*x^4+x^2-2,Inf>,
<x^6-x^5-3*x^4-x^2+2,Inf>,
<-x^5+3*x^4+x^2-2,Inf>,
<-x^5-3*x^4-x^2+2,Inf>,
<x^6-x^5+3*x^4+x^2-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2+2,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-2,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2+2,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-2,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-2,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2+2,Inf>,
<-x^5-x^4-3*x^3+2*x^2-2,Inf>,
<-x^5+x^4-3*x^3-2*x^2+2,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-2,Inf>,
<x^6+x^4-3*x^3-2*x^2+2,Inf>,
<x^6-x^4-3*x^3+2*x^2-2,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2+2,Inf>,
<x^5-x^4-3*x^3+2*x^2-2,Inf>,
<x^5+x^4-3*x^3-2*x^2+2,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2+2,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-2,Inf>,
<2*x^5+x^4-3*x^3-2*x^2+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-2,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2+2,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-2,Inf>,
<3*x^5+x^4-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-3*x^3-2*x^2+2,Inf>,
<-3*x^5-3*x^3+2*x^2-2,Inf>,
<-3*x^5-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-2,Inf>,
<x^6-2*x^5-3*x^3-2*x^2+2,Inf>,
<-2*x^5-3*x^3+2*x^2-2,Inf>,
<-2*x^5-3*x^3-2*x^2+2,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-2,Inf>,
<x^6-x^5-3*x^3-2*x^2+2,Inf>,
<-x^5-3*x^3+2*x^2-2,Inf>,
<-x^5-3*x^3-2*x^2+2,Inf>,
<x^6-x^5-3*x^3+2*x^2-2,Inf>,
<x^6-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^3+2*x^2-2,Inf>,
<x^6+x^5-3*x^3-2*x^2+2,Inf>,
<x^5-3*x^3+2*x^2-2,Inf>,
<x^5-3*x^3-2*x^2+2,Inf>,
<x^6+x^5-3*x^3+2*x^2-2,Inf>,
<x^6+2*x^5-3*x^3-2*x^2+2,Inf>,
<2*x^5-3*x^3+2*x^2-2,Inf>,
<2*x^5-3*x^3-2*x^2+2,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-2,Inf>,
<x^6+3*x^5-3*x^3-2*x^2+2,Inf>,
<3*x^5-3*x^3+2*x^2-2,Inf>,
<3*x^5-3*x^3-2*x^2+2,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2+2,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-2,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2+2,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-2,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-2,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2+2,Inf>,
<-x^5+x^4-3*x^3+2*x^2-2,Inf>,
<-x^5-x^4-3*x^3-2*x^2+2,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-2,Inf>,
<x^6-x^4-3*x^3-2*x^2+2,Inf>,
<x^6+x^4-3*x^3+2*x^2-2,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2+2,Inf>,
<x^5+x^4-3*x^3+2*x^2-2,Inf>,
<x^5-x^4-3*x^3-2*x^2+2,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2+2,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-2,Inf>,
<2*x^5-x^4-3*x^3-2*x^2+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2+2,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-2,Inf>,
<3*x^5-x^4-3*x^3-2*x^2+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<-x^5-2*x^4-3*x,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2+2,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-2,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2+2,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-2,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-2,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2+2,Inf>,
<-x^5-x^4-2*x^3+2*x^2-2,Inf>,
<-x^5+x^4-2*x^3-2*x^2+2,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-2,Inf>,
<x^6-x^4-2*x^3+2*x^2-2,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2+2,Inf>,
<x^5-x^4-2*x^3+2*x^2-2,Inf>,
<x^5+x^4-2*x^3-2*x^2+2,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2+2,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-2,Inf>,
<2*x^5+x^4-2*x^3-2*x^2+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2+2,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-2,Inf>,
<3*x^5+x^4-2*x^3-2*x^2+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-2,Inf>,
<x^6-3*x^5-2*x^3-2*x^2+2,Inf>,
<-3*x^5-2*x^3+2*x^2-2,Inf>,
<-3*x^5-2*x^3-2*x^2+2,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^5-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-2,Inf>,
<x^6-x^5-2*x^3-2*x^2+2,Inf>,
<-x^5-2*x^3+2*x^2-2,Inf>,
<-x^5-2*x^3-2*x^2+2,Inf>,
<x^6-x^5-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^3+2*x^2-2,Inf>,
<x^6+x^5-2*x^3-2*x^2+2,Inf>,
<x^5-2*x^3+2*x^2-2,Inf>,
<x^5-2*x^3-2*x^2+2,Inf>,
<x^6+x^5-2*x^3+2*x^2-2,Inf>,
<x^6+2*x^5-2*x^3-2*x^2+2,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-2,Inf>,
<x^6+3*x^5-2*x^3-2*x^2+2,Inf>,
<3*x^5-2*x^3+2*x^2-2,Inf>,
<3*x^5-2*x^3-2*x^2+2,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2+2,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-2,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2+2,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-2,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-2,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2+2,Inf>,
<-x^5+x^4-2*x^3+2*x^2-2,Inf>,
<-x^5-x^4-2*x^3-2*x^2+2,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-2,Inf>,
<x^6-x^4-2*x^3-2*x^2+2,Inf>,
<x^6+x^4-2*x^3+2*x^2-2,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2+2,Inf>,
<x^5+x^4-2*x^3+2*x^2-2,Inf>,
<x^5-x^4-2*x^3-2*x^2+2,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2+2,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-2,Inf>,
<2*x^5-x^4-2*x^3-2*x^2+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2+2,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-2,Inf>,
<3*x^5-x^4-2*x^3-2*x^2+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2+2,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-2,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2+2,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-2,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-2,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2+2,Inf>,
<-x^5-3*x^4-x^3+2*x^2-2,Inf>,
<x^5-2*x^4-x^3+3*x^2+1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-2,Inf>,
<x^6+3*x^4-x^3-2*x^2+2,Inf>,
<x^6-3*x^4-x^3+2*x^2-2,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2+2,Inf>,
<x^5-3*x^4-x^3+2*x^2-2,Inf>,
<x^5+3*x^4-x^3-2*x^2+2,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2+2,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-2,Inf>,
<2*x^5+3*x^4-x^3-2*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2+2,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-2,Inf>,
<3*x^5+3*x^4-x^3-2*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2+2,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-2,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2+2,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-2,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-2,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2+2,Inf>,
<-x^5-2*x^4-x^3+2*x^2-2,Inf>,
<-x^5+2*x^4-x^3-2*x^2+2,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-2,Inf>,
<x^6+2*x^4-x^3-2*x^2+2,Inf>,
<x^6-2*x^4-x^3+2*x^2-2,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2+2,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2+2,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-2,Inf>,
<2*x^5+2*x^4-x^3-2*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-2,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-2,Inf>,
<3*x^5+2*x^4-x^3-2*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-2,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2+2,Inf>,
<-3*x^5-x^4-x^3+2*x^2-2,Inf>,
<-3*x^5+x^4-x^3-2*x^2+2,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-2,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2+2,Inf>,
<-2*x^5-x^4-x^3+2*x^2-2,Inf>,
<-2*x^5+x^4-x^3-2*x^2+2,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-2,Inf>,
<x^6-x^5+x^4-x^3-2*x^2+2,Inf>,
<-x^5-x^4-x^3+2*x^2-2,Inf>,
<-x^5+x^4-x^3-2*x^2+2,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-2,Inf>,
<x^6+x^4-x^3-2*x^2+2,Inf>,
<x^6-x^4-x^3+2*x^2-2,Inf>,
<x^6+x^5+x^4-x^3-2*x^2+2,Inf>,
<x^5-x^4-x^3+2*x^2-2,Inf>,
<x^5+x^4-x^3-2*x^2+2,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-2,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2+2,Inf>,
<2*x^5-x^4-x^3+2*x^2-2,Inf>,
<2*x^5+x^4-x^3-2*x^2+2,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-2,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2+2,Inf>,
<3*x^5-x^4-x^3+2*x^2-2,Inf>,
<3*x^5+x^4-x^3-2*x^2+2,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-2,Inf>,
<x^6-3*x^5-x^3-2*x^2+2,Inf>,
<-3*x^5-x^3+2*x^2-2,Inf>,
<-3*x^5-x^3-2*x^2+2,Inf>,
<x^6-3*x^5-x^3+2*x^2-2,Inf>,
<x^6-2*x^5-x^3-2*x^2+2,Inf>,
<-2*x^5-x^3+2*x^2-2,Inf>,
<-2*x^5-x^3-2*x^2+2,Inf>,
<x^6-2*x^5-x^3+2*x^2-2,Inf>,
<x^6-x^5-x^3-2*x^2+2,Inf>,
<-x^5-x^3+2*x^2-2,Inf>,
<-x^5-x^3-2*x^2+2,Inf>,
<x^6-x^5-x^3+2*x^2-2,Inf>,
<x^6-x^3-2*x^2+2,Inf>,
<x^6-x^3+2*x^2-2,Inf>,
<x^6+x^5-x^3-2*x^2+2,Inf>,
<x^5-x^3+2*x^2-2,Inf>,
<x^5-x^3-2*x^2+2,Inf>,
<x^6+x^5-x^3+2*x^2-2,Inf>,
<x^6+2*x^5-x^3-2*x^2+2,Inf>,
<2*x^5-x^3+2*x^2-2,Inf>,
<2*x^5-x^3-2*x^2+2,Inf>,
<x^6+2*x^5-x^3+2*x^2-2,Inf>,
<x^6+3*x^5-x^3-2*x^2+2,Inf>,
<3*x^5-x^3+2*x^2-2,Inf>,
<3*x^5-x^3-2*x^2+2,Inf>,
<x^6+3*x^5-x^3+2*x^2-2,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2+2,Inf>,
<-3*x^5+x^4-x^3+2*x^2-2,Inf>,
<-3*x^5-x^4-x^3-2*x^2+2,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-2,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2+2,Inf>,
<-2*x^5+x^4-x^3+2*x^2-2,Inf>,
<-2*x^5-x^4-x^3-2*x^2+2,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-2,Inf>,
<x^6-x^5-x^4-x^3-2*x^2+2,Inf>,
<-x^5+x^4-x^3+2*x^2-2,Inf>,
<-x^5-x^4-x^3-2*x^2+2,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-2,Inf>,
<x^6-x^4-x^3-2*x^2+2,Inf>,
<x^6+x^4-x^3+2*x^2-2,Inf>,
<x^5+x^4-x^3+2*x^2-2,Inf>,
<x^5-x^4-x^3-2*x^2+2,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-2,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2+2,Inf>,
<2*x^5+x^4-x^3+2*x^2-2,Inf>,
<2*x^5-x^4-x^3-2*x^2+2,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-2,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2+2,Inf>,
<3*x^5+x^4-x^3+2*x^2-2,Inf>,
<3*x^5-x^4-x^3-2*x^2+2,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2+2,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-2,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2+2,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-2,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-2,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2+2,Inf>,
<-x^5+2*x^4-x^3+2*x^2-2,Inf>,
<-x^5-2*x^4-x^3-2*x^2+2,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-2,Inf>,
<x^6-2*x^4-x^3-2*x^2+2,Inf>,
<x^6+2*x^4-x^3+2*x^2-2,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2+2,Inf>,
<x^5+2*x^4-x^3+2*x^2-2,Inf>,
<x^5-2*x^4-x^3-2*x^2+2,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2+2,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-2,Inf>,
<2*x^5-2*x^4-x^3-2*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2+2,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-2,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2+2,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-2,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-2,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2+2,Inf>,
<-x^5+3*x^4-x^3+2*x^2-2,Inf>,
<-x^5-3*x^4-x^3-2*x^2+2,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-2,Inf>,
<x^6-3*x^4-x^3-2*x^2+2,Inf>,
<x^6+3*x^4-x^3+2*x^2-2,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2+2,Inf>,
<x^5+3*x^4-x^3+2*x^2-2,Inf>,
<x^5-3*x^4-x^3-2*x^2+2,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2+2,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-2,Inf>,
<2*x^5-3*x^4-x^3-2*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2+2,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-2,Inf>,
<3*x^5-3*x^4-x^3-2*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^2-2,Inf>,
<-3*x^5+3*x^4-2*x^2+2,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^2+2,Inf>,
<-2*x^5-3*x^4+2*x^2-2,Inf>,
<-2*x^5+3*x^4-2*x^2+2,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-2,Inf>,
<x^6-x^5+3*x^4-2*x^2+2,Inf>,
<-x^5-3*x^4+2*x^2-2,Inf>,
<-x^5+3*x^4-2*x^2+2,Inf>,
<x^6-x^5-3*x^4+2*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^2+2,Inf>,
<-3*x^5-2*x^4+2*x^2-2,Inf>,
<-3*x^5+2*x^4-2*x^2+2,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^2+2,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-2,Inf>,
<x^6-x^5+2*x^4-2*x^2+2,Inf>,
<-x^5-2*x^4+2*x^2-2,Inf>,
<-x^5-3*x^4-2*x^3-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^2-2,Inf>,
<x^6-3*x^5+x^4-2*x^2+2,Inf>,
<-3*x^5-x^4+2*x^2-2,Inf>,
<-3*x^5+x^4-2*x^2+2,Inf>,
<x^6-3*x^5-x^4+2*x^2-2,Inf>,
<x^6-2*x^5+x^4-2*x^2+2,Inf>,
<-2*x^5-x^4+2*x^2-2,Inf>,
<-2*x^5+x^4-2*x^2+2,Inf>,
<x^6-2*x^5-x^4+2*x^2-2,Inf>,
<x^6-x^5+x^4-2*x^2+2,Inf>,
<-x^5-x^4+2*x^2-2,Inf>,
<-x^5+x^4-2*x^2+2,Inf>,
<x^6-x^5-x^4+2*x^2-2,Inf>,
<x^6-3*x^5-2*x^2+2,Inf>,
<-3*x^5+2*x^2-2,Inf>,
<-3*x^5-2*x^2+2,Inf>,
<x^6-3*x^5+2*x^2-2,Inf>,
<x^6-2*x^5-2*x^2+2,Inf>,
<x^6-2*x^5+2*x^2-2,Inf>,
<x^6-x^5-2*x^2+2,Inf>,
<-x^5+2*x^2-2,Inf>,
<-x^5-2*x^2+2,Inf>,
<x^6-x^5+2*x^2-2,Inf>,
<x^6-3*x^5-x^4-2*x^2+2,Inf>,
<-3*x^5+x^4+2*x^2-2,Inf>,
<-3*x^5-x^4-2*x^2+2,Inf>,
<x^6-3*x^5+x^4+2*x^2-2,Inf>,
<x^6-2*x^5-x^4-2*x^2+2,Inf>,
<-2*x^5+x^4+2*x^2-2,Inf>,
<-2*x^5-x^4-2*x^2+2,Inf>,
<x^6-2*x^5+x^4+2*x^2-2,Inf>,
<x^6-x^5-x^4-2*x^2+2,Inf>,
<-x^5+x^4+2*x^2-2,Inf>,
<-x^5-x^4-2*x^2+2,Inf>,
<x^6-x^5+x^4+2*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^2+2,Inf>,
<-3*x^5+2*x^4+2*x^2-2,Inf>,
<-3*x^5-2*x^4-2*x^2+2,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^2+2,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-2,Inf>,
<x^6-x^5-2*x^4-2*x^2+2,Inf>,
<-x^5+2*x^4+2*x^2-2,Inf>,
<-x^5-2*x^4-2*x^2+2,Inf>,
<x^6-x^5+2*x^4+2*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^2+2,Inf>,
<-3*x^5+3*x^4+2*x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^2+2,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-2,Inf>,
<-2*x^5+3*x^4+2*x^2-2,Inf>,
<-2*x^5-3*x^4-2*x^2+2,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-2,Inf>,
<x^6-x^5-3*x^4-2*x^2+2,Inf>,
<-x^5+3*x^4+2*x^2-2,Inf>,
<-x^5-3*x^4-2*x^2+2,Inf>,
<x^6-x^5+3*x^4+2*x^2-2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2+2,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-2,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-2,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2+2,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-2,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2+2,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-2,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2+2,Inf>,
<-x^5-x^4-3*x^3+3*x^2-2,Inf>,
<-x^5+x^4-3*x^3-3*x^2+2,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-2,Inf>,
<x^6+x^4-3*x^3-3*x^2+2,Inf>,
<x^6-x^4-3*x^3+3*x^2-2,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2+2,Inf>,
<x^5-x^4-3*x^3+3*x^2-2,Inf>,
<x^5+x^4-3*x^3-3*x^2+2,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2+2,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-2,Inf>,
<2*x^5+x^4-3*x^3-3*x^2+2,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-2,Inf>,
<3*x^5+x^4-3*x^3-3*x^2+2,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^5-3*x^3-3*x^2+2,Inf>,
<-3*x^5-3*x^3+3*x^2-2,Inf>,
<-3*x^5-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-2,Inf>,
<x^6-2*x^5-3*x^3-3*x^2+2,Inf>,
<-2*x^5-3*x^3+3*x^2-2,Inf>,
<-2*x^5-3*x^3-3*x^2+2,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-2,Inf>,
<x^6-x^5-3*x^3-3*x^2+2,Inf>,
<-x^5-3*x^3+3*x^2-2,Inf>,
<-x^5-3*x^3-3*x^2+2,Inf>,
<x^6-x^5-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^3+3*x^2-2,Inf>,
<x^6+x^5-3*x^3-3*x^2+2,Inf>,
<x^5-3*x^3+3*x^2-2,Inf>,
<x^5-3*x^3-3*x^2+2,Inf>,
<x^6+x^5-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-3*x^3-3*x^2+2,Inf>,
<2*x^5-3*x^3+3*x^2-2,Inf>,
<2*x^5-3*x^3-3*x^2+2,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-2,Inf>,
<x^6+3*x^5-3*x^3-3*x^2+2,Inf>,
<3*x^5-3*x^3+3*x^2-2,Inf>,
<3*x^5-3*x^3-3*x^2+2,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2+2,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-2,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-2,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2+2,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-2,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2+2,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-2,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2+2,Inf>,
<-x^5+x^4-3*x^3+3*x^2-2,Inf>,
<-x^5-x^4-3*x^3-3*x^2+2,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-2,Inf>,
<x^6-x^4-3*x^3-3*x^2+2,Inf>,
<x^6+x^4-3*x^3+3*x^2-2,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2+2,Inf>,
<x^5+x^4-3*x^3+3*x^2-2,Inf>,
<x^5-x^4-3*x^3-3*x^2+2,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2+2,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-2,Inf>,
<2*x^5-x^4-3*x^3-3*x^2+2,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-2,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2+2,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-2,Inf>,
<3*x^5-x^4-3*x^3-3*x^2+2,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-2,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+x^5+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2+2,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-2,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2+2,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-2,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2+2,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-2,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-2,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2+2,Inf>,
<-x^5-x^4-2*x^3+3*x^2-2,Inf>,
<-x^5+x^4-2*x^3-3*x^2+2,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-2,Inf>,
<x^6+x^4-2*x^3-3*x^2+2,Inf>,
<x^6-x^4-2*x^3+3*x^2-2,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2+2,Inf>,
<x^5-x^4-2*x^3+3*x^2-2,Inf>,
<x^5+x^4-2*x^3-3*x^2+2,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-2,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2+2,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-2,Inf>,
<2*x^5+x^4-2*x^3-3*x^2+2,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-2,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2+2,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-2,Inf>,
<3*x^5+x^4-2*x^3-3*x^2+2,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-2,Inf>,
<x^6-3*x^5-2*x^3-3*x^2+2,Inf>,
<-3*x^5-2*x^3+3*x^2-2,Inf>,
<-3*x^5-2*x^3-3*x^2+2,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-2,Inf>,
<x^6-2*x^5-2*x^3-3*x^2+2,Inf>,
<-2*x^5-2*x^3+3*x^2-2,Inf>,
<-2*x^5-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-2,Inf>,
<x^6-x^5-2*x^3-3*x^2+2,Inf>,
<-x^5-2*x^3+3*x^2-2,Inf>,
<-x^5-2*x^3-3*x^2+2,Inf>,
<x^6-x^5-2*x^3+3*x^2-2,Inf>,
<x^6-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^3+3*x^2-2,Inf>,
<x^6+x^5-2*x^3-3*x^2+2,Inf>,
<x^5-2*x^3+3*x^2-2,Inf>,
<x^5-2*x^3-3*x^2+2,Inf>,
<x^6+x^5-2*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-2*x^3-3*x^2+2,Inf>,
<2*x^5-2*x^3+3*x^2-2,Inf>,
<2*x^5-2*x^3-3*x^2+2,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-2,Inf>,
<x^6+3*x^5-2*x^3-3*x^2+2,Inf>,
<3*x^5-2*x^3+3*x^2-2,Inf>,
<3*x^5-2*x^3-3*x^2+2,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-2,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2+2,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-2,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2+2,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-2,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2+2,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-2,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-2,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2+2,Inf>,
<-x^5+x^4-2*x^3+3*x^2-2,Inf>,
<-x^5-x^4-2*x^3-3*x^2+2,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-2,Inf>,
<x^6-x^4-2*x^3-3*x^2+2,Inf>,
<x^6+x^4-2*x^3+3*x^2-2,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2+2,Inf>,
<x^5+x^4-2*x^3+3*x^2-2,Inf>,
<x^5-x^4-2*x^3-3*x^2+2,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2+2,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-2,Inf>,
<2*x^5-x^4-2*x^3-3*x^2+2,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-2,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2+2,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-2,Inf>,
<3*x^5-x^4-2*x^3-3*x^2+2,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<-3*x^5+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-2,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2+2,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-2,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2+2,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-2,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2+2,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-2,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2+2,Inf>,
<-x^5-3*x^4-x^3+3*x^2-2,Inf>,
<-x^5-2*x^4+x^3+2*x^2-2*x,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-2,Inf>,
<x^6+3*x^4-x^3-3*x^2+2,Inf>,
<x^6-3*x^4-x^3+3*x^2-2,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2+2,Inf>,
<x^5-3*x^4-x^3+3*x^2-2,Inf>,
<x^5+3*x^4-x^3-3*x^2+2,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-2,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2+2,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-2,Inf>,
<2*x^5+3*x^4-x^3-3*x^2+2,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-2,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-2,Inf>,
<3*x^5+3*x^4-x^3-3*x^2+2,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2+2,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-2,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2+2,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-2,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2+2,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-2,Inf>,
<-x^5-2*x^4-x^3+3*x^2-2,Inf>,
<-x^5+2*x^4-x^3-3*x^2+2,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-2,Inf>,
<x^6+2*x^4-x^3-3*x^2+2,Inf>,
<x^6-2*x^4-x^3+3*x^2-2,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2+2,Inf>,
<x^5-2*x^4-x^3+3*x^2-2,Inf>,
<-x^5-3*x^4-x^3+2*x^2+1,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-2,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2+2,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-2,Inf>,
<2*x^5+2*x^4-x^3-3*x^2+2,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-2,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2+2,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-2,Inf>,
<3*x^5+2*x^4-x^3-3*x^2+2,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-2,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2+2,Inf>,
<-3*x^5-x^4-x^3+3*x^2-2,Inf>,
<-3*x^5+x^4-x^3-3*x^2+2,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-2,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2+2,Inf>,
<-2*x^5-x^4-x^3+3*x^2-2,Inf>,
<-2*x^5+x^4-x^3-3*x^2+2,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-2,Inf>,
<x^6-x^5+x^4-x^3-3*x^2+2,Inf>,
<-x^5-x^4-x^3+3*x^2-2,Inf>,
<-x^5+x^4-x^3-3*x^2+2,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-2,Inf>,
<x^6+x^4-x^3-3*x^2+2,Inf>,
<x^6-x^4-x^3+3*x^2-2,Inf>,
<x^6+x^5+x^4-x^3-3*x^2+2,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-2,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2+2,Inf>,
<2*x^5-x^4-x^3+3*x^2-2,Inf>,
<2*x^5+x^4-x^3-3*x^2+2,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-2,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2+2,Inf>,
<3*x^5-x^4-x^3+3*x^2-2,Inf>,
<3*x^5+x^4-x^3-3*x^2+2,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-2,Inf>,
<x^6-3*x^5-x^3-3*x^2+2,Inf>,
<-3*x^5-x^3+3*x^2-2,Inf>,
<-3*x^5-x^3-3*x^2+2,Inf>,
<x^6-3*x^5-x^3+3*x^2-2,Inf>,
<x^6-2*x^5-x^3-3*x^2+2,Inf>,
<-2*x^5-x^3+3*x^2-2,Inf>,
<-2*x^5-x^3-3*x^2+2,Inf>,
<x^6-2*x^5-x^3+3*x^2-2,Inf>,
<x^6-x^5-x^3-3*x^2+2,Inf>,
<-x^5-x^3+3*x^2-2,Inf>,
<-x^5-x^3-3*x^2+2,Inf>,
<x^6-x^5-x^3+3*x^2-2,Inf>,
<x^6-x^3-3*x^2+2,Inf>,
<x^6-x^3+3*x^2-2,Inf>,
<x^6+x^5-x^3-3*x^2+2,Inf>,
<x^5-x^3+3*x^2-2,Inf>,
<x^5-x^3-3*x^2+2,Inf>,
<x^6+x^5-x^3+3*x^2-2,Inf>,
<x^6+2*x^5-x^3-3*x^2+2,Inf>,
<2*x^5-x^3+3*x^2-2,Inf>,
<2*x^5-x^3-3*x^2+2,Inf>,
<x^6+2*x^5-x^3+3*x^2-2,Inf>,
<x^6+3*x^5-x^3-3*x^2+2,Inf>,
<3*x^5-x^3+3*x^2-2,Inf>,
<3*x^5-x^3-3*x^2+2,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2+2,Inf>,
<-3*x^5+x^4-x^3+3*x^2-2,Inf>,
<-3*x^5-x^4-x^3-3*x^2+2,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-2,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2+2,Inf>,
<-2*x^5+x^4-x^3+3*x^2-2,Inf>,
<-2*x^5-x^4-x^3-3*x^2+2,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-2,Inf>,
<x^6-x^5-x^4-x^3-3*x^2+2,Inf>,
<-x^5+x^4-x^3+3*x^2-2,Inf>,
<-x^5-x^4-x^3-3*x^2+2,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-2,Inf>,
<x^6-x^4-x^3-3*x^2+2,Inf>,
<x^6+x^4-x^3+3*x^2-2,Inf>,
<x^6+x^5-x^4-x^3-3*x^2+2,Inf>,
<x^5+x^4-x^3+3*x^2-2,Inf>,
<x^5-x^4-x^3-3*x^2+2,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-2,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2+2,Inf>,
<2*x^5+x^4-x^3+3*x^2-2,Inf>,
<2*x^5-x^4-x^3-3*x^2+2,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-2,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2+2,Inf>,
<3*x^5+x^4-x^3+3*x^2-2,Inf>,
<3*x^5-x^4-x^3-3*x^2+2,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2+2,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-2,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2+2,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2+2,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-2,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2+2,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-2,Inf>,
<-x^5+2*x^4-x^3+3*x^2-2,Inf>,
<-x^5-2*x^4-x^3-3*x^2+2,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-2,Inf>,
<x^6-2*x^4-x^3-3*x^2+2,Inf>,
<x^6+2*x^4-x^3+3*x^2-2,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2+2,Inf>,
<x^5+2*x^4-x^3+3*x^2-2,Inf>,
<x^5-2*x^4-x^3-3*x^2+2,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-2,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2+2,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-2,Inf>,
<2*x^5-2*x^4-x^3-3*x^2+2,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-2,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2+2,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-2,Inf>,
<3*x^5-2*x^4-x^3-3*x^2+2,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2+2,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-2,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2+2,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-2,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2+2,Inf>,
<-x^5+3*x^4-x^3+3*x^2-2,Inf>,
<-x^5-3*x^4-x^3-3*x^2+2,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-2,Inf>,
<x^6-3*x^4-x^3-3*x^2+2,Inf>,
<x^6+3*x^4-x^3+3*x^2-2,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2+2,Inf>,
<x^5+3*x^4-x^3+3*x^2-2,Inf>,
<x^5-3*x^4-x^3-3*x^2+2,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-2,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2+2,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-2,Inf>,
<2*x^5-3*x^4-x^3-3*x^2+2,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-2,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2+2,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-2,Inf>,
<3*x^5-3*x^4-x^3-3*x^2+2,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-2,Inf>,
<3*x^5-2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^2-2,Inf>,
<-3*x^5+3*x^4-3*x^2+2,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-2,Inf>,
<x^6-2*x^5+3*x^4-3*x^2+2,Inf>,
<-2*x^5-3*x^4+3*x^2-2,Inf>,
<-2*x^5+3*x^4-3*x^2+2,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-2,Inf>,
<x^6-x^5+3*x^4-3*x^2+2,Inf>,
<-x^5-3*x^4+3*x^2-2,Inf>,
<-x^5+3*x^4-3*x^2+2,Inf>,
<x^6-x^5-3*x^4+3*x^2-2,Inf>,
<x^6-3*x^5+2*x^4-3*x^2+2,Inf>,
<-3*x^5-2*x^4+3*x^2-2,Inf>,
<-3*x^5+2*x^4-3*x^2+2,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-2,Inf>,
<x^6-2*x^5+2*x^4-3*x^2+2,Inf>,
<-2*x^5-2*x^4+3*x^2-2,Inf>,
<-2*x^5+2*x^4-3*x^2+2,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-2,Inf>,
<x^6-x^5+2*x^4-3*x^2+2,Inf>,
<-x^5-2*x^4+3*x^2-2,Inf>,
<-x^5-3*x^4-2*x^3-x^2-3*x,Inf>,
<x^6-x^5-2*x^4+3*x^2-2,Inf>,
<x^6-3*x^5+x^4-3*x^2+2,Inf>,
<-3*x^5-x^4+3*x^2-2,Inf>,
<-3*x^5+x^4-3*x^2+2,Inf>,
<x^6-3*x^5-x^4+3*x^2-2,Inf>,
<x^6-2*x^5+x^4-3*x^2+2,Inf>,
<-2*x^5-x^4+3*x^2-2,Inf>,
<-2*x^5+x^4-3*x^2+2,Inf>,
<x^6-2*x^5-x^4+3*x^2-2,Inf>,
<x^6-x^5+x^4-3*x^2+2,Inf>,
<-x^5-x^4+3*x^2-2,Inf>,
<-x^5+x^4-3*x^2+2,Inf>,
<x^6-x^5-x^4+3*x^2-2,Inf>,
<x^6-3*x^5-3*x^2+2,Inf>,
<-3*x^5+3*x^2-2,Inf>,
<-3*x^5-3*x^2+2,Inf>,
<x^6-3*x^5+3*x^2-2,Inf>,
<x^6-2*x^5-3*x^2+2,Inf>,
<-2*x^5+3*x^2-2,Inf>,
<-2*x^5-3*x^2+2,Inf>,
<x^6-2*x^5+3*x^2-2,Inf>,
<x^6-x^5-3*x^2+2,Inf>,
<-x^5+3*x^2-2,Inf>,
<-x^5-3*x^2+2,Inf>,
<x^6-x^5+3*x^2-2,Inf>,
<x^6-3*x^5-x^4-3*x^2+2,Inf>,
<-3*x^5+x^4+3*x^2-2,Inf>,
<-3*x^5-x^4-3*x^2+2,Inf>,
<x^6-3*x^5+x^4+3*x^2-2,Inf>,
<x^6-2*x^5-x^4-3*x^2+2,Inf>,
<x^6-2*x^5+x^4+3*x^2-2,Inf>,
<x^6-x^5-x^4-3*x^2+2,Inf>,
<-x^5+x^4+3*x^2-2,Inf>,
<-x^5-x^4-3*x^2+2,Inf>,
<x^6-x^5+x^4+3*x^2-2,Inf>,
<x^6-3*x^5-2*x^4-3*x^2+2,Inf>,
<-3*x^5+2*x^4+3*x^2-2,Inf>,
<-3*x^5-2*x^4-3*x^2+2,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-2,Inf>,
<x^6-2*x^5-2*x^4-3*x^2+2,Inf>,
<-2*x^5+2*x^4+3*x^2-2,Inf>,
<-2*x^5-2*x^4-3*x^2+2,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-2,Inf>,
<x^6-x^5-2*x^4-3*x^2+2,Inf>,
<-x^5+2*x^4+3*x^2-2,Inf>,
<-x^5-2*x^4-3*x^2+2,Inf>,
<x^6-x^5+2*x^4+3*x^2-2,Inf>,
<x^6-3*x^5-3*x^4-3*x^2+2,Inf>,
<-3*x^5+3*x^4+3*x^2-2,Inf>,
<-3*x^5-3*x^4-3*x^2+2,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-2,Inf>,
<x^6-2*x^5-3*x^4-3*x^2+2,Inf>,
<-2*x^5+3*x^4+3*x^2-2,Inf>,
<-2*x^5-3*x^4-3*x^2+2,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-2,Inf>,
<x^6-x^5-3*x^4-3*x^2+2,Inf>,
<-x^5+3*x^4+3*x^2-2,Inf>,
<-x^5-3*x^4-3*x^2+2,Inf>,
<x^6-x^5+3*x^4+3*x^2-2,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^5+2*x^4-x^3-2*x^2-x,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x+1,Inf>,
<-3*x^5-3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x-1,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3+3*x^2-3*x+1,Inf>,
<-x^5-3*x^3-3*x^2-3*x-1,Inf>,
<-x^5-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3+3*x^2-3*x+1,Inf>,
<x^5-3*x^3-3*x^2-3*x-1,Inf>,
<x^5-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x+1,Inf>,
<3*x^5-3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^2-2*x-1,Inf>,
<x^5-x^4+3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<-x^5+x^4-3*x^2-3*x-1,Inf>,
<-x^5-x^4+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+3*x^2-3*x+1,Inf>,
<-x^5-x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-x^5+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^2-x-1,Inf>,
<x^5+x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x+1,Inf>,
<-3*x^5-2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x-1,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3+3*x^2-3*x+1,Inf>,
<-x^5-2*x^3-3*x^2-3*x-1,Inf>,
<-x^5-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x-1,Inf>,
<3*x^5-3*x^4+3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^3+3*x^2-3*x+1,Inf>,
<x^5-2*x^3-3*x^2-3*x-1,Inf>,
<x^5-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^2-2*x-1,Inf>,
<2*x^5-2*x^3+3*x^2-3*x+1,Inf>,
<x^5+3*x^4-3*x^2-3*x-1,Inf>,
<x^5-3*x^4+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<-x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<-x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-x-1,Inf>,
<-2*x^5-x^4-x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<-x^5-x^4-x^3-3*x^2-3*x-1,Inf>,
<-x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<2*x^5-x^4-x^3-3*x^2-3*x-1,Inf>,
<2*x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-x^3-3*x^2-3*x-1,Inf>,
<3*x^5+x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x-1,Inf>,
<x^5-x^3+3*x^2-3*x+1,Inf>,
<-x^5-x^3-3*x^2-3*x-1,Inf>,
<-x^5-x^3+3*x^2-3*x+1,Inf>,
<-x^5-x^4-3*x^3-x^2-x,Inf>,
<-x^5+x^4-3*x^3+x^2-x,Inf>,
<x^6-x^3+3*x^2-3*x+1,Inf>,
<x^6-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-1,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x+1,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+x^4-x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<2*x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<x^5+x^4-x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-x^4-3*x^3-x^2-2*x,Inf>,
<-2*x^5+x^4-3*x^3+x^2-2*x,Inf>,
<x^5-x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3-x^2-x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<-x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<-x^5-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-2*x^2-1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<-x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<-x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^2-3*x+1,Inf>,
<-x^5-3*x^4-3*x^2-3*x-1,Inf>,
<-x^5+3*x^4+3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^2-3*x+1,Inf>,
<x^5-3*x^4-3*x^2-3*x-1,Inf>,
<x^5+3*x^4+3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-3*x+1,Inf>,
<3*x^5-3*x^4-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^2-3*x+1,Inf>,
<-x^5-2*x^4-3*x^2-3*x-1,Inf>,
<-x^5+2*x^4+3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^2-3*x+1,Inf>,
<x^6-2*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^2-3*x+1,Inf>,
<x^5-2*x^4-3*x^2-3*x-1,Inf>,
<x^5+2*x^4+3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^2-3*x+1,Inf>,
<-3*x^5-x^4-3*x^2-3*x-1,Inf>,
<-3*x^5+x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^2-3*x+1,Inf>,
<-2*x^5-x^4-3*x^2-3*x-1,Inf>,
<-2*x^5+x^4+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^2-3*x+1,Inf>,
<-x^5-x^4-3*x^2-3*x-1,Inf>,
<-x^5+x^4+3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^2-x-1,Inf>,
<x^6+x^4+3*x^2-3*x+1,Inf>,
<x^6-x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^2-3*x+1,Inf>,
<x^5-x^4-3*x^2-3*x-1,Inf>,
<x^5+x^4+3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^2-3*x+1,Inf>,
<2*x^5-x^4-3*x^2-3*x-1,Inf>,
<2*x^5+x^4+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^2-3*x+1,Inf>,
<3*x^5-x^4-3*x^2-3*x-1,Inf>,
<3*x^5+x^4+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4+x^2-3*x-1,Inf>,
<x^6+x^5+3*x^2-3*x+1,Inf>,
<x^5-3*x^2-3*x-1,Inf>,
<x^5+3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x-1,Inf>,
<x^6+2*x^5+3*x^2-3*x+1,Inf>,
<2*x^5-3*x^2-3*x-1,Inf>,
<2*x^5+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x+1,Inf>,
<3*x^5-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^2-3*x+1,Inf>,
<3*x^5+x^4-3*x^2-3*x-1,Inf>,
<3*x^5-x^4+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-2*x^2-2*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-3*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+3*x^2-3*x+1,Inf>,
<-x^5+3*x^4-3*x^2-3*x-1,Inf>,
<-x^5-3*x^4+3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<-x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<-x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<-x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<-x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<-x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<-x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<2*x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<2*x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<3*x^5+x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x+1,Inf>,
<-3*x^5+x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x-1,Inf>,
<x^6-2*x^5+x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x-1,Inf>,
<x^6-x^5+x^3+3*x^2-3*x+1,Inf>,
<-x^5+x^3-3*x^2-3*x-1,Inf>,
<-x^5+x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-x-1,Inf>,
<x^6+x^3+3*x^2-3*x+1,Inf>,
<x^6+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-1,Inf>,
<x^6+x^5+x^3+3*x^2-3*x+1,Inf>,
<x^5+x^3-3*x^2-3*x-1,Inf>,
<x^5+x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-x-1,Inf>,
<x^6+2*x^5+x^3+3*x^2-3*x+1,Inf>,
<2*x^5+x^3-3*x^2-3*x-1,Inf>,
<2*x^5+x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x+1,Inf>,
<3*x^5+x^3-3*x^2-3*x-1,Inf>,
<3*x^5+x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<-x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<-x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<2*x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<2*x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<3*x^5-x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<-x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<-x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x+1,Inf>,
<-3*x^5+2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x-1,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3+3*x^2-3*x+1,Inf>,
<-x^5+2*x^3-3*x^2-3*x-1,Inf>,
<-x^5+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3+3*x^2-3*x+1,Inf>,
<x^5+2*x^3-3*x^2-3*x-1,Inf>,
<x^5+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x+1,Inf>,
<3*x^5+2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x+1,Inf>,
<-3*x^5+3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x-1,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3+3*x^2-3*x+1,Inf>,
<-x^5+3*x^3-3*x^2-3*x-1,Inf>,
<-x^5+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3+3*x^2-3*x+1,Inf>,
<x^5+3*x^3-3*x^2-3*x-1,Inf>,
<x^5+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x+1,Inf>,
<3*x^5+3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-x^5-2*x^4-x^3+x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x+1,Inf>,
<-3*x^5-3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x-1,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3+2*x^2-3*x+1,Inf>,
<-x^5-3*x^3-2*x^2-3*x-1,Inf>,
<-x^5-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3+2*x^2-3*x+1,Inf>,
<x^5-3*x^3-2*x^2-3*x-1,Inf>,
<x^5-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x+1,Inf>,
<3*x^5-3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x+1,Inf>,
<-3*x^5-2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x-1,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3+2*x^2-3*x+1,Inf>,
<-x^5-2*x^3-2*x^2-3*x-1,Inf>,
<-x^5-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3+2*x^2-3*x+1,Inf>,
<x^5-2*x^3-2*x^2-3*x-1,Inf>,
<x^5-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x+1,Inf>,
<3*x^5-2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<-x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^5+x^4-3*x^3-3*x^2-x,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<-x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<-x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<2*x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<2*x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<3*x^5+x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x+1,Inf>,
<-3*x^5-x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x-1,Inf>,
<x^6-2*x^5-x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x-1,Inf>,
<x^6-x^5-x^3+2*x^2-3*x+1,Inf>,
<-x^5-x^3-2*x^2-3*x-1,Inf>,
<-x^5-x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-x-1,Inf>,
<x^6-x^3+2*x^2-3*x+1,Inf>,
<x^6-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-1,Inf>,
<x^6+x^5-x^3+2*x^2-3*x+1,Inf>,
<x^5-x^3-2*x^2-3*x-1,Inf>,
<x^5-x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-x-1,Inf>,
<x^6+2*x^5-x^3+2*x^2-3*x+1,Inf>,
<2*x^5-x^3-2*x^2-3*x-1,Inf>,
<2*x^5-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x+1,Inf>,
<3*x^5-x^3-2*x^2-3*x-1,Inf>,
<3*x^5-x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<-x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<-x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<2*x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<2*x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<3*x^5-x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<-x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<-x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<-x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<-x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^2-3*x+1,Inf>,
<-x^5-3*x^4-2*x^2-3*x-1,Inf>,
<-x^5+3*x^4+2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^2-3*x+1,Inf>,
<x^6-3*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^2-3*x+1,Inf>,
<x^5-3*x^4-2*x^2-3*x-1,Inf>,
<x^5+3*x^4+2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-2*x-1,Inf>,
<-x^5+2*x^4+2*x^2-3*x+1,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^2-3*x+1,Inf>,
<x^5-2*x^4-2*x^2-3*x-1,Inf>,
<x^5+2*x^4+2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-3*x+1,Inf>,
<3*x^5-2*x^4-2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-x^4-2*x^2-3*x-1,Inf>,
<-2*x^5+x^4+2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^2-x-1,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4+x^2-3*x+1,Inf>,
<3*x^5-x^4-2*x^2-3*x-1,Inf>,
<3*x^5+x^4+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x+1,Inf>,
<-3*x^5-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x-1,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-x^5-2*x^2-3*x-1,Inf>,
<-x^5+2*x^2-3*x+1,Inf>,
<x^6+2*x^2-3*x+1,Inf>,
<x^6-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^5+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-x^2-3*x+1,Inf>,
<-3*x^5+x^4-2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^2-3*x+1,Inf>,
<-2*x^5+x^4-2*x^2-3*x-1,Inf>,
<-2*x^5-x^4+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^2-3*x+1,Inf>,
<-x^5+x^4-2*x^2-3*x-1,Inf>,
<-x^5-x^4+2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^2-x-1,Inf>,
<x^6-x^4+2*x^2-3*x+1,Inf>,
<x^6+x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^2-3*x+1,Inf>,
<x^5+x^4-2*x^2-3*x-1,Inf>,
<x^5-x^4+2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^2-3*x+1,Inf>,
<2*x^5+x^4-2*x^2-3*x-1,Inf>,
<2*x^5-x^4+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^2-3*x+1,Inf>,
<3*x^5+x^4-2*x^2-3*x-1,Inf>,
<3*x^5-x^4+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^2-3*x+1,Inf>,
<-x^5+2*x^4-2*x^2-3*x-1,Inf>,
<-x^5-2*x^4+2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^2-3*x+1,Inf>,
<x^6+2*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^2-3*x+1,Inf>,
<x^5+2*x^4-2*x^2-3*x-1,Inf>,
<x^5+3*x^4+2*x^3-2*x-1,Inf>,
<x^6+x^5+2*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+2*x^2-3*x+1,Inf>,
<-x^5+3*x^4-2*x^2-3*x-1,Inf>,
<-x^5-3*x^4+2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^2-3*x+1,Inf>,
<x^6+3*x^4-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^2-3*x+1,Inf>,
<x^5+3*x^4-2*x^2-3*x-1,Inf>,
<x^5-3*x^4+2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<-x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<-x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<-x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<-x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<-x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<2*x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<2*x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<3*x^5+x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-x-1,Inf>,
<-2*x^5+x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+x^3+2*x^2-3*x+1,Inf>,
<-x^5+x^3-2*x^2-3*x-1,Inf>,
<-x^5+x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^4-x^3+3*x^2+1,Inf>,
<x^6-x^5+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3-x-1,Inf>,
<x^6+2*x^5+x^3+2*x^2-3*x+1,Inf>,
<2*x^5+x^3-2*x^2-3*x-1,Inf>,
<2*x^5+x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x+1,Inf>,
<3*x^5+x^3-2*x^2-3*x-1,Inf>,
<3*x^5+x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<x^5-x^4+x^3+2*x^2-3*x+1,Inf>,
<-x^5+x^4+x^3-2*x^2-3*x-1,Inf>,
<-x^5-x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^5+2*x^4+x^3-2*x^2-3*x-1,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-x,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<-x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<-x^5-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-1,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^3-3*x,Inf>,
<-3*x^5+3*x^3-3*x,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^3-2*x,Inf>,
<-2*x^5+2*x^3-2*x,Inf>,
<-x^5-x^3-x,Inf>,
<-x^5+x^3-x,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<-x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-x^5+2*x^3+2*x^2-3*x+1,Inf>,
<-x^5+2*x^3-2*x^2-3*x-1,Inf>,
<-x^5+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3+2*x^2-3*x+1,Inf>,
<x^5+2*x^3-2*x^2-3*x-1,Inf>,
<x^5+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x+1,Inf>,
<3*x^5+2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-3*x-1,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^5+x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^5-x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x+1,Inf>,
<-3*x^5+3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-3*x-1,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3+2*x^2-3*x+1,Inf>,
<-x^5+3*x^3-2*x^2-3*x-1,Inf>,
<-x^5+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3+2*x^2-3*x+1,Inf>,
<x^5+3*x^3-2*x^2-3*x-1,Inf>,
<x^5+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x+1,Inf>,
<3*x^5+3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<-x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<-x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<-3*x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<-2*x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<-2*x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<-x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<-x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<2*x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<2*x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<3*x^5+x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x+1,Inf>,
<-3*x^5-3*x^3-x^2-3*x-1,Inf>,
<-3*x^5-3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x-1,Inf>,
<x^6-2*x^5-3*x^3+x^2-3*x+1,Inf>,
<-2*x^5-3*x^3-x^2-3*x-1,Inf>,
<-2*x^5-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3+x^2-3*x+1,Inf>,
<-x^5-3*x^3-x^2-3*x-1,Inf>,
<-x^5-3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3+x^2-3*x+1,Inf>,
<x^5-3*x^3-x^2-3*x-1,Inf>,
<x^5-3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5-3*x^3+x^2-3*x+1,Inf>,
<2*x^5-3*x^3-x^2-3*x-1,Inf>,
<2*x^5-3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x+1,Inf>,
<3*x^5-3*x^3-x^2-3*x-1,Inf>,
<3*x^5-3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<-2*x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<-2*x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<-x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<-x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<2*x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<2*x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<3*x^5-x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<-x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<-x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-3*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<-x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<-x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-3*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<-x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<-x^5-2*x^4+3*x^2-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<-x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<-x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<-3*x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<-2*x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<-2*x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<-x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<-x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<2*x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<2*x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<3*x^5+x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x+1,Inf>,
<-3*x^5-2*x^3-x^2-3*x-1,Inf>,
<-3*x^5-2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x-1,Inf>,
<x^6-2*x^5-2*x^3+x^2-3*x+1,Inf>,
<-2*x^5-2*x^3-x^2-3*x-1,Inf>,
<-2*x^5-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3+x^2-3*x+1,Inf>,
<-x^5-2*x^3-x^2-3*x-1,Inf>,
<-x^5-2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3+x^2-3*x+1,Inf>,
<x^5-2*x^3-x^2-3*x-1,Inf>,
<x^5-2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-x-1,Inf>,
<x^6+2*x^5-2*x^3+x^2-3*x+1,Inf>,
<2*x^5-2*x^3-x^2-3*x-1,Inf>,
<2*x^5-2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x+1,Inf>,
<3*x^5-2*x^3-x^2-3*x-1,Inf>,
<3*x^5-2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<-2*x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<-2*x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<-x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<-x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<2*x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<2*x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<3*x^5-x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<-x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<-x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-3*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<-x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<-x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-3*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<-x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<-x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<2*x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<2*x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<3*x^5+3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<-x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<-x^5-3*x^4-3*x^3-x-1,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<2*x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<2*x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<3*x^5+2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4-x^3-x^2-3*x-1,Inf>,
<-3*x^5+x^4-x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-3*x+1,Inf>,
<-2*x^5-x^4-x^3-x^2-3*x-1,Inf>,
<-2*x^5+x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3+x^2-3*x+1,Inf>,
<-x^5-x^4-x^3-x^2-3*x-1,Inf>,
<-x^5+x^4-x^3+x^2-3*x+1,Inf>,
<x^6-x^5-x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3+x^2-3*x+1,Inf>,
<x^6-x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3+x^2-3*x+1,Inf>,
<x^5-x^4-x^3-x^2-3*x-1,Inf>,
<x^5+x^4-x^3+x^2-3*x+1,Inf>,
<x^6+x^5-x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-3*x+1,Inf>,
<2*x^5-x^4-x^3-x^2-3*x-1,Inf>,
<2*x^5+x^4-x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-3*x+1,Inf>,
<3*x^5-x^4-x^3-x^2-3*x-1,Inf>,
<3*x^5+x^4-x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-3*x+1,Inf>,
<-3*x^5-x^3-x^2-3*x-1,Inf>,
<-3*x^5-x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-3*x-1,Inf>,
<x^6-2*x^5-x^3+x^2-3*x+1,Inf>,
<-2*x^5-x^3-x^2-3*x-1,Inf>,
<-2*x^5-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-2*x-1,Inf>,
<x^6-x^5-x^3+x^2-3*x+1,Inf>,
<-x^5-x^3-x^2-3*x-1,Inf>,
<-x^5-x^3+x^2-3*x+1,Inf>,
<x^6-x^5-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-x-1,Inf>,
<x^6-x^3+x^2-3*x+1,Inf>,
<x^6-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-1,Inf>,
<x^6+x^5-x^3+x^2-3*x+1,Inf>,
<x^5-x^3-x^2-3*x-1,Inf>,
<x^5-x^3+x^2-3*x+1,Inf>,
<x^6+x^5-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-x-1,Inf>,
<x^6+2*x^5-x^3+x^2-3*x+1,Inf>,
<2*x^5-x^3-x^2-3*x-1,Inf>,
<2*x^5-x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-2*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-3*x+1,Inf>,
<3*x^5-x^3-x^2-3*x-1,Inf>,
<3*x^5-x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-x^3-x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-3*x+1,Inf>,
<-2*x^5+x^4-x^3-x^2-3*x-1,Inf>,
<-2*x^5-x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3+x^2-3*x+1,Inf>,
<-x^5+x^4-x^3-x^2-3*x-1,Inf>,
<-x^5-x^4-x^3+x^2-3*x+1,Inf>,
<x^6-x^5+x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3+x^2-3*x+1,Inf>,
<x^6+x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3+x^2-3*x+1,Inf>,
<x^5+x^4-x^3-x^2-3*x-1,Inf>,
<x^5-x^4-x^3+x^2-3*x+1,Inf>,
<x^6+x^5+x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-3*x+1,Inf>,
<2*x^5+x^4-x^3-x^2-3*x-1,Inf>,
<2*x^5-x^4-x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-x^3-x^2-3*x-1,Inf>,
<3*x^5-x^4-x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<-x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<-x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<2*x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<2*x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-x^3-x^2-3*x-1,Inf>,
<3*x^5-2*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<-x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<-x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<2*x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<2*x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-x^3-x^2-3*x-1,Inf>,
<3*x^5-3*x^4-x^3+x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^2-3*x+1,Inf>,
<-x^5-3*x^4-x^2-3*x-1,Inf>,
<-x^5+3*x^4+x^2-3*x+1,Inf>,
<x^6+3*x^4+x^2-3*x+1,Inf>,
<x^6-3*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^2-3*x+1,Inf>,
<x^5-3*x^4-x^2-3*x-1,Inf>,
<x^5+3*x^4+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^2-3*x+1,Inf>,
<2*x^5-3*x^4-x^2-3*x-1,Inf>,
<2*x^5+3*x^4+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^2-3*x-1,Inf>,
<3*x^5+3*x^4+x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^2-3*x+1,Inf>,
<-x^5-2*x^4-x^2-3*x-1,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-2*x,Inf>,
<x^6-x^5-2*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^2-3*x+1,Inf>,
<x^6-2*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^2-3*x+1,Inf>,
<x^5-2*x^4-x^2-3*x-1,Inf>,
<x^5+2*x^4+x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^2-3*x+1,Inf>,
<2*x^5-2*x^4-x^2-3*x-1,Inf>,
<2*x^5+2*x^4+x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^2-3*x-1,Inf>,
<3*x^5+2*x^4+x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^2-3*x+1,Inf>,
<-3*x^5-x^4-x^2-3*x-1,Inf>,
<-3*x^5+x^4+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+x^2-3*x+1,Inf>,
<-2*x^5-x^4-x^2-3*x-1,Inf>,
<-2*x^5+x^4+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^2-3*x+1,Inf>,
<-x^5-x^4-x^2-3*x-1,Inf>,
<-x^5+x^4+x^2-3*x+1,Inf>,
<x^6-x^5-x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^2-x-1,Inf>,
<x^6+x^4+x^2-3*x+1,Inf>,
<x^6-x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^2-1,Inf>,
<x^6+x^5+x^4+x^2-3*x+1,Inf>,
<x^5-x^4-x^2-3*x-1,Inf>,
<x^5+x^4+x^2-3*x+1,Inf>,
<x^6+x^5-x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^2-3*x+1,Inf>,
<2*x^5-x^4-x^2-3*x-1,Inf>,
<2*x^5+x^4+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^2-3*x-1,Inf>,
<3*x^5+x^4+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x+1,Inf>,
<-3*x^5-x^2-3*x-1,Inf>,
<-3*x^5+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x-1,Inf>,
<x^6-2*x^5+x^2-3*x+1,Inf>,
<-2*x^5-x^2-3*x-1,Inf>,
<-2*x^5+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x-1,Inf>,
<x^6-x^5+x^2-3*x+1,Inf>,
<-x^5-x^2-3*x-1,Inf>,
<-x^5+x^2-3*x+1,Inf>,
<x^6-x^5-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x-1,Inf>,
<x^6+x^2-3*x+1,Inf>,
<x^6-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-1,Inf>,
<x^6+x^5+x^2-3*x+1,Inf>,
<x^5-x^2-3*x-1,Inf>,
<x^5+x^2-3*x+1,Inf>,
<x^6+x^5-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x-1,Inf>,
<x^6+2*x^5+x^2-3*x+1,Inf>,
<2*x^5-x^2-3*x-1,Inf>,
<2*x^5+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x-1,Inf>,
<x^6+3*x^5+x^4-3*x+1,Inf>,
<3*x^5-x^2-3*x-1,Inf>,
<3*x^5+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^2-3*x+1,Inf>,
<-3*x^5+x^4-x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4+x^2-3*x+1,Inf>,
<-2*x^5+x^4-x^2-3*x-1,Inf>,
<-2*x^5-x^4+x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^2-3*x+1,Inf>,
<-x^5+x^4-x^2-3*x-1,Inf>,
<-x^5-x^4+x^2-3*x+1,Inf>,
<x^6-x^5+x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^2-x-1,Inf>,
<x^6-x^4+x^2-3*x+1,Inf>,
<x^6+x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-x^2-1,Inf>,
<x^6+x^5-x^4+x^2-3*x+1,Inf>,
<x^5+x^4-x^2-3*x-1,Inf>,
<x^5-x^4+x^2-3*x+1,Inf>,
<x^6+x^5+x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^2-3*x+1,Inf>,
<2*x^5+x^4-x^2-3*x-1,Inf>,
<2*x^5-x^4+x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-x^2-3*x+1,Inf>,
<3*x^5+x^4-x^2-3*x-1,Inf>,
<3*x^5-x^4+x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^2-3*x+1,Inf>,
<-x^5+2*x^4-x^2-3*x-1,Inf>,
<-x^5-2*x^4+x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^2-3*x+1,Inf>,
<x^6+2*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^2-3*x+1,Inf>,
<x^5+2*x^4-x^2-3*x-1,Inf>,
<x^5-2*x^4+x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+x^2-3*x+1,Inf>,
<2*x^5+2*x^4-x^2-3*x-1,Inf>,
<2*x^5-2*x^4+x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-x^2-3*x-1,Inf>,
<3*x^5-2*x^4+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+x^2-3*x+1,Inf>,
<-x^5+3*x^4-x^2-3*x-1,Inf>,
<-x^5-3*x^4+x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^2-3*x+1,Inf>,
<x^6+3*x^4-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^2-3*x+1,Inf>,
<x^5+3*x^4-x^2-3*x-1,Inf>,
<x^5-3*x^4+x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+x^2-3*x+1,Inf>,
<2*x^5+3*x^4-x^2-3*x-1,Inf>,
<2*x^5-3*x^4+x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^2-2*x-1,Inf>,
<x^5+2*x^4+x^3+2*x^2-2*x,Inf>,
<3*x^5+3*x^4-x^2-3*x-1,Inf>,
<3*x^5-3*x^4+x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<-x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<-x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<2*x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<2*x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<3*x^5+3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<-x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<-x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<2*x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<2*x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<3*x^5+2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+x^3-x^2-3*x-1,Inf>,
<-3*x^5+x^4+x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-3*x+1,Inf>,
<-2*x^5-x^4+x^3-x^2-3*x-1,Inf>,
<-2*x^5+x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3+x^2-3*x+1,Inf>,
<-x^5-x^4+x^3-x^2-3*x-1,Inf>,
<-x^5+x^4+x^3+x^2-3*x+1,Inf>,
<x^6-x^5-x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3+x^2-3*x+1,Inf>,
<x^6+x^5+x^4+x^3+x^2-3*x+1,Inf>,
<x^5-x^4+x^3-x^2-3*x-1,Inf>,
<x^5+x^4+x^3+x^2-3*x+1,Inf>,
<x^6+x^5-x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-3*x+1,Inf>,
<2*x^5-x^4+x^3-x^2-3*x-1,Inf>,
<2*x^5+x^4+x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-x^2-3*x-1,Inf>,
<3*x^5+x^4+x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-3*x+1,Inf>,
<-3*x^5+x^3-x^2-3*x-1,Inf>,
<-3*x^5+x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-3*x-1,Inf>,
<x^6-2*x^5+x^3+x^2-3*x+1,Inf>,
<-2*x^5+x^3-x^2-3*x-1,Inf>,
<-2*x^5+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-2*x-1,Inf>,
<x^6-x^5+x^3+x^2-3*x+1,Inf>,
<-x^5+x^3-x^2-3*x-1,Inf>,
<-x^5+x^3+x^2-3*x+1,Inf>,
<x^6-x^5+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-x-1,Inf>,
<x^6+x^3+x^2-3*x+1,Inf>,
<x^6+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-1,Inf>,
<x^6+x^5+x^3+x^2-3*x+1,Inf>,
<x^5+x^3-x^2-3*x-1,Inf>,
<x^5+x^3+x^2-3*x+1,Inf>,
<x^6+x^5+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-x-1,Inf>,
<x^6+2*x^5+x^3+x^2-3*x+1,Inf>,
<2*x^5+x^3-x^2-3*x-1,Inf>,
<2*x^5+x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-2*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-3*x+1,Inf>,
<3*x^5+x^3-x^2-3*x-1,Inf>,
<3*x^5+x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+x^3-x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-3*x-1,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-3*x+1,Inf>,
<-2*x^5+x^4+x^3-x^2-3*x-1,Inf>,
<-2*x^5-x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^3+x^2-3*x+1,Inf>,
<-x^5+x^4+x^3-x^2-3*x-1,Inf>,
<-x^5-x^4+x^3+x^2-3*x+1,Inf>,
<x^6-x^5+x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3+x^2-3*x+1,Inf>,
<x^6+x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3+x^2-3*x+1,Inf>,
<x^5+x^4+x^3-x^2-3*x-1,Inf>,
<x^5-x^4+x^3+x^2-3*x+1,Inf>,
<x^6+x^5+x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-3*x+1,Inf>,
<2*x^5+x^4+x^3-x^2-3*x-1,Inf>,
<2*x^5-x^4+x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+x^3-x^2-3*x-1,Inf>,
<3*x^5-x^4+x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<-x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<-x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<2*x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<2*x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+x^3-x^2-3*x-1,Inf>,
<3*x^5-2*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<-x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<-x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<2*x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<2*x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+x^3-x^2-3*x-1,Inf>,
<3*x^5-3*x^4+x^3+x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<-x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<-x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<-x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<-x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<-3*x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<-2*x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<-2*x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<-x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<-x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<2*x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<2*x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<3*x^5+x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x+1,Inf>,
<-3*x^5+2*x^3-x^2-3*x-1,Inf>,
<-3*x^5+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x-1,Inf>,
<x^6-2*x^5+2*x^3+x^2-3*x+1,Inf>,
<-2*x^5+2*x^3-x^2-3*x-1,Inf>,
<-2*x^5+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3+x^2-3*x+1,Inf>,
<x^5+2*x^3-x^2-3*x-1,Inf>,
<x^5+2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^3+x^2-3*x+1,Inf>,
<2*x^5+2*x^3-x^2-3*x-1,Inf>,
<2*x^5+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x+1,Inf>,
<3*x^5+2*x^3-x^2-3*x-1,Inf>,
<3*x^5+2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<-2*x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<-2*x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<-x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<-x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<2*x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<2*x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+2*x^3-x^2-3*x-1,Inf>,
<3*x^5-x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<-x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<-x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-3*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<-x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<-x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^5+2*x^4-x^2-2*x-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-3*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<-x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<-x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<-x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<-x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<-3*x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<-2*x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<-2*x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<-x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<-x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<2*x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<2*x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<3*x^5+x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<-x^5+3*x^3+x^2-3*x+1,Inf>,
<-3*x^5+3*x^3-x^2-3*x-1,Inf>,
<-3*x^5+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3+x^2-3*x+1,Inf>,
<-2*x^5+3*x^3-x^2-3*x-1,Inf>,
<-2*x^5+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3-2*x-1,Inf>,
<x^6+3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3+x^2-3*x+1,Inf>,
<x^5+3*x^3-x^2-3*x-1,Inf>,
<x^5+3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^3+x^2-3*x+1,Inf>,
<2*x^5+3*x^3-x^2-3*x-1,Inf>,
<2*x^5+3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x+1,Inf>,
<3*x^5+3*x^3-x^2-3*x-1,Inf>,
<3*x^5+3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-x-1,Inf>,
<-2*x^5+x^4+3*x^3-x^2-3*x-1,Inf>,
<-2*x^5-x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-3*x+1,Inf>,
<2*x^5+x^4+3*x^3-x^2-3*x-1,Inf>,
<2*x^5-x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+3*x^3-x^2-3*x-1,Inf>,
<3*x^5-x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^5-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<-x^5+2*x^4+3*x^3-x^2-3*x-1,Inf>,
<-x^5-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+2*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6-3*x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-3*x+1,Inf>,
<x^5+3*x^4+3*x^3-x^2-3*x-1,Inf>,
<-x^5+2*x^4-x^3+2*x^2-x,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-3*x-1,Inf>,
<x^6+3*x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x+1,Inf>,
<-x^5-3*x^4-3*x^3-3*x-1,Inf>,
<-x^5+3*x^4-3*x^3-3*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-3*x+1,Inf>,
<x^6-3*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x+1,Inf>,
<x^5-3*x^4-3*x^3-3*x-1,Inf>,
<x^5+3*x^4-3*x^3-3*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x+1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x-1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x+1,Inf>,
<-x^5-2*x^4-3*x^3-3*x-1,Inf>,
<-x^5+2*x^4-3*x^3-3*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x+1,Inf>,
<x^5-2*x^4-3*x^3-3*x-1,Inf>,
<x^5+2*x^4-3*x^3-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x+1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x-1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3-3*x-1,Inf>,
<-3*x^5+x^4-3*x^3-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x+1,Inf>,
<-2*x^5-x^4-3*x^3-3*x-1,Inf>,
<-2*x^5+x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x+1,Inf>,
<-x^5-x^4-3*x^3-3*x-1,Inf>,
<-x^5+x^4-3*x^3-3*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-3*x+1,Inf>,
<x^6-x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x+1,Inf>,
<x^5-x^4-3*x^3-3*x-1,Inf>,
<x^5+x^4-3*x^3-3*x+1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x+1,Inf>,
<2*x^5-x^4-3*x^3-3*x-1,Inf>,
<2*x^5+x^4-3*x^3-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-3*x-1,Inf>,
<3*x^5+x^4-3*x^3-3*x+1,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-3*x+1,Inf>,
<-3*x^5-3*x^3-3*x-1,Inf>,
<-3*x^5-3*x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^3-3*x-1,Inf>,
<x^6-2*x^5-3*x^3-3*x+1,Inf>,
<-2*x^5-3*x^3-3*x-1,Inf>,
<-2*x^5-3*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3-3*x+1,Inf>,
<-x^5-3*x^3-3*x-1,Inf>,
<-x^5-3*x^3-3*x+1,Inf>,
<x^6-x^5-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-x-1,Inf>,
<x^6-3*x^3-3*x+1,Inf>,
<x^6-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-3*x+1,Inf>,
<x^5-3*x^3-3*x-1,Inf>,
<x^5-3*x^3-3*x+1,Inf>,
<x^6+x^5-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-x-1,Inf>,
<x^6+2*x^5-3*x^3-3*x+1,Inf>,
<2*x^5-3*x^3-3*x-1,Inf>,
<2*x^5-3*x^3-3*x+1,Inf>,
<x^6+2*x^5-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-2*x-1,Inf>,
<x^6+3*x^5-3*x^3-3*x+1,Inf>,
<3*x^5-3*x^3-3*x-1,Inf>,
<3*x^5-3*x^3-3*x+1,Inf>,
<x^6+3*x^5-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-3*x^3-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x+1,Inf>,
<-2*x^5+x^4-3*x^3-3*x-1,Inf>,
<-2*x^5-x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x+1,Inf>,
<-x^5+x^4-3*x^3-3*x-1,Inf>,
<-x^5-x^4-3*x^3-3*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3-3*x+1,Inf>,
<x^6+x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x+1,Inf>,
<x^5+x^4-3*x^3-3*x-1,Inf>,
<x^5-x^4-3*x^3-3*x+1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x+1,Inf>,
<2*x^5+x^4-3*x^3-3*x-1,Inf>,
<2*x^5-x^4-3*x^3-3*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-3*x^3-3*x-1,Inf>,
<3*x^5-x^4-3*x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x+1,Inf>,
<-x^5+2*x^4-3*x^3-3*x-1,Inf>,
<-x^5-2*x^4-3*x^3-3*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3-3*x+1,Inf>,
<x^6+2*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x+1,Inf>,
<x^5+2*x^4-3*x^3-3*x-1,Inf>,
<x^5-2*x^4-3*x^3-3*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x+1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x-1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x+1,Inf>,
<-x^5+3*x^4-3*x^3-3*x-1,Inf>,
<-x^5-3*x^4-3*x^3-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3-3*x+1,Inf>,
<x^6+3*x^4-3*x^3-3*x-1,Inf>,
<x^6-3*x^5-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x+1,Inf>,
<x^5+3*x^4-3*x^3-3*x-1,Inf>,
<x^5-3*x^4-3*x^3-3*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x+1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x-1,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-3*x+1,Inf>,
<x^6-3*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x+1,Inf>,
<x^5-3*x^4-2*x^3-3*x-1,Inf>,
<x^5+3*x^4-2*x^3-3*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x+1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x-1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x+1,Inf>,
<-x^5-2*x^4-2*x^3-3*x-1,Inf>,
<-x^5+2*x^4-2*x^3-3*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x+1,Inf>,
<x^5-2*x^4-2*x^3-3*x-1,Inf>,
<x^5+2*x^4-2*x^3-3*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x+1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x-1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3-3*x-1,Inf>,
<-3*x^5+x^4-2*x^3-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x+1,Inf>,
<-2*x^5-x^4-2*x^3-3*x-1,Inf>,
<-2*x^5+x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x+1,Inf>,
<-x^5-x^4-2*x^3-3*x-1,Inf>,
<-x^5+x^4-2*x^3-3*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-3*x+1,Inf>,
<x^6-x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x+1,Inf>,
<x^5-x^4-2*x^3-3*x-1,Inf>,
<x^5+x^4-2*x^3-3*x+1,Inf>,
<x^6+x^5-x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x+1,Inf>,
<2*x^5-x^4-2*x^3-3*x-1,Inf>,
<2*x^5+x^4-2*x^3-3*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-3*x-1,Inf>,
<3*x^5+x^4-2*x^3-3*x+1,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-3*x+1,Inf>,
<-3*x^5-2*x^3-3*x-1,Inf>,
<-3*x^5-2*x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^3-3*x-1,Inf>,
<x^6-2*x^5-2*x^3-3*x+1,Inf>,
<-2*x^5-2*x^3-3*x-1,Inf>,
<-2*x^5-2*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3-3*x+1,Inf>,
<-x^5-2*x^3-3*x-1,Inf>,
<-x^5-2*x^3-3*x+1,Inf>,
<x^6-x^5-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-x-1,Inf>,
<x^6-2*x^3-3*x+1,Inf>,
<x^6-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-3*x+1,Inf>,
<x^5-2*x^3-3*x-1,Inf>,
<x^5-2*x^3-3*x+1,Inf>,
<x^6+x^5-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-x-1,Inf>,
<x^6+2*x^5-2*x^3-3*x+1,Inf>,
<2*x^5-2*x^3-3*x-1,Inf>,
<2*x^5-2*x^3-3*x+1,Inf>,
<x^6+2*x^5-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-2*x-1,Inf>,
<x^6+3*x^5-2*x^3-3*x+1,Inf>,
<3*x^5-2*x^3-3*x-1,Inf>,
<3*x^5-2*x^3-3*x+1,Inf>,
<x^6+3*x^5-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-2*x^3-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x+1,Inf>,
<-2*x^5+x^4-2*x^3-3*x-1,Inf>,
<-2*x^5-x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3-3*x+1,Inf>,
<-x^5+x^4-2*x^3-3*x-1,Inf>,
<-x^5-x^4-2*x^3-3*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3-3*x+1,Inf>,
<x^6+x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-3*x+1,Inf>,
<x^5+x^4-2*x^3-3*x-1,Inf>,
<x^5-x^4-2*x^3-3*x+1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x+1,Inf>,
<2*x^5+x^4-2*x^3-3*x-1,Inf>,
<2*x^5-x^4-2*x^3-3*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-2*x^3-3*x-1,Inf>,
<3*x^5-x^4-2*x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x+1,Inf>,
<-x^5+2*x^4-2*x^3-3*x-1,Inf>,
<-x^5-2*x^4-2*x^3-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-3*x+1,Inf>,
<x^6+2*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x+1,Inf>,
<x^5+2*x^4-2*x^3-3*x-1,Inf>,
<x^5-2*x^4-2*x^3-3*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x+1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x-1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x+1,Inf>,
<-x^5+3*x^4-2*x^3-3*x-1,Inf>,
<-x^5-3*x^4-2*x^3-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3-3*x+1,Inf>,
<x^6+3*x^4-2*x^3-3*x-1,Inf>,
<x^6-3*x^5-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x+1,Inf>,
<x^5+3*x^4-2*x^3-3*x-1,Inf>,
<x^5-3*x^4-2*x^3-3*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x+1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x-1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x-1,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3-3*x-1,Inf>,
<-3*x^5+3*x^4-x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x+1,Inf>,
<-2*x^5-3*x^4-x^3-3*x-1,Inf>,
<-2*x^5+3*x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x+1,Inf>,
<-x^5-3*x^4-x^3-3*x-1,Inf>,
<-x^5+3*x^4-x^3-3*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-3*x+1,Inf>,
<x^6-3*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x+1,Inf>,
<x^5-3*x^4-x^3-3*x-1,Inf>,
<x^5+3*x^4-x^3-3*x+1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x+1,Inf>,
<2*x^5-3*x^4-x^3-3*x-1,Inf>,
<2*x^5+3*x^4-x^3-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-3*x-1,Inf>,
<3*x^5+3*x^4-x^3-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3-3*x-1,Inf>,
<-3*x^5+2*x^4-x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x+1,Inf>,
<-2*x^5-2*x^4-x^3-3*x-1,Inf>,
<-2*x^5+2*x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-3*x+1,Inf>,
<x^6-2*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x+1,Inf>,
<x^5-2*x^4-x^3-3*x-1,Inf>,
<x^5+2*x^4-x^3-3*x+1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x+1,Inf>,
<2*x^5-2*x^4-x^3-3*x-1,Inf>,
<2*x^5+2*x^4-x^3-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-3*x-1,Inf>,
<3*x^5+2*x^4-x^3-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3-3*x-1,Inf>,
<-3*x^5+x^4-x^3-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-3*x+1,Inf>,
<-2*x^5-x^4-x^3-3*x-1,Inf>,
<-2*x^5+x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3-3*x+1,Inf>,
<-x^5-x^4-x^3-3*x-1,Inf>,
<-x^5+x^4-x^3-3*x+1,Inf>,
<x^6-x^5-x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3-3*x+1,Inf>,
<x^6-x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3-3*x+1,Inf>,
<x^5-x^4-x^3-3*x-1,Inf>,
<x^5+x^4-x^3-3*x+1,Inf>,
<x^6+x^5-x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3-3*x+1,Inf>,
<2*x^5-x^4-x^3-3*x-1,Inf>,
<2*x^5+x^4-x^3-3*x+1,Inf>,
<x^6+2*x^5-x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3-3*x-1,Inf>,
<3*x^5+x^4-x^3-3*x+1,Inf>,
<x^6+3*x^5-x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^3-3*x+1,Inf>,
<-3*x^5-x^3-3*x-1,Inf>,
<-3*x^5-x^3-3*x+1,Inf>,
<x^6-3*x^5-x^3-3*x-1,Inf>,
<x^6-2*x^5-x^3-3*x+1,Inf>,
<-2*x^5-x^3-3*x-1,Inf>,
<-2*x^5-x^3-3*x+1,Inf>,
<x^6-2*x^5-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-2*x-1,Inf>,
<x^6-x^5-x^3-3*x+1,Inf>,
<-x^5-x^3-3*x-1,Inf>,
<-x^5-x^3-3*x+1,Inf>,
<x^6-x^5-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-x-1,Inf>,
<x^6-x^3-3*x+1,Inf>,
<x^6-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-1,Inf>,
<x^6+x^5-x^3-3*x+1,Inf>,
<x^5-x^3-3*x-1,Inf>,
<x^5-x^3-3*x+1,Inf>,
<x^6+x^5-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-x-1,Inf>,
<x^6+2*x^5-x^3-3*x+1,Inf>,
<2*x^5-x^3-3*x-1,Inf>,
<2*x^5-x^3-3*x+1,Inf>,
<x^6+2*x^5-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-2*x-1,Inf>,
<x^6+3*x^5-x^3-3*x+1,Inf>,
<3*x^5-x^3-3*x-1,Inf>,
<3*x^5-x^3-3*x+1,Inf>,
<x^6+3*x^5-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-x^3-3*x-1,Inf>,
<-3*x^5-x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-3*x+1,Inf>,
<-2*x^5+x^4-x^3-3*x-1,Inf>,
<-2*x^5-x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3-3*x+1,Inf>,
<-x^5+x^4-x^3-3*x-1,Inf>,
<-x^5-x^4-x^3-3*x+1,Inf>,
<x^6-x^5+x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3-3*x+1,Inf>,
<x^6+x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3-3*x+1,Inf>,
<x^5+x^4-x^3-3*x-1,Inf>,
<x^5-x^4-x^3-3*x+1,Inf>,
<x^6+x^5+x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3-3*x+1,Inf>,
<2*x^5+x^4-x^3-3*x-1,Inf>,
<2*x^5-x^4-x^3-3*x+1,Inf>,
<x^6+2*x^5+x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5+x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-x^3-3*x-1,Inf>,
<3*x^5-x^4-x^3-3*x+1,Inf>,
<x^6-3*x^5-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-x^3-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x+1,Inf>,
<-2*x^5+2*x^4-x^3-3*x-1,Inf>,
<-2*x^5-2*x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x+1,Inf>,
<-x^5+2*x^4-x^3-3*x-1,Inf>,
<-x^5-2*x^4-x^3-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3-3*x+1,Inf>,
<x^6+2*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x+1,Inf>,
<x^5+2*x^4-x^3-3*x-1,Inf>,
<x^5-2*x^4-x^3-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x+1,Inf>,
<2*x^5+2*x^4-x^3-3*x-1,Inf>,
<2*x^5-2*x^4-x^3-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-x^3-3*x-1,Inf>,
<3*x^5-2*x^4-x^3-3*x+1,Inf>,
<x^6-3*x^5-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-x^3-3*x-1,Inf>,
<-3*x^5-3*x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x+1,Inf>,
<-2*x^5+3*x^4-x^3-3*x-1,Inf>,
<-2*x^5-3*x^4-x^3-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x+1,Inf>,
<-x^5+3*x^4-x^3-3*x-1,Inf>,
<-x^5-3*x^4-x^3-3*x+1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3-3*x+1,Inf>,
<x^6+3*x^4-x^3-3*x-1,Inf>,
<x^6-3*x^5-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x+1,Inf>,
<x^5+3*x^4-x^3-3*x-1,Inf>,
<x^5-3*x^4-x^3-3*x+1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x+1,Inf>,
<2*x^5+3*x^4-x^3-3*x-1,Inf>,
<2*x^5-3*x^4-x^3-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x-1,Inf>,
<x^6+3*x^5+x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5+x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-x^3-3*x-1,Inf>,
<3*x^5-3*x^4-x^3-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x-1,Inf>,
<-3*x^5+3*x^4-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x-1,Inf>,
<x^6-3*x^5+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x-1,Inf>,
<x^6-3*x^5+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x+1,Inf>,
<-x^5-3*x^4-3*x-1,Inf>,
<-x^5+3*x^4-3*x+1,Inf>,
<x^6-x^5-3*x^4-3*x-1,Inf>,
<x^6-3*x^5+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x+1,Inf>,
<x^6-3*x^4-3*x-1,Inf>,
<x^6-3*x^5+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x+1,Inf>,
<x^5-3*x^4-3*x-1,Inf>,
<x^5+3*x^4-3*x+1,Inf>,
<x^6+x^5-3*x^4-3*x-1,Inf>,
<x^6+3*x^5+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x+1,Inf>,
<2*x^5-3*x^4-3*x-1,Inf>,
<2*x^5+3*x^4-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x-1,Inf>,
<x^6+3*x^5+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x-1,Inf>,
<3*x^5+3*x^4-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x-1,Inf>,
<x^6+3*x^5+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x-1,Inf>,
<x^6-3*x^5+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x-1,Inf>,
<x^6-3*x^5+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x+1,Inf>,
<-x^5-2*x^4-3*x-1,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6-x^5-2*x^4-3*x-1,Inf>,
<x^6-3*x^5+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x+1,Inf>,
<x^6-2*x^4-3*x-1,Inf>,
<x^6-3*x^5+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x+1,Inf>,
<x^5-2*x^4-3*x-1,Inf>,
<x^5+2*x^4-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x-1,Inf>,
<x^6+3*x^5+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x+1,Inf>,
<2*x^5-2*x^4-3*x-1,Inf>,
<2*x^5+2*x^4-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x-1,Inf>,
<x^6+3*x^5+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x-1,Inf>,
<3*x^5+2*x^4-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-3*x-1,Inf>,
<x^6+3*x^5+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x-1,Inf>,
<-3*x^5+x^4-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x-1,Inf>,
<x^6-3*x^5+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-3*x+1,Inf>,
<-2*x^5-x^4-3*x-1,Inf>,
<-2*x^5+x^4-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x-1,Inf>,
<x^6-3*x^5+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x+1,Inf>,
<-x^5-x^4-3*x-1,Inf>,
<-x^5+x^4-3*x+1,Inf>,
<x^6-x^5-x^4-3*x-1,Inf>,
<x^6-3*x^5+x^2-x-1,Inf>,
<x^6+x^4-3*x+1,Inf>,
<x^6-x^4-3*x-1,Inf>,
<x^6-3*x^5+x^2-1,Inf>,
<x^6+x^5+x^4-3*x+1,Inf>,
<x^5-x^4-3*x-1,Inf>,
<x^5+x^4-3*x+1,Inf>,
<x^6+x^5-x^4-3*x-1,Inf>,
<x^6+3*x^5+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x+1,Inf>,
<2*x^5-x^4-3*x-1,Inf>,
<2*x^5+x^4-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x-1,Inf>,
<x^6+3*x^5+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x-1,Inf>,
<3*x^5+x^4-3*x+1,Inf>,
<x^6+3*x^5-x^4-3*x-1,Inf>,
<x^6+3*x^5+x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x+1,Inf>,
<-3*x^5-3*x-1,Inf>,
<-3*x^5-3*x+1,Inf>,
<x^6-3*x^5-3*x-1,Inf>,
<x^6-2*x^5-3*x+1,Inf>,
<-2*x^5-3*x-1,Inf>,
<-2*x^5-3*x+1,Inf>,
<x^6-2*x^5-3*x-1,Inf>,
<x^6-3*x^5-2*x-1,Inf>,
<x^6-x^5-3*x+1,Inf>,
<-x^5-3*x-1,Inf>,
<-x^5-3*x+1,Inf>,
<x^6-x^5-3*x-1,Inf>,
<x^6-3*x^5-x-1,Inf>,
<x^6-3*x+1,Inf>,
<x^6-3*x-1,Inf>,
<x^6-3*x^5-1,Inf>,
<x^6+x^5-3*x+1,Inf>,
<x^5-3*x-1,Inf>,
<x^5-3*x+1,Inf>,
<x^6+x^5-3*x-1,Inf>,
<x^6+3*x^5-x-1,Inf>,
<x^6+2*x^5-3*x+1,Inf>,
<2*x^5-3*x-1,Inf>,
<2*x^5-3*x+1,Inf>,
<x^6+2*x^5-3*x-1,Inf>,
<x^6+3*x^5-2*x-1,Inf>,
<x^6+3*x^5-3*x+1,Inf>,
<3*x^5-3*x-1,Inf>,
<3*x^5-3*x+1,Inf>,
<x^6+3*x^5-3*x-1,Inf>,
<x^6-3*x^5-x^2-3*x+1,Inf>,
<-3*x^5+x^4-3*x-1,Inf>,
<-3*x^5-x^4-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x+1,Inf>,
<-2*x^5+x^4-3*x-1,Inf>,
<-2*x^5-x^4-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x-1,Inf>,
<x^6-3*x^5-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x+1,Inf>,
<-x^5+x^4-3*x-1,Inf>,
<-x^5-x^4-3*x+1,Inf>,
<x^6-x^5+x^4-3*x-1,Inf>,
<x^6-3*x^5-x^2-x-1,Inf>,
<x^6-x^4-3*x+1,Inf>,
<x^6+x^4-3*x-1,Inf>,
<x^6-3*x^5-x^2-1,Inf>,
<x^6+x^5-x^4-3*x+1,Inf>,
<x^5+x^4-3*x-1,Inf>,
<x^5-x^4-3*x+1,Inf>,
<x^6+x^5+x^4-3*x-1,Inf>,
<x^6+3*x^5-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x+1,Inf>,
<2*x^5+x^4-3*x-1,Inf>,
<2*x^5-x^4-3*x+1,Inf>,
<x^6+2*x^5+x^4-3*x-1,Inf>,
<x^6+3*x^5-x^2-2*x-1,Inf>,
<x^6+3*x^5-x^2-3*x+1,Inf>,
<3*x^5+x^4-3*x-1,Inf>,
<x^5+x^4-x^3+x^2-2*x,Inf>,
<x^6-3*x^5-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x+1,Inf>,
<-2*x^5+2*x^4-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x-1,Inf>,
<x^6-3*x^5-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x+1,Inf>,
<x^6-x^5+2*x^4-3*x-1,Inf>,
<x^6-3*x^5-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x+1,Inf>,
<x^6+2*x^4-3*x-1,Inf>,
<x^6-3*x^5-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x+1,Inf>,
<x^5+2*x^4-3*x-1,Inf>,
<x^5-2*x^4-3*x+1,Inf>,
<x^6+x^5+2*x^4-3*x-1,Inf>,
<x^6+3*x^5-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x+1,Inf>,
<2*x^5+2*x^4-3*x-1,Inf>,
<2*x^5-2*x^4-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x-1,Inf>,
<x^6+3*x^5-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-3*x-1,Inf>,
<3*x^5-2*x^4-3*x+1,Inf>,
<x^6-3*x^5-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x-1,Inf>,
<x^6-3*x^5-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x+1,Inf>,
<-x^5+3*x^4-3*x-1,Inf>,
<-x^5-3*x^4-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x-1,Inf>,
<x^6-3*x^5-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x+1,Inf>,
<x^6+3*x^4-3*x-1,Inf>,
<x^6-3*x^5-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x+1,Inf>,
<x^5+3*x^4-3*x-1,Inf>,
<x^5-3*x^4-3*x+1,Inf>,
<x^6+x^5+3*x^4-3*x-1,Inf>,
<x^6+3*x^5-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x+1,Inf>,
<2*x^5+3*x^4-3*x-1,Inf>,
<2*x^5-3*x^4-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x-1,Inf>,
<x^6+3*x^5-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-3*x-1,Inf>,
<3*x^5-3*x^4-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3-3*x-1,Inf>,
<-3*x^5+3*x^4+x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x+1,Inf>,
<-2*x^5-3*x^4+x^3-3*x-1,Inf>,
<-2*x^5+3*x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3-3*x+1,Inf>,
<-x^5-3*x^4+x^3-3*x-1,Inf>,
<-x^5+3*x^4+x^3-3*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-3*x+1,Inf>,
<x^6-3*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-3*x+1,Inf>,
<x^5-3*x^4+x^3-3*x-1,Inf>,
<x^5+3*x^4+x^3-3*x+1,Inf>,
<x^6+x^5-3*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x+1,Inf>,
<2*x^5-3*x^4+x^3-3*x-1,Inf>,
<2*x^5+3*x^4+x^3-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-3*x-1,Inf>,
<3*x^5+3*x^4+x^3-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3-3*x-1,Inf>,
<-3*x^5+2*x^4+x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x+1,Inf>,
<-2*x^5-2*x^4+x^3-3*x-1,Inf>,
<-2*x^5+2*x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3-3*x+1,Inf>,
<-x^5-2*x^4+x^3-3*x-1,Inf>,
<-x^5+2*x^4+x^3-3*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-3*x+1,Inf>,
<x^6-2*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x+1,Inf>,
<x^5-2*x^4+x^3-3*x-1,Inf>,
<x^5+2*x^4+x^3-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x+1,Inf>,
<2*x^5-2*x^4+x^3-3*x-1,Inf>,
<2*x^5+2*x^4+x^3-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-3*x-1,Inf>,
<3*x^5+2*x^4+x^3-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^3-3*x-1,Inf>,
<-3*x^5+x^4+x^3-3*x+1,Inf>,
<x^6-3*x^5-x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+x^3-3*x+1,Inf>,
<-2*x^5-x^4+x^3-3*x-1,Inf>,
<-2*x^5+x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3-3*x+1,Inf>,
<-x^5-x^4+x^3-3*x-1,Inf>,
<-x^5+x^4+x^3-3*x+1,Inf>,
<x^6-x^5-x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3-3*x+1,Inf>,
<x^6-x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3-3*x+1,Inf>,
<x^5-x^4+x^3-3*x-1,Inf>,
<x^5+x^4+x^3-3*x+1,Inf>,
<x^6+x^5-x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3-3*x+1,Inf>,
<2*x^5-x^4+x^3-3*x-1,Inf>,
<2*x^5+x^4+x^3-3*x+1,Inf>,
<x^6+2*x^5-x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-3*x-1,Inf>,
<3*x^5+x^4+x^3-3*x+1,Inf>,
<x^6+3*x^5-x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+x^3-3*x+1,Inf>,
<-3*x^5+x^3-3*x-1,Inf>,
<-3*x^5+x^3-3*x+1,Inf>,
<x^6-3*x^5+x^3-3*x-1,Inf>,
<x^6-2*x^5+x^3-3*x+1,Inf>,
<-2*x^5+x^3-3*x-1,Inf>,
<-2*x^5+x^3-3*x+1,Inf>,
<x^6-2*x^5+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3-2*x-1,Inf>,
<x^6-x^5+x^3-3*x+1,Inf>,
<-x^5+x^3-3*x-1,Inf>,
<-x^5+x^3-3*x+1,Inf>,
<x^6-x^5+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3-x-1,Inf>,
<x^6+x^3-3*x+1,Inf>,
<x^6+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-1,Inf>,
<x^6+x^5+x^3-3*x+1,Inf>,
<x^5+x^3-3*x-1,Inf>,
<x^5+x^3-3*x+1,Inf>,
<x^6+x^5+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-x-1,Inf>,
<x^6+2*x^5+x^3-3*x+1,Inf>,
<2*x^5+x^3-3*x-1,Inf>,
<2*x^5+x^3-3*x+1,Inf>,
<x^6+2*x^5+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-2*x-1,Inf>,
<3*x^5+x^3-3*x-1,Inf>,
<3*x^5+x^3-3*x+1,Inf>,
<x^6-3*x^5+x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+x^3-3*x-1,Inf>,
<-3*x^5-x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-3*x+1,Inf>,
<-2*x^5+x^4+x^3-3*x-1,Inf>,
<-2*x^5-x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^3-3*x+1,Inf>,
<-x^5+x^4+x^3-3*x-1,Inf>,
<-x^5-x^4+x^3-3*x+1,Inf>,
<x^6-x^5+x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3-3*x+1,Inf>,
<x^6+x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3-3*x+1,Inf>,
<x^5+x^4+x^3-3*x-1,Inf>,
<x^5-x^4+x^3-3*x+1,Inf>,
<x^6+x^5+x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^3-3*x+1,Inf>,
<2*x^5+x^4+x^3-3*x-1,Inf>,
<2*x^5-x^4+x^3-3*x+1,Inf>,
<x^6+2*x^5+x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5-x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+x^3-3*x-1,Inf>,
<3*x^5-x^4+x^3-3*x+1,Inf>,
<x^6-3*x^5+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+x^3-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x+1,Inf>,
<-2*x^5+2*x^4+x^3-3*x-1,Inf>,
<-2*x^5-2*x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3-3*x+1,Inf>,
<-x^5+2*x^4+x^3-3*x-1,Inf>,
<-x^5-2*x^4+x^3-3*x+1,Inf>,
<x^6-x^5+2*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3-3*x+1,Inf>,
<x^6+2*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-3*x+1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x+1,Inf>,
<2*x^5+2*x^4+x^3-3*x-1,Inf>,
<2*x^5-2*x^4+x^3-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+x^3-3*x-1,Inf>,
<3*x^5-2*x^4+x^3-3*x+1,Inf>,
<x^6-3*x^5+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+x^3-3*x-1,Inf>,
<-3*x^5-3*x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x+1,Inf>,
<-2*x^5+3*x^4+x^3-3*x-1,Inf>,
<-2*x^5-3*x^4+x^3-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+x^3-3*x+1,Inf>,
<-x^5+3*x^4+x^3-3*x-1,Inf>,
<-x^5-3*x^4+x^3-3*x+1,Inf>,
<x^6-x^5+3*x^4+x^3-3*x-1,Inf>,
<x^6-3*x^5+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3-3*x+1,Inf>,
<x^6+3*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3-3*x+1,Inf>,
<x^5+3*x^4+x^3-3*x-1,Inf>,
<x^5-3*x^4+x^3-3*x+1,Inf>,
<x^6+x^5+3*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x+1,Inf>,
<2*x^5+3*x^4+x^3-3*x-1,Inf>,
<2*x^5-3*x^4+x^3-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x-1,Inf>,
<x^6+3*x^5-x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+x^3-3*x-1,Inf>,
<3*x^5-3*x^4+x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x+1,Inf>,
<-x^5-3*x^4+2*x^3-3*x-1,Inf>,
<-x^5+3*x^4+2*x^3-3*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-3*x+1,Inf>,
<x^6-3*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x+1,Inf>,
<x^5-3*x^4+2*x^3-3*x-1,Inf>,
<x^5+3*x^4+2*x^3-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x+1,Inf>,
<2*x^5-3*x^4+2*x^3-3*x-1,Inf>,
<2*x^5+3*x^4+2*x^3-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^3-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x+1,Inf>,
<-x^5-2*x^4+2*x^3-3*x-1,Inf>,
<-x^5+2*x^4+2*x^3-3*x+1,Inf>,
<x^6+2*x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x+1,Inf>,
<x^5-2*x^4+2*x^3-3*x-1,Inf>,
<x^5+2*x^4+2*x^3-3*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x+1,Inf>,
<2*x^5-2*x^4+2*x^3-3*x-1,Inf>,
<2*x^5+2*x^4+2*x^3-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-3*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3-3*x-1,Inf>,
<-3*x^5+x^4+2*x^3-3*x+1,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x+1,Inf>,
<-2*x^5-x^4+2*x^3-3*x-1,Inf>,
<-2*x^5+x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3-3*x+1,Inf>,
<-x^5-x^4+2*x^3-3*x-1,Inf>,
<-x^5+x^4+2*x^3-3*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3-3*x+1,Inf>,
<x^6-x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-3*x+1,Inf>,
<x^5-x^4+2*x^3-3*x-1,Inf>,
<x^5+x^4+2*x^3-3*x+1,Inf>,
<x^6+x^5-x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x+1,Inf>,
<2*x^5-x^4+2*x^3-3*x-1,Inf>,
<2*x^5+x^4+2*x^3-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-3*x-1,Inf>,
<3*x^5+x^4+2*x^3-3*x+1,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-3*x+1,Inf>,
<-3*x^5+2*x^3-3*x-1,Inf>,
<-3*x^5+2*x^3-3*x+1,Inf>,
<x^6-3*x^5+2*x^3-3*x-1,Inf>,
<x^6-2*x^5+2*x^3-3*x+1,Inf>,
<-2*x^5+2*x^3-3*x-1,Inf>,
<-2*x^5+2*x^3-3*x+1,Inf>,
<x^6-2*x^5+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3-3*x+1,Inf>,
<-x^5+2*x^3-3*x-1,Inf>,
<-x^5+2*x^3-3*x+1,Inf>,
<x^6-x^5+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-x-1,Inf>,
<x^6+2*x^3-3*x+1,Inf>,
<x^6+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-1,Inf>,
<x^6+x^5+2*x^3-3*x+1,Inf>,
<x^5+2*x^3-3*x-1,Inf>,
<x^5+2*x^3-3*x+1,Inf>,
<x^6+x^5+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^3-3*x+1,Inf>,
<2*x^5+2*x^3-3*x-1,Inf>,
<2*x^5+2*x^3-3*x+1,Inf>,
<x^6+2*x^5+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-2*x-1,Inf>,
<3*x^5+2*x^3-3*x-1,Inf>,
<3*x^5+2*x^3-3*x+1,Inf>,
<x^6-3*x^5+2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+2*x^3-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x+1,Inf>,
<-2*x^5+x^4+2*x^3-3*x-1,Inf>,
<-2*x^5-x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3-3*x+1,Inf>,
<-x^5+x^4+2*x^3-3*x-1,Inf>,
<-x^5-x^4+2*x^3-3*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3-3*x+1,Inf>,
<x^6+x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-3*x+1,Inf>,
<x^5+x^4+2*x^3-3*x-1,Inf>,
<x^5-x^4+2*x^3-3*x+1,Inf>,
<x^6+x^5+x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x+1,Inf>,
<2*x^5+x^4+2*x^3-3*x-1,Inf>,
<2*x^5-x^4+2*x^3-3*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+2*x^3-3*x-1,Inf>,
<3*x^5-x^4+2*x^3-3*x+1,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x+1,Inf>,
<-x^5+2*x^4+2*x^3-3*x-1,Inf>,
<-x^5-2*x^4+2*x^3-3*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3-3*x+1,Inf>,
<x^6+2*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x+1,Inf>,
<x^5+2*x^4+2*x^3-3*x-1,Inf>,
<x^5-2*x^4+2*x^3-3*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x+1,Inf>,
<2*x^5+2*x^4+2*x^3-3*x-1,Inf>,
<2*x^5-2*x^4+2*x^3-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+2*x^3-3*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-3*x+1,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x+1,Inf>,
<-x^5+3*x^4+2*x^3-3*x-1,Inf>,
<-x^5-3*x^4+2*x^3-3*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x-1,Inf>,
<x^6-3*x^5+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3-3*x+1,Inf>,
<x^6+3*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x+1,Inf>,
<x^5+3*x^4+2*x^3-3*x-1,Inf>,
<x^5-3*x^4+2*x^3-3*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x+1,Inf>,
<2*x^5+3*x^4+2*x^3-3*x-1,Inf>,
<2*x^5-3*x^4+2*x^3-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x-1,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+2*x^3-3*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x+1,Inf>,
<-x^5-3*x^4+3*x^3-3*x-1,Inf>,
<-x^5+3*x^4+3*x^3-3*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-3*x+1,Inf>,
<x^6-3*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x+1,Inf>,
<2*x^5-3*x^4+3*x^3-3*x-1,Inf>,
<2*x^5+3*x^4+3*x^3-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x-1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x+1,Inf>,
<-x^5-2*x^4+3*x^3-3*x-1,Inf>,
<-x^5+2*x^4+3*x^3-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x+1,Inf>,
<x^5-2*x^4+3*x^3-3*x-1,Inf>,
<x^5+2*x^4+3*x^3-3*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x+1,Inf>,
<2*x^5-2*x^4+3*x^3-3*x-1,Inf>,
<2*x^5+2*x^4+3*x^3-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3-3*x-1,Inf>,
<-3*x^5+x^4+3*x^3-3*x+1,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3-3*x+1,Inf>,
<-x^5-x^4+3*x^3-3*x-1,Inf>,
<-x^5+x^4+3*x^3-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-3*x+1,Inf>,
<x^6-x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-3*x+1,Inf>,
<x^5-x^4+3*x^3-3*x-1,Inf>,
<x^5+x^4+3*x^3-3*x+1,Inf>,
<x^6+x^5-x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x+1,Inf>,
<2*x^5-x^4+3*x^3-3*x-1,Inf>,
<2*x^5+x^4+3*x^3-3*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-3*x-1,Inf>,
<3*x^5+x^4+3*x^3-3*x+1,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-3*x+1,Inf>,
<-3*x^5+3*x^3-3*x-1,Inf>,
<-3*x^5+3*x^3-3*x+1,Inf>,
<x^6-3*x^5+3*x^3-3*x-1,Inf>,
<x^6-2*x^5+3*x^3-3*x+1,Inf>,
<-2*x^5+3*x^3-3*x-1,Inf>,
<-2*x^5+3*x^3-3*x+1,Inf>,
<x^6-2*x^5+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3-3*x+1,Inf>,
<-x^5+3*x^3-3*x-1,Inf>,
<-x^5+3*x^3-3*x+1,Inf>,
<x^6-x^5+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-x-1,Inf>,
<x^6+3*x^3-3*x+1,Inf>,
<x^6+x^5+3*x^3-3*x+1,Inf>,
<x^5+3*x^3-3*x-1,Inf>,
<x^5+3*x^3-3*x+1,Inf>,
<x^6+x^5+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^3-3*x+1,Inf>,
<2*x^5+3*x^3-3*x-1,Inf>,
<2*x^5+3*x^3-3*x+1,Inf>,
<x^6+2*x^5+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-2*x-1,Inf>,
<3*x^5+3*x^3-3*x-1,Inf>,
<3*x^5+3*x^3-3*x+1,Inf>,
<x^6-3*x^5+3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+3*x^3-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x+1,Inf>,
<-2*x^5+x^4+3*x^3-3*x-1,Inf>,
<-2*x^5-x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3-3*x+1,Inf>,
<-x^5+x^4+3*x^3-3*x-1,Inf>,
<-x^5-x^4+3*x^3-3*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3-3*x+1,Inf>,
<x^6+x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-3*x+1,Inf>,
<x^5+x^4+3*x^3-3*x-1,Inf>,
<x^5-x^4+3*x^3-3*x+1,Inf>,
<x^6+x^5+x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x+1,Inf>,
<2*x^5+x^4+3*x^3-3*x-1,Inf>,
<2*x^5-x^4+3*x^3-3*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5-3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4+3*x^3-3*x-1,Inf>,
<3*x^5-x^4+3*x^3-3*x+1,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x+1,Inf>,
<-x^5+2*x^4+3*x^3-3*x-1,Inf>,
<-x^5-2*x^4+3*x^3-3*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3-3*x+1,Inf>,
<x^6+2*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x+1,Inf>,
<x^5+2*x^4+3*x^3-3*x-1,Inf>,
<x^5-2*x^4+3*x^3-3*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x+1,Inf>,
<2*x^5+2*x^4+3*x^3-3*x-1,Inf>,
<2*x^5-2*x^4+3*x^3-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+3*x^3-3*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-3*x+1,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x+1,Inf>,
<-x^5+3*x^4+3*x^3-3*x-1,Inf>,
<-x^5-3*x^4+3*x^3-3*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x-1,Inf>,
<x^6-3*x^5+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3-3*x+1,Inf>,
<x^6+3*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x+1,Inf>,
<x^5+3*x^4+3*x^3-3*x-1,Inf>,
<x^5+2*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x+1,Inf>,
<2*x^5+3*x^4+3*x^3-3*x-1,Inf>,
<2*x^5-3*x^4+3*x^3-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x-1,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<-x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<-x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<-x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<-x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<-3*x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<-2*x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<-2*x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<-x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<-x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<2*x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<2*x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<3*x^5+x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3-x^2-3*x+1,Inf>,
<-2*x^5-3*x^3+x^2-3*x-1,Inf>,
<-2*x^5-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3-x^2-3*x+1,Inf>,
<-x^5-3*x^3+x^2-3*x-1,Inf>,
<-x^5-3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-x^2-3*x+1,Inf>,
<x^5-3*x^3+x^2-3*x-1,Inf>,
<x^5-3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5-3*x^3-x^2-3*x+1,Inf>,
<2*x^5-3*x^3+x^2-3*x-1,Inf>,
<2*x^5-3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x-1,Inf>,
<3*x^5-3*x^3+x^2-3*x-1,Inf>,
<3*x^5-3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<-2*x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<-2*x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<-x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<-x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<2*x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<2*x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-3*x^3+x^2-3*x-1,Inf>,
<3*x^5-x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<-x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<-x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-3*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<-x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<-x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-3*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<-x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<-x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<-x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<-x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<-3*x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<-2*x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<-2*x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<-x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<-x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<2*x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<2*x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<3*x^5+x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3-x^2-3*x+1,Inf>,
<-2*x^5-2*x^3+x^2-3*x-1,Inf>,
<-2*x^5-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3-x^2-3*x+1,Inf>,
<-x^5-2*x^3+x^2-3*x-1,Inf>,
<-x^5-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-x^2-3*x+1,Inf>,
<x^5-2*x^3+x^2-3*x-1,Inf>,
<x^5-2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-x-1,Inf>,
<x^6+2*x^5-2*x^3-x^2-3*x+1,Inf>,
<2*x^5-2*x^3+x^2-3*x-1,Inf>,
<2*x^5-2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x-1,Inf>,
<3*x^5-2*x^3+x^2-3*x-1,Inf>,
<3*x^5-2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<-2*x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<-2*x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<-x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<-x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<2*x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<2*x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-2*x^3+x^2-3*x-1,Inf>,
<3*x^5-x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<-x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<-x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-3*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-3*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<-x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<-x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<2*x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<2*x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<3*x^5+3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<-x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<-x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<2*x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<2*x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<3*x^5+2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3+x^2-3*x-1,Inf>,
<-3*x^5+x^4-x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-3*x+1,Inf>,
<-2*x^5-x^4-x^3+x^2-3*x-1,Inf>,
<-2*x^5+x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3-x^2-3*x+1,Inf>,
<-x^5-x^4-x^3+x^2-3*x-1,Inf>,
<-x^5+x^4-x^3-x^2-3*x+1,Inf>,
<x^6-x^5-x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3-x^2-3*x+1,Inf>,
<x^6-x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3-x^2-3*x+1,Inf>,
<x^5-x^4-x^3+x^2-3*x-1,Inf>,
<x^5+x^4-x^3-x^2-3*x+1,Inf>,
<x^6+x^5-x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-3*x+1,Inf>,
<2*x^5-x^4-x^3+x^2-3*x-1,Inf>,
<2*x^5+x^4-x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3+x^2-3*x-1,Inf>,
<3*x^5+x^4-x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3+x^2-3*x-1,Inf>,
<-3*x^5-x^3+x^2-3*x-1,Inf>,
<-3*x^5-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^3-x^2-3*x+1,Inf>,
<-2*x^5-x^3+x^2-3*x-1,Inf>,
<-2*x^5-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-2*x-1,Inf>,
<x^6-x^5-x^3-x^2-3*x+1,Inf>,
<-x^5-x^3+x^2-3*x-1,Inf>,
<-x^5-x^3-x^2-3*x+1,Inf>,
<x^6-x^5-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-x-1,Inf>,
<x^6-x^3-x^2-3*x+1,Inf>,
<x^6-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-1,Inf>,
<x^6+x^5-x^3-x^2-3*x+1,Inf>,
<x^5-x^3+x^2-3*x-1,Inf>,
<x^5-x^3-x^2-3*x+1,Inf>,
<x^6+x^5-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-x-1,Inf>,
<x^6+2*x^5-x^3-x^2-3*x+1,Inf>,
<2*x^5-x^3+x^2-3*x-1,Inf>,
<2*x^5-x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-2*x-1,Inf>,
<3*x^5-x^3+x^2-3*x-1,Inf>,
<3*x^5-x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4-x^3+x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-3*x+1,Inf>,
<-2*x^5+x^4-x^3+x^2-3*x-1,Inf>,
<-2*x^5-x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3-x^2-3*x+1,Inf>,
<-x^5+x^4-x^3+x^2-3*x-1,Inf>,
<-x^5-x^4-x^3-x^2-3*x+1,Inf>,
<x^6-x^5+x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3-x^2-3*x+1,Inf>,
<x^6+x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3-x^2-3*x+1,Inf>,
<x^5+x^4-x^3+x^2-3*x-1,Inf>,
<x^5-x^4-x^3-x^2-3*x+1,Inf>,
<x^6+x^5+x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-3*x+1,Inf>,
<2*x^5+x^4-x^3+x^2-3*x-1,Inf>,
<2*x^5-x^4-x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-3*x+1,Inf>,
<3*x^5+x^4-x^3+x^2-3*x-1,Inf>,
<3*x^5-x^4-x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<2*x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<2*x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-x^3+x^2-3*x-1,Inf>,
<3*x^5-2*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<-x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<-x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<2*x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<2*x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-x^3+x^2-3*x-1,Inf>,
<3*x^5-3*x^4-x^3-x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^2-3*x+1,Inf>,
<-x^5-3*x^4+x^2-3*x-1,Inf>,
<-x^5+3*x^4-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^2-3*x+1,Inf>,
<x^6-3*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^2-3*x+1,Inf>,
<x^5-3*x^4+x^2-3*x-1,Inf>,
<x^5+3*x^4-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^2-3*x+1,Inf>,
<2*x^5-3*x^4+x^2-3*x-1,Inf>,
<2*x^5+3*x^4-x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^2-3*x-1,Inf>,
<3*x^5+3*x^4-x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^2-3*x+1,Inf>,
<x^6-2*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^2-3*x+1,Inf>,
<x^5-2*x^4+x^2-3*x-1,Inf>,
<x^5+2*x^4-x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^2-3*x+1,Inf>,
<2*x^5-2*x^4+x^2-3*x-1,Inf>,
<2*x^5+2*x^4-x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^2-3*x-1,Inf>,
<3*x^5+2*x^4-x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^2-3*x-1,Inf>,
<-3*x^5+x^4-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4-x^2-3*x+1,Inf>,
<-2*x^5-x^4+x^2-3*x-1,Inf>,
<-2*x^5+x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^2-3*x+1,Inf>,
<-x^5-x^4+x^2-3*x-1,Inf>,
<-x^5+x^4-x^2-3*x+1,Inf>,
<x^6-x^5-x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^2-x-1,Inf>,
<x^6+x^4-x^2-3*x+1,Inf>,
<x^6-x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^2-1,Inf>,
<x^6+x^5+x^4-x^2-3*x+1,Inf>,
<x^5-x^4+x^2-3*x-1,Inf>,
<x^5+x^4-x^2-3*x+1,Inf>,
<x^6+x^5-x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^2-3*x+1,Inf>,
<2*x^5-x^4+x^2-3*x-1,Inf>,
<2*x^5+x^4-x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^2-3*x-1,Inf>,
<3*x^5+x^4-x^2-3*x+1,Inf>,
<x^5-3*x^3-2*x,Inf>,
<x^5+3*x^3-2*x,Inf>,
<-3*x^5+x^2-3*x-1,Inf>,
<-3*x^5-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^2-3*x+1,Inf>,
<-2*x^5+x^2-3*x-1,Inf>,
<-2*x^5-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x-1,Inf>,
<x^6-x^5-x^2-3*x+1,Inf>,
<-x^5+x^2-3*x-1,Inf>,
<-x^5-x^2-3*x+1,Inf>,
<x^6-x^5+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x-1,Inf>,
<x^6-x^2-3*x+1,Inf>,
<x^6+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-1,Inf>,
<x^6+x^5-x^2-3*x+1,Inf>,
<x^5+x^2-3*x-1,Inf>,
<x^5-x^2-3*x+1,Inf>,
<x^6+x^5+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x-1,Inf>,
<x^6+2*x^5-x^2-3*x+1,Inf>,
<2*x^5+x^2-3*x-1,Inf>,
<2*x^5-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x-1,Inf>,
<3*x^5+x^2-3*x-1,Inf>,
<3*x^5-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-x^2-3*x+1,Inf>,
<-3*x^5+x^4+x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^2-3*x+1,Inf>,
<-2*x^5+x^4+x^2-3*x-1,Inf>,
<-2*x^5-x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^2-3*x+1,Inf>,
<-x^5+x^4+x^2-3*x-1,Inf>,
<-x^5-x^4-x^2-3*x+1,Inf>,
<x^6-x^5+x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^2-x-1,Inf>,
<x^6-x^4-x^2-3*x+1,Inf>,
<x^6+x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-x^2-1,Inf>,
<x^6+x^5-x^4-x^2-3*x+1,Inf>,
<x^5+x^4+x^2-3*x-1,Inf>,
<x^5-x^4-x^2-3*x+1,Inf>,
<x^6+x^5+x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^2-3*x+1,Inf>,
<2*x^5+x^4+x^2-3*x-1,Inf>,
<2*x^5-x^4-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-x^2-3*x+1,Inf>,
<3*x^5+x^4+x^2-3*x-1,Inf>,
<3*x^5-x^4-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^2-3*x+1,Inf>,
<x^6+2*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^2-3*x+1,Inf>,
<x^5+2*x^4+x^2-3*x-1,Inf>,
<x^5-2*x^4-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^2-3*x+1,Inf>,
<2*x^5+2*x^4+x^2-3*x-1,Inf>,
<2*x^5-2*x^4-x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+x^2-3*x-1,Inf>,
<3*x^5-2*x^4-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^2-3*x+1,Inf>,
<-x^5+3*x^4+x^2-3*x-1,Inf>,
<-x^5-3*x^4-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^2-3*x+1,Inf>,
<x^6+3*x^4+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^2-3*x+1,Inf>,
<x^5+3*x^4+x^2-3*x-1,Inf>,
<x^5-3*x^4-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^2-3*x+1,Inf>,
<2*x^5+3*x^4+x^2-3*x-1,Inf>,
<2*x^5-3*x^4-x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+x^2-3*x-1,Inf>,
<3*x^5-3*x^4-x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<-x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<-x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<2*x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<2*x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<3*x^5+3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<-x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<-x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<2*x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<2*x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<3*x^5+2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^3+x^2-3*x-1,Inf>,
<-3*x^5+x^4+x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-3*x+1,Inf>,
<-2*x^5-x^4+x^3+x^2-3*x-1,Inf>,
<-2*x^5+x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3-x^2-3*x+1,Inf>,
<-x^5-x^4+x^3+x^2-3*x-1,Inf>,
<-x^5+x^4+x^3-x^2-3*x+1,Inf>,
<x^6-x^5-x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3-x^2-3*x+1,Inf>,
<x^6-x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3-x^2-3*x+1,Inf>,
<x^5-x^4+x^3+x^2-3*x-1,Inf>,
<x^5+x^4+x^3-x^2-3*x+1,Inf>,
<x^6+x^5-x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-3*x+1,Inf>,
<2*x^5-x^4+x^3+x^2-3*x-1,Inf>,
<2*x^5+x^4+x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3+x^2-3*x-1,Inf>,
<3*x^5+x^4+x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^3+x^2-3*x-1,Inf>,
<-3*x^5+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^3-x^2-3*x+1,Inf>,
<-2*x^5+x^3+x^2-3*x-1,Inf>,
<-2*x^5+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3-2*x-1,Inf>,
<x^6-x^5+x^3-x^2-3*x+1,Inf>,
<-x^5+x^3+x^2-3*x-1,Inf>,
<-x^5+x^3-x^2-3*x+1,Inf>,
<x^6-x^5+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3-x-1,Inf>,
<x^6+x^3-x^2-3*x+1,Inf>,
<x^6+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-1,Inf>,
<x^6+x^5+x^3-x^2-3*x+1,Inf>,
<x^5+x^3+x^2-3*x-1,Inf>,
<x^5+x^3-x^2-3*x+1,Inf>,
<x^6+x^5+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-x-1,Inf>,
<x^6+2*x^5+x^3-x^2-3*x+1,Inf>,
<2*x^5+x^3+x^2-3*x-1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-3*x,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-3*x,Inf>,
<2*x^5+x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-2*x-1,Inf>,
<3*x^5+x^3+x^2-3*x-1,Inf>,
<3*x^5+x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+x^3+x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-3*x+1,Inf>,
<-2*x^5+x^4+x^3+x^2-3*x-1,Inf>,
<-2*x^5-x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^3-x^2-3*x+1,Inf>,
<-x^5+x^4+x^3+x^2-3*x-1,Inf>,
<-x^5-x^4+x^3-x^2-3*x+1,Inf>,
<x^6-x^5+x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3-x^2-3*x+1,Inf>,
<x^6+x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3-x^2-3*x+1,Inf>,
<x^5+x^4+x^3+x^2-3*x-1,Inf>,
<x^5-x^4+x^3-x^2-3*x+1,Inf>,
<x^6+x^5+x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-3*x+1,Inf>,
<2*x^5+x^4+x^3+x^2-3*x-1,Inf>,
<2*x^5-x^4+x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3+x^2-3*x-1,Inf>,
<3*x^5-x^4+x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<-x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<-x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<2*x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<2*x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+x^3+x^2-3*x-1,Inf>,
<3*x^5-2*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<2*x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<2*x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+x^3+x^2-3*x-1,Inf>,
<3*x^5-3*x^4+x^3-x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<-x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<-x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<-x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<-x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<-2*x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<-2*x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<-x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<-x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<2*x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<2*x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3+x^2-3*x-1,Inf>,
<3*x^5+x^4+2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^3-x^2-3*x+1,Inf>,
<-2*x^5+2*x^3+x^2-3*x-1,Inf>,
<-2*x^5+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3-x^2-3*x+1,Inf>,
<-x^5+2*x^3+x^2-3*x-1,Inf>,
<-x^5+2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3-x^2-3*x+1,Inf>,
<x^5+2*x^3+x^2-3*x-1,Inf>,
<x^5+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^3-x^2-3*x+1,Inf>,
<2*x^5+2*x^3+x^2-3*x-1,Inf>,
<2*x^5+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x-1,Inf>,
<3*x^5+2*x^3+x^2-3*x-1,Inf>,
<3*x^5+2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<-2*x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<-2*x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<-x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<-x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-1,Inf>,
<x^5+3*x^4+x^2-x,Inf>,
<x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<2*x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<2*x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3+x^2-3*x-1,Inf>,
<3*x^5-x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<-x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<-x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-3*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<-x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<-x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-3*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<-x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<-x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<-x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<-x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<-3*x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<-2*x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<-2*x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<-x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<-x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<2*x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<2*x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3+x^2-3*x-1,Inf>,
<3*x^5+x^4+3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+3*x^3+x^2-3*x-1,Inf>,
<-3*x^5+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3-x^2-3*x+1,Inf>,
<-2*x^5+3*x^3+x^2-3*x-1,Inf>,
<-2*x^5+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3-x^2-3*x+1,Inf>,
<-x^5+3*x^3+x^2-3*x-1,Inf>,
<-x^5+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3-x^2-3*x+1,Inf>,
<x^5+3*x^3+x^2-3*x-1,Inf>,
<x^5+3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^3-x^2-3*x+1,Inf>,
<2*x^5+3*x^3+x^2-3*x-1,Inf>,
<2*x^5+3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x-1,Inf>,
<3*x^5+3*x^3+x^2-3*x-1,Inf>,
<3*x^5+3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<-3*x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<-2*x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<-2*x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<-x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<-x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<2*x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<2*x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3+x^2-3*x-1,Inf>,
<3*x^5-x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<-x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<-x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-3*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<-x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<-x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6-3*x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-3*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3-2*x^2-3*x+1,Inf>,
<-x^5-3*x^3+2*x^2-3*x-1,Inf>,
<-x^5-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-2*x^2-3*x+1,Inf>,
<x^5-3*x^3+2*x^2-3*x-1,Inf>,
<x^5-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x-1,Inf>,
<3*x^5-3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3-2*x^2-3*x+1,Inf>,
<-x^5-2*x^3+2*x^2-3*x-1,Inf>,
<-x^5-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-2*x^2-3*x+1,Inf>,
<x^5-2*x^3+2*x^2-3*x-1,Inf>,
<x^5-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x-1,Inf>,
<3*x^5-2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<-x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<-x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<-x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<-x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<2*x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<2*x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3+2*x^2-3*x-1,Inf>,
<3*x^5+x^4-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x-1,Inf>,
<x^6-x^5-x^3-2*x^2-3*x+1,Inf>,
<-x^5-x^3+2*x^2-3*x-1,Inf>,
<-x^5-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-x-1,Inf>,
<x^6-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-1,Inf>,
<x^6+x^5-x^3-2*x^2-3*x+1,Inf>,
<x^5-x^3+2*x^2-3*x-1,Inf>,
<x^5-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-x-1,Inf>,
<x^6+2*x^5-x^3-2*x^2-3*x+1,Inf>,
<2*x^5-x^3+2*x^2-3*x-1,Inf>,
<2*x^5-x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x-1,Inf>,
<3*x^5-x^3+2*x^2-3*x-1,Inf>,
<3*x^5-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<-x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<-x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<2*x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<2*x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3+2*x^2-3*x-1,Inf>,
<3*x^5-x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<-x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<-x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^2-3*x+1,Inf>,
<-x^5-3*x^4+2*x^2-3*x-1,Inf>,
<-x^5+3*x^4-2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^2-3*x+1,Inf>,
<x^6-3*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^2-3*x+1,Inf>,
<x^5-3*x^4+2*x^2-3*x-1,Inf>,
<x^5+3*x^4-2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^2-3*x+1,Inf>,
<-x^5-2*x^4+2*x^2-3*x-1,Inf>,
<-x^5+2*x^4-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-2*x^4+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^2-3*x-1,Inf>,
<-3*x^5+x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^2-3*x+1,Inf>,
<-2*x^5-x^4+2*x^2-3*x-1,Inf>,
<-2*x^5+x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^2-3*x+1,Inf>,
<-x^5-x^4+2*x^2-3*x-1,Inf>,
<-x^5+x^4-2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^2-x-1,Inf>,
<x^6+x^4-2*x^2-3*x+1,Inf>,
<x^6-x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^2-3*x+1,Inf>,
<x^5-x^4+2*x^2-3*x-1,Inf>,
<x^5+x^4-2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^2-3*x+1,Inf>,
<2*x^5-x^4+2*x^2-3*x-1,Inf>,
<2*x^5+x^4-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^2-3*x-1,Inf>,
<3*x^5+x^4-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x-1,Inf>,
<x^6-x^5-2*x^2-3*x+1,Inf>,
<-x^5+2*x^2-3*x-1,Inf>,
<-x^5-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x-1,Inf>,
<x^6-2*x^2-3*x+1,Inf>,
<x^6+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-1,Inf>,
<x^6+x^5-2*x^2-3*x+1,Inf>,
<x^5+2*x^2-3*x-1,Inf>,
<x^5-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x-1,Inf>,
<x^6+2*x^5-2*x^2-3*x+1,Inf>,
<2*x^5+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x-1,Inf>,
<3*x^5+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^2-3*x+1,Inf>,
<-3*x^5+x^4+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^2-3*x+1,Inf>,
<-2*x^5+x^4+2*x^2-3*x-1,Inf>,
<-2*x^5-x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^2-3*x+1,Inf>,
<-x^5+x^4+2*x^2-3*x-1,Inf>,
<-x^5-x^4-2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^2-x-1,Inf>,
<x^6-x^4-2*x^2-3*x+1,Inf>,
<x^6+x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^2-3*x+1,Inf>,
<x^5+x^4+2*x^2-3*x-1,Inf>,
<x^5-x^4-2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^2-3*x+1,Inf>,
<2*x^5+x^4+2*x^2-3*x-1,Inf>,
<2*x^5-x^4-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^2-3*x-1,Inf>,
<3*x^5-x^4-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^2-3*x+1,Inf>,
<-x^5+2*x^4+2*x^2-3*x-1,Inf>,
<-x^5-2*x^4-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^2-3*x+1,Inf>,
<x^6+2*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^2-3*x+1,Inf>,
<x^5+2*x^4+2*x^2-3*x-1,Inf>,
<x^5-2*x^4-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^2-3*x+1,Inf>,
<3*x^5+2*x^4+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^2-3*x+1,Inf>,
<-x^5+3*x^4+2*x^2-3*x-1,Inf>,
<-x^5-3*x^4-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^2-3*x+1,Inf>,
<x^6+3*x^4+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^2-3*x+1,Inf>,
<x^5+3*x^4+2*x^2-3*x-1,Inf>,
<x^5-3*x^4-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<-x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<-x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<-x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<-x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<2*x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<2*x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3+2*x^2-3*x-1,Inf>,
<3*x^5+x^4+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x-1,Inf>,
<x^6-x^5+x^3-2*x^2-3*x+1,Inf>,
<-x^5+x^3+2*x^2-3*x-1,Inf>,
<-x^5+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3-x-1,Inf>,
<x^6+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-1,Inf>,
<x^6+x^5+x^3-2*x^2-3*x+1,Inf>,
<x^5+x^3+2*x^2-3*x-1,Inf>,
<x^5+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-x-1,Inf>,
<x^6+2*x^5+x^3-2*x^2-3*x+1,Inf>,
<2*x^5+x^3+2*x^2-3*x-1,Inf>,
<2*x^5+x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x-1,Inf>,
<3*x^5+x^3+2*x^2-3*x-1,Inf>,
<3*x^5+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<-x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<-x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<2*x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<2*x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3+2*x^2-3*x-1,Inf>,
<3*x^5-x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<-x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<-x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<-x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<-x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^5+2*x^4+2*x^3-x,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3-2*x^2-3*x+1,Inf>,
<-x^5+2*x^3+2*x^2-3*x-1,Inf>,
<-x^5+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3-2*x^2-3*x+1,Inf>,
<x^5+2*x^3+2*x^2-3*x-1,Inf>,
<x^5+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x-1,Inf>,
<3*x^5+2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3-2*x^2-3*x+1,Inf>,
<-x^5+3*x^3+2*x^2-3*x-1,Inf>,
<-x^5+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3-2*x^2-3*x+1,Inf>,
<x^5+3*x^3+2*x^2-3*x-1,Inf>,
<x^5+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x-1,Inf>,
<3*x^5+3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6-3*x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3-3*x^2-3*x+1,Inf>,
<-x^5-3*x^3+3*x^2-3*x-1,Inf>,
<-x^5-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-3*x^2-3*x+1,Inf>,
<x^5-3*x^3+3*x^2-3*x-1,Inf>,
<x^5-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x-1,Inf>,
<3*x^5-3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3-3*x^2-3*x+1,Inf>,
<-x^5-2*x^3+3*x^2-3*x-1,Inf>,
<-x^5-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-3*x^2-3*x+1,Inf>,
<x^5-2*x^3+3*x^2-3*x-1,Inf>,
<x^5-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x-1,Inf>,
<3*x^5-2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<-x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<-x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<-x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<-x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<-x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<-x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<2*x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<2*x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3+3*x^2-3*x-1,Inf>,
<3*x^5+x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x-1,Inf>,
<x^6-x^5-x^3-3*x^2-3*x+1,Inf>,
<-x^5-x^3+3*x^2-3*x-1,Inf>,
<-x^5-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-x-1,Inf>,
<x^6-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-1,Inf>,
<x^6+x^5-x^3-3*x^2-3*x+1,Inf>,
<x^5-x^3+3*x^2-3*x-1,Inf>,
<x^5-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3-x-1,Inf>,
<x^6+2*x^5-x^3-3*x^2-3*x+1,Inf>,
<2*x^5-x^3+3*x^2-3*x-1,Inf>,
<2*x^5-x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x-1,Inf>,
<3*x^5-x^3+3*x^2-3*x-1,Inf>,
<3*x^5-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<-x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<-x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<2*x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<2*x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3+3*x^2-3*x-1,Inf>,
<3*x^5-x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<-x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<-x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^2-3*x+1,Inf>,
<-x^5-3*x^4+3*x^2-3*x-1,Inf>,
<-x^5+3*x^4-3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^2-3*x+1,Inf>,
<x^6-3*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^2-3*x+1,Inf>,
<x^5-3*x^4+3*x^2-3*x-1,Inf>,
<x^5+3*x^4-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4-3*x^2-3*x+1,Inf>,
<x^6+3*x^5-3*x^4+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^2-3*x+1,Inf>,
<-x^5-2*x^4+3*x^2-3*x-1,Inf>,
<-x^5+2*x^4-3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4-3*x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^2-3*x-1,Inf>,
<-3*x^5+x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^2-3*x+1,Inf>,
<-2*x^5-x^4+3*x^2-3*x-1,Inf>,
<-2*x^5+x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^2-3*x+1,Inf>,
<-x^5-x^4+3*x^2-3*x-1,Inf>,
<-x^5+x^4-3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^2-x-1,Inf>,
<x^6+x^4-3*x^2-3*x+1,Inf>,
<x^6-x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^2-3*x+1,Inf>,
<x^5-x^4+3*x^2-3*x-1,Inf>,
<x^5+x^4-3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^2-3*x+1,Inf>,
<2*x^5-x^4+3*x^2-3*x-1,Inf>,
<2*x^5+x^4-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^2-3*x-1,Inf>,
<3*x^5+x^4-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x-1,Inf>,
<x^6-x^5-3*x^2-3*x+1,Inf>,
<-x^5+3*x^2-3*x-1,Inf>,
<-x^5-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x-1,Inf>,
<x^6-3*x^2-3*x+1,Inf>,
<x^6+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-1,Inf>,
<x^6+x^5-3*x^2-3*x+1,Inf>,
<x^5+3*x^2-3*x-1,Inf>,
<x^5-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x-1,Inf>,
<x^6+2*x^5-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x-1,Inf>,
<3*x^5+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^2-3*x+1,Inf>,
<-3*x^5+x^4+3*x^2-3*x-1,Inf>,
<-3*x^5-x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^2-3*x+1,Inf>,
<-2*x^5+x^4+3*x^2-3*x-1,Inf>,
<-2*x^5-x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^2-3*x+1,Inf>,
<-x^5+x^4+3*x^2-3*x-1,Inf>,
<-x^5-x^4-3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^2-x-1,Inf>,
<x^6-x^4-3*x^2-3*x+1,Inf>,
<x^6+x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^2-3*x+1,Inf>,
<x^5+x^4+3*x^2-3*x-1,Inf>,
<x^5-x^4-3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^2-3*x+1,Inf>,
<2*x^5+x^4+3*x^2-3*x-1,Inf>,
<2*x^5-x^4-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^2-3*x-1,Inf>,
<3*x^5-x^4-3*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^2-3*x+1,Inf>,
<-x^5+2*x^4+3*x^2-3*x-1,Inf>,
<-x^5-2*x^4-3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^2-3*x+1,Inf>,
<x^6+2*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^2-3*x+1,Inf>,
<x^5+2*x^4+3*x^2-3*x-1,Inf>,
<x^5-2*x^4-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^2-3*x+1,Inf>,
<-x^5+3*x^4+3*x^2-3*x-1,Inf>,
<-x^5-3*x^4-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^2-3*x+1,Inf>,
<x^6+3*x^4+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^2-3*x+1,Inf>,
<x^5+3*x^4+3*x^2-3*x-1,Inf>,
<x^5-3*x^4-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-2*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^2-3*x+1,Inf>,
<3*x^5+3*x^4+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<-x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<-x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<-x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<-x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<2*x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<2*x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3+3*x^2-3*x-1,Inf>,
<3*x^5+x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x-1,Inf>,
<x^6-x^5+x^3-3*x^2-3*x+1,Inf>,
<-x^5+x^3+3*x^2-3*x-1,Inf>,
<-x^5+x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3-x-1,Inf>,
<x^6+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-1,Inf>,
<x^6+x^5+x^3-3*x^2-3*x+1,Inf>,
<x^5+x^3+3*x^2-3*x-1,Inf>,
<x^5+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-x-1,Inf>,
<x^6+2*x^5+x^3-3*x^2-3*x+1,Inf>,
<2*x^5+x^3+3*x^2-3*x-1,Inf>,
<2*x^5+x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x-1,Inf>,
<3*x^5+x^3+3*x^2-3*x-1,Inf>,
<3*x^5+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<-x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<-x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<2*x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<2*x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3+3*x^2-3*x-1,Inf>,
<3*x^5-x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<-x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<-x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<-x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<-x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3-3*x^2-3*x+1,Inf>,
<-x^5+2*x^3+3*x^2-3*x-1,Inf>,
<-x^5+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3-3*x^2-3*x+1,Inf>,
<x^5+2*x^3+3*x^2-3*x-1,Inf>,
<x^5+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x-1,Inf>,
<3*x^5+2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3-3*x^2-3*x+1,Inf>,
<-x^5+3*x^3+3*x^2-3*x-1,Inf>,
<-x^5+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3-3*x^2-3*x+1,Inf>,
<x^5+3*x^3+3*x^2-3*x-1,Inf>,
<x^5+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x-1,Inf>,
<3*x^5+3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6-3*x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<x^6+3*x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-3*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-3*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^5-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<-x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-x^5+x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^5+x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x+1,Inf>,
<-2*x^5-3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3+3*x^2-2*x+1,Inf>,
<-x^5-3*x^3-3*x^2-2*x-1,Inf>,
<-x^5-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x+1,Inf>,
<2*x^5-3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x-1,Inf>,
<3*x^5-3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-x^5-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^5-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-x^5+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^5+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x+1,Inf>,
<-2*x^5-2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3+3*x^2-2*x+1,Inf>,
<-x^5-2*x^3-3*x^2-2*x-1,Inf>,
<-x^5-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3+3*x^2-2*x+1,Inf>,
<x^5-2*x^3-3*x^2-2*x-1,Inf>,
<x^5-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x+1,Inf>,
<2*x^5-2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x-1,Inf>,
<3*x^5-2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-x^5-x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^5-x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<-x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<-x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<-x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<-x^5+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^5+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-2*x+1,Inf>,
<-x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<-x^5+x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-2*x+1,Inf>,
<x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<x^5+x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<2*x^5+x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3-3*x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x+1,Inf>,
<-2*x^5-x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x-1,Inf>,
<x^6-x^5-x^3+3*x^2-2*x+1,Inf>,
<-x^5-x^3-3*x^2-2*x-1,Inf>,
<-x^5-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-x-1,Inf>,
<x^6-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-1,Inf>,
<x^6+x^5-x^3+3*x^2-2*x+1,Inf>,
<x^5-x^3-3*x^2-2*x-1,Inf>,
<x^5-x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x+1,Inf>,
<2*x^5-x^3-3*x^2-2*x-1,Inf>,
<2*x^5-x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x-1,Inf>,
<3*x^5-x^3-3*x^2-2*x-1,Inf>,
<3*x^5-x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-2*x+1,Inf>,
<-x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<-x^5-x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-2*x+1,Inf>,
<x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<x^5-x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<2*x^5-x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3-3*x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-2*x+1,Inf>,
<-x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<-x^5-2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^5+3*x^4+x^3-2*x^2-2*x,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<-x^5+x^4-3*x^3-x^2-x,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-2*x+1,Inf>,
<-x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<-x^5-3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^3-3*x^2-1,Inf>,
<x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^5-3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^2-2*x+1,Inf>,
<-x^5-3*x^4-3*x^2-2*x-1,Inf>,
<-x^5+3*x^4+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^2-2*x+1,Inf>,
<x^6-3*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^2-2*x+1,Inf>,
<x^5-3*x^4-3*x^2-2*x-1,Inf>,
<x^5+3*x^4+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^2-2*x+1,Inf>,
<-x^5-2*x^4-3*x^2-2*x-1,Inf>,
<-x^5+2*x^4+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^2-2*x+1,Inf>,
<x^5-2*x^4-3*x^2-2*x-1,Inf>,
<x^5+2*x^4+3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^2-2*x+1,Inf>,
<-3*x^5-x^4-3*x^2-2*x-1,Inf>,
<-3*x^5+x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^2-2*x+1,Inf>,
<-2*x^5-x^4-3*x^2-2*x-1,Inf>,
<-2*x^5+x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^2-2*x+1,Inf>,
<-x^5-x^4-3*x^2-2*x-1,Inf>,
<-x^5+x^4+3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^2-x-1,Inf>,
<x^6+x^4+3*x^2-2*x+1,Inf>,
<x^6-x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^2-2*x+1,Inf>,
<x^5-x^4-3*x^2-2*x-1,Inf>,
<x^5+x^4+3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4+x^2-2*x+1,Inf>,
<2*x^5-x^4-3*x^2-2*x-1,Inf>,
<2*x^5+x^4+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x+1,Inf>,
<-2*x^5-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x-1,Inf>,
<x^6-x^5+3*x^2-2*x+1,Inf>,
<-x^5-3*x^2-2*x-1,Inf>,
<-x^5+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x-1,Inf>,
<x^6+3*x^2-2*x+1,Inf>,
<x^6-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-1,Inf>,
<x^6+x^5+3*x^2-2*x+1,Inf>,
<x^5-3*x^2-2*x-1,Inf>,
<x^5+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x+1,Inf>,
<2*x^5-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x-1,Inf>,
<3*x^5-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^2-2*x+1,Inf>,
<-3*x^5+x^4-3*x^2-2*x-1,Inf>,
<-3*x^5-x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-x^2-2*x+1,Inf>,
<-2*x^5+x^4-3*x^2-2*x-1,Inf>,
<-2*x^5-x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^2-2*x+1,Inf>,
<-x^5+x^4-3*x^2-2*x-1,Inf>,
<-x^5-x^4+3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^2-x-1,Inf>,
<x^6-x^4+3*x^2-2*x+1,Inf>,
<x^6+x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^2-2*x+1,Inf>,
<x^5+x^4-3*x^2-2*x-1,Inf>,
<x^5-x^4+3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^2-x-1,Inf>,
<2*x^5+x^4-3*x^2-2*x-1,Inf>,
<2*x^5-x^4+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^2-2*x+1,Inf>,
<-x^5+2*x^4-3*x^2-2*x-1,Inf>,
<-x^5-2*x^4+3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^2-2*x+1,Inf>,
<x^6+2*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^2-2*x+1,Inf>,
<x^5+2*x^4-3*x^2-2*x-1,Inf>,
<x^5-2*x^4+3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^2-2*x+1,Inf>,
<-x^5+3*x^4-3*x^2-2*x-1,Inf>,
<-x^5-3*x^4+3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^2-2*x+1,Inf>,
<x^6+3*x^4-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^2-2*x+1,Inf>,
<x^5+3*x^4-3*x^2-2*x-1,Inf>,
<x^5-3*x^4+3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+3*x^4-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+3*x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+2*x^2-2*x,Inf>,
<x^5-x^4-x^2-x,Inf>,
<x^5+x^4+x^2-x,Inf>,
<3*x^5+3*x^4-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<-x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<-x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<-x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<-x^5+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^5+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-2*x+1,Inf>,
<-x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<-x^5+x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-2*x+1,Inf>,
<x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<x^5+x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<2*x^5+x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-3*x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x+1,Inf>,
<-2*x^5+x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x-1,Inf>,
<x^6-x^5+x^3+3*x^2-2*x+1,Inf>,
<-x^5+x^3-3*x^2-2*x-1,Inf>,
<-x^5+x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-x-1,Inf>,
<x^6+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-1,Inf>,
<x^6+x^5+x^3+3*x^2-2*x+1,Inf>,
<x^5+x^3-3*x^2-2*x-1,Inf>,
<x^5+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x+1,Inf>,
<2*x^5+x^3-3*x^2-2*x-1,Inf>,
<2*x^5+x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x-1,Inf>,
<3*x^5+x^3-3*x^2-2*x-1,Inf>,
<3*x^5+x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-2*x+1,Inf>,
<-x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<-x^5-x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-2*x+1,Inf>,
<x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<x^5-x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<2*x^5-x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3-3*x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<-x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<-x^5-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^5-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<-x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<-x^5-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^5-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-x^5+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^5+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x+1,Inf>,
<-2*x^5+2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3+3*x^2-2*x+1,Inf>,
<-x^5+2*x^3-3*x^2-2*x-1,Inf>,
<-x^5+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3+3*x^2-2*x+1,Inf>,
<x^5+2*x^3-3*x^2-2*x-1,Inf>,
<x^5+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x+1,Inf>,
<2*x^5+2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x-1,Inf>,
<3*x^5+2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-x^5-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^5-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-x^5+x^4-x^3-x^2-2*x,Inf>,
<-x^5-x^4-x^3+x^2-2*x,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-x^5+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^5+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x+1,Inf>,
<-2*x^5+3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3+3*x^2-2*x+1,Inf>,
<-x^5+3*x^3-3*x^2-2*x-1,Inf>,
<-x^5+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3+3*x^2-2*x+1,Inf>,
<x^5+3*x^3-3*x^2-2*x-1,Inf>,
<x^5+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x+1,Inf>,
<2*x^5+3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x-1,Inf>,
<3*x^5+3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5+3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-x^5-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^5-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6-2*x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-x^5+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^5+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x+1,Inf>,
<-2*x^5-3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3+2*x^2-2*x+1,Inf>,
<-x^5-3*x^3-2*x^2-2*x-1,Inf>,
<-x^5-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3+2*x^2-2*x+1,Inf>,
<x^5-3*x^3-2*x^2-2*x-1,Inf>,
<x^5-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x+1,Inf>,
<2*x^5-3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x-1,Inf>,
<3*x^5-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-x^5-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^5-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-x^5+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^5+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x+1,Inf>,
<-2*x^5-2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3+2*x^2-2*x+1,Inf>,
<-x^5-2*x^3-2*x^2-2*x-1,Inf>,
<-x^5-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3+2*x^2-2*x+1,Inf>,
<x^5-2*x^3-2*x^2-2*x-1,Inf>,
<x^5-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x+1,Inf>,
<2*x^5-2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^3+2*x^2-2*x+1,Inf>,
<3*x^5-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-x^5-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^5-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<-x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<-x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<-x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^5-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-2*x+1,Inf>,
<-x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<-x^5+x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-2*x+1,Inf>,
<x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<x^5+x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<2*x^5+x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x+1,Inf>,
<-2*x^5-x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x-1,Inf>,
<-x^5-x^3-2*x^2-2*x-1,Inf>,
<-x^5-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-x-1,Inf>,
<x^6-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-1,Inf>,
<x^6+x^5-x^3+2*x^2-2*x+1,Inf>,
<x^5-x^3-2*x^2-2*x-1,Inf>,
<x^5-x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x+1,Inf>,
<2*x^5-x^3-2*x^2-2*x-1,Inf>,
<2*x^5-x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x-1,Inf>,
<3*x^5-x^3-2*x^2-2*x-1,Inf>,
<3*x^5-x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-2*x+1,Inf>,
<-x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<-x^5-x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<2*x^5-x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<-x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<-x^5-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^5-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<-x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<-x^5-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^5-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^2-2*x+1,Inf>,
<-x^5-3*x^4-2*x^2-2*x-1,Inf>,
<-x^5+3*x^4+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^2-2*x+1,Inf>,
<x^6-3*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^2-2*x+1,Inf>,
<x^5-3*x^4-2*x^2-2*x-1,Inf>,
<x^5+3*x^4+2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^2-2*x+1,Inf>,
<-x^5-2*x^4-2*x^2-2*x-1,Inf>,
<-x^5+2*x^4+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^2-2*x+1,Inf>,
<x^5-2*x^4-2*x^2-2*x-1,Inf>,
<x^5+2*x^4+2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-2*x+1,Inf>,
<2*x^5-2*x^4-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^2-2*x+1,Inf>,
<-3*x^5-x^4-2*x^2-2*x-1,Inf>,
<-3*x^5+x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^2-2*x+1,Inf>,
<-2*x^5-x^4-2*x^2-2*x-1,Inf>,
<-2*x^5+x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^2-2*x+1,Inf>,
<-x^5-x^4-2*x^2-2*x-1,Inf>,
<-x^5+x^4+2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^2-x-1,Inf>,
<x^6+x^4+2*x^2-2*x+1,Inf>,
<x^6-x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^2-2*x+1,Inf>,
<x^5-x^4-2*x^2-2*x-1,Inf>,
<x^5+x^4+2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4+x^2-2*x+1,Inf>,
<2*x^5-x^4-2*x^2-2*x-1,Inf>,
<2*x^5+x^4+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x+1,Inf>,
<-2*x^5-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x-1,Inf>,
<x^6-x^5+2*x^2-2*x+1,Inf>,
<-x^5-2*x^2-2*x-1,Inf>,
<-x^5+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x-1,Inf>,
<x^6+2*x^2-2*x+1,Inf>,
<x^6-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-1,Inf>,
<x^6+x^5+2*x^2-2*x+1,Inf>,
<x^5-2*x^2-2*x-1,Inf>,
<x^5+2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x+1,Inf>,
<2*x^5-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x-1,Inf>,
<3*x^5-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^2-2*x+1,Inf>,
<-3*x^5+x^4-2*x^2-2*x-1,Inf>,
<-3*x^5-x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x^2-2*x-1,Inf>,
<-2*x^5-x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^2-2*x+1,Inf>,
<-x^5+x^4-2*x^2-2*x-1,Inf>,
<-x^5-x^4+2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^2-x-1,Inf>,
<x^6-x^4+2*x^2-2*x+1,Inf>,
<x^6+x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^2-2*x+1,Inf>,
<x^5+x^4-2*x^2-2*x-1,Inf>,
<x^5-x^4+2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^2-2*x+1,Inf>,
<2*x^5+x^4-2*x^2-2*x-1,Inf>,
<2*x^5-x^4+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^2-2*x+1,Inf>,
<-x^5+2*x^4-2*x^2-2*x-1,Inf>,
<-x^5-2*x^4+2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^2-2*x+1,Inf>,
<x^5+2*x^4-2*x^2-2*x-1,Inf>,
<x^5+3*x^4+2*x^3-x,Inf>,
<x^6+x^5+2*x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4-2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^2-2*x+1,Inf>,
<-x^5+3*x^4-2*x^2-2*x-1,Inf>,
<-x^5-3*x^4+2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^2-2*x+1,Inf>,
<x^6+3*x^4-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^2-2*x+1,Inf>,
<x^5+3*x^4-2*x^2-2*x-1,Inf>,
<x^5-3*x^4+2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<-x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<-x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<-x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<-x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-2*x+1,Inf>,
<-x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<-x^5+x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-2*x+1,Inf>,
<x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<x^5+x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<2*x^5+x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x+1,Inf>,
<-2*x^5+x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x-1,Inf>,
<x^6-x^5+x^3+2*x^2-2*x+1,Inf>,
<-x^5+x^3-2*x^2-2*x-1,Inf>,
<-x^5+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-x-1,Inf>,
<x^6+x^3+2*x^2-2*x+1,Inf>,
<x^6+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-1,Inf>,
<x^6+x^5+x^3+2*x^2-2*x+1,Inf>,
<x^5+x^3-2*x^2-2*x-1,Inf>,
<x^5+x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x+1,Inf>,
<2*x^5+x^3-2*x^2-2*x-1,Inf>,
<2*x^5+x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x-1,Inf>,
<3*x^5+x^3-2*x^2-2*x-1,Inf>,
<3*x^5+x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-2*x+1,Inf>,
<-x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<-x^5-x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-2*x+1,Inf>,
<x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<x^5-x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<2*x^5-x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-2*x+1,Inf>,
<-x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<-x^5-3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^6+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-2*x+1,Inf>,
<x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^5+2*x^4-x^3-3*x^2-2*x,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-x^5+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^5+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x+1,Inf>,
<-2*x^5+2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3+2*x^2-2*x+1,Inf>,
<-x^5+2*x^3-2*x^2-2*x-1,Inf>,
<-x^5+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3+2*x^2-2*x+1,Inf>,
<x^5+2*x^3-2*x^2-2*x-1,Inf>,
<x^5+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x+1,Inf>,
<2*x^5+2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x-1,Inf>,
<3*x^5+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-x^5-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^5-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-x^5+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^5+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x+1,Inf>,
<-2*x^5+3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3+2*x^2-2*x+1,Inf>,
<-x^5+3*x^3-2*x^2-2*x-1,Inf>,
<-x^5+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3+2*x^2-2*x+1,Inf>,
<x^5+3*x^3-2*x^2-2*x-1,Inf>,
<x^5+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x+1,Inf>,
<2*x^5+3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x-1,Inf>,
<3*x^5+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5+3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-x^5-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^5-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-3*x,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-3*x,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6-2*x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<-x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<-x^5-2*x^4-x^3-2*x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<-x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<-x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-2*x+1,Inf>,
<-3*x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<-3*x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<-2*x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<-x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<-x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<2*x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3+x^2-2*x+1,Inf>,
<-3*x^5-3*x^3-x^2-2*x-1,Inf>,
<-3*x^5-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x+1,Inf>,
<-2*x^5-3*x^3-x^2-2*x-1,Inf>,
<-2*x^5-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3+x^2-2*x+1,Inf>,
<-x^5-3*x^3-x^2-2*x-1,Inf>,
<-x^5-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3+x^2-2*x+1,Inf>,
<x^6-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3+x^2-2*x+1,Inf>,
<x^5-3*x^3-x^2-2*x-1,Inf>,
<x^5-3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x+1,Inf>,
<2*x^5-3*x^3-x^2-2*x-1,Inf>,
<2*x^5-3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x-1,Inf>,
<3*x^5-3*x^3-x^2-2*x-1,Inf>,
<3*x^5-3*x^3+x^2-2*x+1,Inf>,
<-3*x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<-3*x^5-x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<-2*x^5-x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-2*x+1,Inf>,
<-x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<-x^5-x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-2*x+1,Inf>,
<x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<x^5-x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<2*x^5-x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3+x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<-x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<-x^5-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^5-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<-x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<-x^5-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^5-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<-x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^5+3*x^4-2*x^2-x,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<-x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<-x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-2*x+1,Inf>,
<-3*x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<-3*x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<-2*x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<-x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<-x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<2*x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3+x^2-2*x+1,Inf>,
<-3*x^5-2*x^3-x^2-2*x-1,Inf>,
<-3*x^5-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x+1,Inf>,
<-2*x^5-2*x^3-x^2-2*x-1,Inf>,
<-2*x^5-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3+x^2-2*x+1,Inf>,
<-x^5-2*x^3-x^2-2*x-1,Inf>,
<-x^5-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3+x^2-2*x+1,Inf>,
<x^5-2*x^3-x^2-2*x-1,Inf>,
<x^5-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x+1,Inf>,
<2*x^5-2*x^3-x^2-2*x-1,Inf>,
<2*x^5-2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x-1,Inf>,
<3*x^5-2*x^3-x^2-2*x-1,Inf>,
<3*x^5-2*x^3+x^2-2*x+1,Inf>,
<-3*x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<-3*x^5-x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<-2*x^5-x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-2*x+1,Inf>,
<-x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<-x^5-x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-2*x+1,Inf>,
<x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<x^5-x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<2*x^5-x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3+x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<-x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<-x^5-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^5-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<-x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<-x^5-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^5-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<-x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<-x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<2*x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5+3*x^4-x^3+x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<2*x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3+x^2-2*x+1,Inf>,
<-3*x^5-x^4-x^3-x^2-2*x-1,Inf>,
<-3*x^5+x^4-x^3+x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-3*x,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-2*x,Inf>,
<-x^5-x^4+x^3-x^2-x,Inf>,
<-x^5+x^4+x^3+x^2-x,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4-x^3-x^2-2*x-1,Inf>,
<-2*x^5+x^4-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3+x^2-2*x+1,Inf>,
<-x^5-x^4-x^3-x^2-2*x-1,Inf>,
<-x^5+x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3+x^2-2*x+1,Inf>,
<x^5-x^4-x^3-x^2-2*x-1,Inf>,
<x^5+x^4-x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-2*x+1,Inf>,
<2*x^5-x^4-x^3-x^2-2*x-1,Inf>,
<2*x^5+x^4-x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3+x^2-2*x+1,Inf>,
<-3*x^5-x^3-x^2-2*x-1,Inf>,
<-3*x^5-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-2*x+1,Inf>,
<-2*x^5-x^3-x^2-2*x-1,Inf>,
<-2*x^5-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-2*x-1,Inf>,
<x^6-x^5-x^3+x^2-2*x+1,Inf>,
<-x^5-x^3-x^2-2*x-1,Inf>,
<-x^5-x^3+x^2-2*x+1,Inf>,
<x^6-x^5-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-x-1,Inf>,
<x^6-x^3+x^2-2*x+1,Inf>,
<x^6-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-1,Inf>,
<x^6+x^5-x^3+x^2-2*x+1,Inf>,
<x^5-x^3-x^2-2*x-1,Inf>,
<x^5-x^3+x^2-2*x+1,Inf>,
<x^6+x^5-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3-x-1,Inf>,
<x^6+2*x^5+x^4+x^3-2*x+1,Inf>,
<2*x^5-x^3-x^2-2*x-1,Inf>,
<2*x^5-x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3-2*x-1,Inf>,
<3*x^5-x^3-x^2-2*x-1,Inf>,
<3*x^5-x^3+x^2-2*x+1,Inf>,
<-3*x^5+x^4-x^3-x^2-2*x-1,Inf>,
<-3*x^5-x^4-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-x^3-x^2-2*x-1,Inf>,
<-2*x^5-x^4-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4-x^3+x^2-2*x+1,Inf>,
<-x^5+x^4-x^3-x^2-2*x-1,Inf>,
<-x^5-x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3+x^2-2*x+1,Inf>,
<x^6+x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3+x^2-2*x+1,Inf>,
<x^5+x^4-x^3-x^2-2*x-1,Inf>,
<x^5-x^4-x^3+x^2-2*x+1,Inf>,
<x^6+x^5+x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-x^3-x^2-2*x-1,Inf>,
<2*x^5-x^4-x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3+x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-2*x+1,Inf>,
<-x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<-x^5-2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6+2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-2*x+1,Inf>,
<x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<x^5-2*x^4-x^3+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<2*x^5-2*x^4-x^3+x^2-2*x+1,Inf>,
<3*x^5+2*x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3+x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-2*x+1,Inf>,
<-x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<-x^5-3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6+3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-2*x+1,Inf>,
<x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<x^5-3*x^4-x^3+x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<2*x^5-3*x^4-x^3+x^2-2*x+1,Inf>,
<3*x^5+3*x^4-x^3-x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^2-2*x+1,Inf>,
<-x^5-3*x^4-x^2-2*x-1,Inf>,
<-x^5+3*x^4+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^2-2*x+1,Inf>,
<x^6-3*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^2-2*x+1,Inf>,
<x^5-3*x^4-x^2-2*x-1,Inf>,
<x^5+3*x^4+x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^2-2*x-1,Inf>,
<2*x^5+3*x^4+x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^2-2*x-1,Inf>,
<3*x^5+3*x^4+x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^2-2*x+1,Inf>,
<x^6-2*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^2-2*x+1,Inf>,
<x^5-2*x^4-x^2-2*x-1,Inf>,
<x^5+2*x^4+x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^2-2*x-1,Inf>,
<2*x^5+2*x^4+x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^2-2*x+1,Inf>,
<-3*x^5-x^4-x^2-2*x-1,Inf>,
<-3*x^5+x^4+x^2-2*x+1,Inf>,
<-2*x^5-x^4-x^2-2*x-1,Inf>,
<-2*x^5+x^4+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^2-2*x+1,Inf>,
<-x^5-x^4-x^2-2*x-1,Inf>,
<-x^5+x^4+x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^2-x-1,Inf>,
<x^6+x^4+x^2-2*x+1,Inf>,
<x^6-x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^2-1,Inf>,
<x^6+x^5+x^4+x^2-2*x+1,Inf>,
<x^5-x^4-x^2-2*x-1,Inf>,
<x^5+x^4+x^2-2*x+1,Inf>,
<x^6+x^5-x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^2-x-1,Inf>,
<2*x^5-x^4-x^2-2*x-1,Inf>,
<2*x^5+x^4+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^2-2*x-1,Inf>,
<3*x^5+x^4+x^2-2*x+1,Inf>,
<-3*x^5-x^2-2*x-1,Inf>,
<-3*x^5+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x+1,Inf>,
<-2*x^5-x^2-2*x-1,Inf>,
<-2*x^5+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x-1,Inf>,
<x^6-x^5+x^2-2*x+1,Inf>,
<-x^5-x^2-2*x-1,Inf>,
<-x^5+x^2-2*x+1,Inf>,
<x^6-x^5-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x-1,Inf>,
<x^6+x^2-2*x+1,Inf>,
<x^6-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-1,Inf>,
<x^6+x^5+x^2-2*x+1,Inf>,
<x^5-x^2-2*x-1,Inf>,
<x^5+x^2-2*x+1,Inf>,
<x^6+x^5-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x-1,Inf>,
<x^6+2*x^5+x^4-2*x+1,Inf>,
<2*x^5-x^2-2*x-1,Inf>,
<2*x^5+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x-1,Inf>,
<3*x^5-x^2-2*x-1,Inf>,
<3*x^5+x^2-2*x+1,Inf>,
<-3*x^5+x^4-x^2-2*x-1,Inf>,
<-3*x^5-x^4+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^2-2*x+1,Inf>,
<-2*x^5+x^4-x^2-2*x-1,Inf>,
<-2*x^5-x^4+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+x^2-2*x+1,Inf>,
<-x^5+x^4-x^2-2*x-1,Inf>,
<-x^5-x^4+x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^2-x-1,Inf>,
<x^6-x^4+x^2-2*x+1,Inf>,
<x^6+x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-x^2-1,Inf>,
<x^6+x^5-x^4+x^2-2*x+1,Inf>,
<x^5+x^4-x^2-2*x-1,Inf>,
<x^5-x^4+x^2-2*x+1,Inf>,
<x^6+x^5+x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^2-2*x+1,Inf>,
<2*x^5+x^4-x^2-2*x-1,Inf>,
<2*x^5-x^4+x^2-2*x+1,Inf>,
<3*x^5+x^4-x^2-2*x-1,Inf>,
<3*x^5-x^4+x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^2-2*x+1,Inf>,
<x^6+2*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-x^2-2*x-1,Inf>,
<2*x^5-2*x^4+x^2-2*x+1,Inf>,
<3*x^5+2*x^4-x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^2-2*x+1,Inf>,
<-x^5+3*x^4-x^2-2*x-1,Inf>,
<-x^5-3*x^4+x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^2-2*x+1,Inf>,
<x^6+3*x^4-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^2-2*x+1,Inf>,
<x^5+3*x^4-x^2-2*x-1,Inf>,
<x^5-3*x^4+x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-x^2-2*x-1,Inf>,
<2*x^5-3*x^4+x^2-2*x+1,Inf>,
<3*x^5+3*x^4-x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<-x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<-x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<2*x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5+3*x^4+x^3+x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<-x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<-x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<2*x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3+x^2-2*x+1,Inf>,
<-3*x^5-x^4+x^3-x^2-2*x-1,Inf>,
<-3*x^5+x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+x^3-x^2-2*x-1,Inf>,
<-2*x^5+x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3+x^2-2*x+1,Inf>,
<-x^5-x^4+x^3-x^2-2*x-1,Inf>,
<-x^5+x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3+x^2-2*x+1,Inf>,
<x^5-x^4+x^3-x^2-2*x-1,Inf>,
<x^5+x^4+x^3+x^2-2*x+1,Inf>,
<x^6+x^5-x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-x-1,Inf>,
<2*x^5-x^4+x^3-x^2-2*x-1,Inf>,
<2*x^5+x^4+x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3+x^2-2*x+1,Inf>,
<-3*x^5+x^3-x^2-2*x-1,Inf>,
<-3*x^5+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-2*x+1,Inf>,
<-2*x^5+x^3-x^2-2*x-1,Inf>,
<-2*x^5+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3-2*x-1,Inf>,
<x^6-x^5+x^3+x^2-2*x+1,Inf>,
<-x^5+x^3-x^2-2*x-1,Inf>,
<-x^5+x^3+x^2-2*x+1,Inf>,
<x^6-x^5+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3-x-1,Inf>,
<x^6+x^3+x^2-2*x+1,Inf>,
<x^6+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-1,Inf>,
<x^6+x^5+x^3+x^2-2*x+1,Inf>,
<x^5+x^3-x^2-2*x-1,Inf>,
<x^5+x^3+x^2-2*x+1,Inf>,
<x^6+x^5+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-x-1,Inf>,
<x^6+2*x^5+x^4-x^3-2*x+1,Inf>,
<2*x^5+x^3-x^2-2*x-1,Inf>,
<2*x^5+x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-2*x-1,Inf>,
<3*x^5+x^3-x^2-2*x-1,Inf>,
<3*x^5+x^3+x^2-2*x+1,Inf>,
<-3*x^5+x^4+x^3-x^2-2*x-1,Inf>,
<-3*x^5-x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+x^3-x^2-2*x-1,Inf>,
<-2*x^5-x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-2*x-1,Inf>,
<-x^5+x^4+x^3-x^2-2*x-1,Inf>,
<-x^5-x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3+x^2-2*x+1,Inf>,
<x^6+x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3+x^2-2*x+1,Inf>,
<x^5+x^4+x^3-x^2-2*x-1,Inf>,
<x^5-x^4+x^3+x^2-2*x+1,Inf>,
<x^6+x^5+x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+x^3-x^2-2*x-1,Inf>,
<2*x^5-x^4+x^3+x^2-2*x+1,Inf>,
<3*x^5+x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3+x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-2*x+1,Inf>,
<-x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<-x^5-2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6+2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<2*x^5-2*x^4+x^3+x^2-2*x+1,Inf>,
<3*x^5+2*x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3+x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-2*x+1,Inf>,
<-x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<-x^5-3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6+3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-2*x+1,Inf>,
<x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<x^5-3*x^4+x^3+x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<2*x^5-3*x^4+x^3+x^2-2*x+1,Inf>,
<3*x^5+3*x^4+x^3-x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3+x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<-x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<-x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<-x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<-x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-2*x+1,Inf>,
<-3*x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<-3*x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<-2*x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<-x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<-x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<2*x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3+x^2-2*x+1,Inf>,
<-3*x^5+2*x^3-x^2-2*x-1,Inf>,
<-3*x^5+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x+1,Inf>,
<-2*x^5+2*x^3-x^2-2*x-1,Inf>,
<-2*x^5+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3+x^2-2*x+1,Inf>,
<-x^5+2*x^3-x^2-2*x-1,Inf>,
<-x^5+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3+x^2-2*x+1,Inf>,
<x^5+2*x^3-x^2-2*x-1,Inf>,
<x^5+2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x+1,Inf>,
<2*x^5+2*x^3-x^2-2*x-1,Inf>,
<2*x^5+2*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x-1,Inf>,
<3*x^5+2*x^3-x^2-2*x-1,Inf>,
<3*x^5+2*x^3+x^2-2*x+1,Inf>,
<-3*x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<-3*x^5-x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<-2*x^5-x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-2*x+1,Inf>,
<-x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<-x^5-x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-2*x+1,Inf>,
<x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<x^5-x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<2*x^5-x^4+2*x^3+x^2-2*x+1,Inf>,
<3*x^5+x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3+x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-2*x+1,Inf>,
<-x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<-x^5-2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^5-2*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-2*x+1,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-2*x+1,Inf>,
<-x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<-x^5-3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-2*x+1,Inf>,
<x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^5+2*x^4-x^2-x,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-2*x+1,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<-x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<-x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<-x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<-x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-2*x+1,Inf>,
<-3*x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<-3*x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<-2*x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<-2*x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<-x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<-x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<2*x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3+x^2-2*x+1,Inf>,
<-3*x^5+3*x^3-x^2-2*x-1,Inf>,
<-3*x^5+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x+1,Inf>,
<-2*x^5+3*x^3-x^2-2*x-1,Inf>,
<-2*x^5+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3+x^2-2*x+1,Inf>,
<-x^5+3*x^3-x^2-2*x-1,Inf>,
<-x^5+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3+x^2-2*x+1,Inf>,
<x^6+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3+x^2-2*x+1,Inf>,
<x^5+3*x^3-x^2-2*x-1,Inf>,
<x^5+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x+1,Inf>,
<2*x^5+3*x^3-x^2-2*x-1,Inf>,
<2*x^5+3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^5+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x-1,Inf>,
<3*x^5+3*x^3-x^2-2*x-1,Inf>,
<3*x^5+3*x^3+x^2-2*x+1,Inf>,
<-3*x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<-3*x^5-x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<-2*x^5-x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-2*x+1,Inf>,
<-x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<-x^5-x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-2*x+1,Inf>,
<x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<x^5-x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<2*x^5-x^4+3*x^3+x^2-2*x+1,Inf>,
<3*x^5+x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3+x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<-x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<-x^5-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^5-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<-x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<-x^5-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6-2*x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x+1,Inf>,
<-x^5-3*x^4-3*x^3-2*x-1,Inf>,
<-x^5+3*x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-2*x+1,Inf>,
<x^6-3*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x+1,Inf>,
<x^5-3*x^4-3*x^3-2*x-1,Inf>,
<x^5+3*x^4-3*x^3-2*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x-1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x+1,Inf>,
<-x^5-2*x^4-3*x^3-2*x-1,Inf>,
<-x^5+2*x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-2*x+1,Inf>,
<x^6-2*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x+1,Inf>,
<x^5-2*x^4-3*x^3-2*x-1,Inf>,
<x^5+2*x^4-3*x^3-2*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x-1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x+1,Inf>,
<-3*x^5-x^4-3*x^3-2*x-1,Inf>,
<-3*x^5+x^4-3*x^3-2*x+1,Inf>,
<-2*x^5-x^4-3*x^3-2*x-1,Inf>,
<-2*x^5+x^4-3*x^3-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x+1,Inf>,
<-x^5-x^4-3*x^3-2*x-1,Inf>,
<-x^5+x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-2*x+1,Inf>,
<x^6-x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x+1,Inf>,
<x^5-x^4-3*x^3-2*x-1,Inf>,
<x^5+x^4-3*x^3-2*x+1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3-2*x-1,Inf>,
<2*x^5+x^4-3*x^3-2*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-2*x-1,Inf>,
<3*x^5+x^4-3*x^3-2*x+1,Inf>,
<-3*x^5-3*x^3-2*x-1,Inf>,
<-3*x^5-3*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^3-2*x+1,Inf>,
<-2*x^5-3*x^3-2*x-1,Inf>,
<-2*x^5-3*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^3-2*x-1,Inf>,
<x^6-x^5-3*x^3-2*x+1,Inf>,
<-x^5-3*x^3-2*x-1,Inf>,
<-x^5-3*x^3-2*x+1,Inf>,
<x^6-x^5-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3-x-1,Inf>,
<x^6-3*x^3-2*x+1,Inf>,
<x^6-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-2*x+1,Inf>,
<x^5-3*x^3-2*x-1,Inf>,
<x^5-3*x^3-2*x+1,Inf>,
<x^6+x^5-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3-x-1,Inf>,
<x^6+2*x^5-3*x^3-2*x+1,Inf>,
<2*x^5-3*x^3-2*x-1,Inf>,
<2*x^5-3*x^3-2*x+1,Inf>,
<x^6+2*x^5-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3-2*x-1,Inf>,
<3*x^5-3*x^3-2*x-1,Inf>,
<3*x^5-3*x^3-2*x+1,Inf>,
<-3*x^5+x^4-3*x^3-2*x-1,Inf>,
<-3*x^5-x^4-3*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-3*x^3-2*x-1,Inf>,
<-2*x^5-x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x+1,Inf>,
<-x^5+x^4-3*x^3-2*x-1,Inf>,
<-x^5-x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3-2*x+1,Inf>,
<x^6+x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x+1,Inf>,
<x^5+x^4-3*x^3-2*x-1,Inf>,
<x^5-x^4-3*x^3-2*x+1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-3*x^3-2*x-1,Inf>,
<2*x^5-x^4-3*x^3-2*x+1,Inf>,
<3*x^5+x^4-3*x^3-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-2*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x+1,Inf>,
<-x^5+2*x^4-3*x^3-2*x-1,Inf>,
<-x^5-2*x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3-2*x+1,Inf>,
<x^6+2*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x+1,Inf>,
<x^5+2*x^4-3*x^3-2*x-1,Inf>,
<x^5-2*x^4-3*x^3-2*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x-1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x+1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x+1,Inf>,
<-x^5+3*x^4-3*x^3-2*x-1,Inf>,
<-x^5-3*x^4-3*x^3-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3-2*x+1,Inf>,
<x^6+3*x^4-3*x^3-2*x-1,Inf>,
<x^6-2*x^5-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x+1,Inf>,
<x^5+3*x^4-3*x^3-2*x-1,Inf>,
<x^5-3*x^4-3*x^3-2*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x-1,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x+1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x+1,Inf>,
<-x^5-3*x^4-2*x^3-2*x-1,Inf>,
<-x^5-2*x^4+2*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-2*x+1,Inf>,
<x^6-3*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x+1,Inf>,
<x^5-3*x^4-2*x^3-2*x-1,Inf>,
<x^5+3*x^4-2*x^3-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x-1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x+1,Inf>,
<-x^5-2*x^4-2*x^3-2*x-1,Inf>,
<-x^5+2*x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-2*x+1,Inf>,
<x^6-2*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x+1,Inf>,
<x^5-2*x^4-2*x^3-2*x-1,Inf>,
<x^5+2*x^4-2*x^3-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x-1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x+1,Inf>,
<-3*x^5-x^4-2*x^3-2*x-1,Inf>,
<-3*x^5+x^4-2*x^3-2*x+1,Inf>,
<-2*x^5-x^4-2*x^3-2*x-1,Inf>,
<-2*x^5+x^4-2*x^3-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x+1,Inf>,
<-x^5-x^4-2*x^3-2*x-1,Inf>,
<-x^5+x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-2*x+1,Inf>,
<x^6-x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x+1,Inf>,
<x^5-x^4-2*x^3-2*x-1,Inf>,
<x^5+x^4-2*x^3-2*x+1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3-2*x-1,Inf>,
<2*x^5+x^4-2*x^3-2*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-2*x-1,Inf>,
<3*x^5+x^4-2*x^3-2*x+1,Inf>,
<-3*x^5-2*x^3-2*x-1,Inf>,
<-3*x^5-2*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^3-2*x+1,Inf>,
<-2*x^5-2*x^3-2*x-1,Inf>,
<-2*x^5-2*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^3-2*x-1,Inf>,
<x^6-x^5-2*x^3-2*x+1,Inf>,
<-x^5-2*x^3-2*x-1,Inf>,
<-x^5-2*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3-x-1,Inf>,
<x^6-2*x^3-2*x+1,Inf>,
<x^6-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-2*x+1,Inf>,
<x^5-2*x^3-2*x-1,Inf>,
<x^5-2*x^3-2*x+1,Inf>,
<x^6+x^5-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3-x-1,Inf>,
<x^6+2*x^5-2*x^3-2*x+1,Inf>,
<2*x^5-2*x^3-2*x-1,Inf>,
<2*x^5-2*x^3-2*x+1,Inf>,
<x^6+2*x^5-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3-2*x-1,Inf>,
<3*x^5-2*x^3-2*x-1,Inf>,
<3*x^5-2*x^3-2*x+1,Inf>,
<-3*x^5+x^4-2*x^3-2*x-1,Inf>,
<-3*x^5-x^4-2*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x^3-2*x-1,Inf>,
<-2*x^5-x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x+1,Inf>,
<-x^5+x^4-2*x^3-2*x-1,Inf>,
<-x^5-x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3-2*x+1,Inf>,
<x^6+x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x+1,Inf>,
<x^5+x^4-2*x^3-2*x-1,Inf>,
<x^5-x^4-2*x^3-2*x+1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5+2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-2*x^3-2*x-1,Inf>,
<2*x^5-x^4-2*x^3-2*x+1,Inf>,
<3*x^5+x^4-2*x^3-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x+1,Inf>,
<-x^5+2*x^4-2*x^3-2*x-1,Inf>,
<-x^5-2*x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-2*x+1,Inf>,
<x^6+2*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x+1,Inf>,
<x^5+2*x^4-2*x^3-2*x-1,Inf>,
<x^5-2*x^4-2*x^3-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x-1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x+1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3-2*x+1,Inf>,
<x^6+3*x^4-2*x^3-2*x-1,Inf>,
<x^6-2*x^5-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x+1,Inf>,
<x^5+3*x^4-2*x^3-2*x-1,Inf>,
<x^5-3*x^4-2*x^3-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x-1,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x-1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x+1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x+1,Inf>,
<-3*x^5-3*x^4-x^3-2*x-1,Inf>,
<-3*x^5+3*x^4-x^3-2*x+1,Inf>,
<-2*x^5-3*x^4-x^3-2*x-1,Inf>,
<-2*x^5+3*x^4-x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x+1,Inf>,
<-x^5-3*x^4-x^3-2*x-1,Inf>,
<-x^5+3*x^4-x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-2*x+1,Inf>,
<x^6-3*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x+1,Inf>,
<x^5-3*x^4-x^3-2*x-1,Inf>,
<x^5+3*x^4-x^3-2*x+1,Inf>,
<x^6+x^5-3*x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-2*x-1,Inf>,
<2*x^5+3*x^4-x^3-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-2*x-1,Inf>,
<3*x^5+3*x^4-x^3-2*x+1,Inf>,
<-3*x^5-2*x^4-x^3-2*x-1,Inf>,
<-3*x^5+2*x^4-x^3-2*x+1,Inf>,
<-2*x^5-2*x^4-x^3-2*x-1,Inf>,
<-2*x^5+2*x^4-x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-2*x+1,Inf>,
<x^6-2*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-2*x+1,Inf>,
<x^5-2*x^4-x^3-2*x-1,Inf>,
<x^5+2*x^4-x^3-2*x+1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-2*x-1,Inf>,
<2*x^5+2*x^4-x^3-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-2*x-1,Inf>,
<3*x^5+2*x^4-x^3-2*x+1,Inf>,
<-3*x^5-x^4-x^3-2*x-1,Inf>,
<-3*x^5+x^4-x^3-2*x+1,Inf>,
<-2*x^5-x^4-x^3-2*x-1,Inf>,
<-2*x^5+x^4-x^3-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3-2*x+1,Inf>,
<-x^5-x^4-x^3-2*x-1,Inf>,
<-x^5+x^4-x^3-2*x+1,Inf>,
<x^6-x^5-x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3-2*x+1,Inf>,
<x^6-x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3-2*x+1,Inf>,
<x^5-x^4-x^3-2*x-1,Inf>,
<x^5+x^4-x^3-2*x+1,Inf>,
<x^6+x^5-x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3+x^2-x-1,Inf>,
<2*x^5-x^4-x^3-2*x-1,Inf>,
<2*x^5+x^4-x^3-2*x+1,Inf>,
<x^6+2*x^5-x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3-2*x-1,Inf>,
<3*x^5+x^4-x^3-2*x+1,Inf>,
<-3*x^5-x^3-2*x-1,Inf>,
<-3*x^5-x^3-2*x+1,Inf>,
<x^6-2*x^5-x^3-2*x+1,Inf>,
<-2*x^5-x^3-2*x-1,Inf>,
<-2*x^5-x^3-2*x+1,Inf>,
<x^6-2*x^5-x^3-2*x-1,Inf>,
<x^6-x^5-x^3-2*x+1,Inf>,
<-x^5-x^3-2*x-1,Inf>,
<-x^5-x^3-2*x+1,Inf>,
<x^6-x^5-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3-x-1,Inf>,
<x^6-x^3-2*x+1,Inf>,
<x^6-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3-1,Inf>,
<x^6+x^5-x^3-2*x+1,Inf>,
<x^5-x^3-2*x-1,Inf>,
<x^5-x^3-2*x+1,Inf>,
<x^6+x^5-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3-x-1,Inf>,
<x^6+2*x^5-x^3-2*x+1,Inf>,
<2*x^5-x^3-2*x-1,Inf>,
<2*x^5-x^3-2*x+1,Inf>,
<x^6+2*x^5-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3-2*x-1,Inf>,
<3*x^5-x^3-2*x-1,Inf>,
<3*x^5-x^3-2*x+1,Inf>,
<-3*x^5+x^4-x^3-2*x-1,Inf>,
<-3*x^5-x^4-x^3-2*x+1,Inf>,
<x^6-2*x^5-x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-x^3-2*x-1,Inf>,
<-2*x^5-x^4-x^3-2*x+1,Inf>,
<x^6-x^5-x^4-x^3-2*x+1,Inf>,
<-x^5+x^4-x^3-2*x-1,Inf>,
<-x^5-x^4-x^3-2*x+1,Inf>,
<x^6-x^5+x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3-2*x+1,Inf>,
<x^6+x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3-2*x+1,Inf>,
<x^5+x^4-x^3-2*x-1,Inf>,
<x^5-x^4-x^3-2*x+1,Inf>,
<x^6+x^5+x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3-x^2-x-1,Inf>,
<x^6+2*x^5+x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-x^3-2*x-1,Inf>,
<2*x^5-x^4-x^3-2*x+1,Inf>,
<3*x^5+x^4-x^3-2*x-1,Inf>,
<3*x^5-x^4-x^3-2*x+1,Inf>,
<-3*x^5+2*x^4-x^3-2*x-1,Inf>,
<-3*x^5-2*x^4-x^3-2*x+1,Inf>,
<x^6-2*x^5-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-x^3-2*x-1,Inf>,
<-2*x^5-2*x^4-x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3-2*x+1,Inf>,
<x^6+2*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x+1,Inf>,
<x^5+2*x^4-x^3-2*x-1,Inf>,
<x^5-2*x^4-x^3-2*x+1,Inf>,
<x^6+x^5+2*x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5+x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-x^3-2*x-1,Inf>,
<2*x^5-2*x^4-x^3-2*x+1,Inf>,
<3*x^5+2*x^4-x^3-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-2*x+1,Inf>,
<-3*x^5+3*x^4-x^3-2*x-1,Inf>,
<-3*x^5-3*x^4-x^3-2*x+1,Inf>,
<x^6-2*x^5-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-x^3-2*x-1,Inf>,
<-2*x^5-3*x^4-x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-2*x+1,Inf>,
<-x^5+3*x^4-x^3-2*x-1,Inf>,
<-x^5-3*x^4-x^3-2*x+1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3-2*x+1,Inf>,
<x^6+3*x^4-x^3-2*x-1,Inf>,
<x^6-2*x^5-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-2*x+1,Inf>,
<x^5+3*x^4-x^3-2*x-1,Inf>,
<x^5-3*x^4-x^3-2*x+1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x-1,Inf>,
<x^6+2*x^5+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5+x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-x^3-2*x-1,Inf>,
<2*x^5-3*x^4-x^3-2*x+1,Inf>,
<3*x^5+3*x^4-x^3-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x-1,Inf>,
<x^6-2*x^5+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x+1,Inf>,
<-x^5-3*x^4-2*x-1,Inf>,
<-x^5+3*x^4-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x-1,Inf>,
<x^6-2*x^5+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x+1,Inf>,
<x^6-3*x^4-2*x-1,Inf>,
<x^6-2*x^5+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x+1,Inf>,
<x^5-3*x^4-2*x-1,Inf>,
<x^5+3*x^4-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x-1,Inf>,
<x^6+2*x^5+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x-1,Inf>,
<2*x^5+3*x^4-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x-1,Inf>,
<x^6+2*x^5+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x-1,Inf>,
<3*x^5+3*x^4-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x-1,Inf>,
<x^6-2*x^5+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x+1,Inf>,
<-x^5-2*x^4-2*x-1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-x,Inf>,
<x^6-x^5-2*x^4-2*x-1,Inf>,
<x^6-2*x^5+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x+1,Inf>,
<x^5-2*x^4-2*x-1,Inf>,
<x^5+2*x^4-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x-1,Inf>,
<x^6+2*x^5+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x-1,Inf>,
<2*x^5+2*x^4-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x-1,Inf>,
<x^6+2*x^5+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x-1,Inf>,
<3*x^5+2*x^4-2*x+1,Inf>,
<-3*x^5-x^4-2*x-1,Inf>,
<-3*x^5+x^4-2*x+1,Inf>,
<-2*x^5-x^4-2*x-1,Inf>,
<-2*x^5+x^4-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x-1,Inf>,
<x^6-2*x^5+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x+1,Inf>,
<-x^5-x^4-2*x-1,Inf>,
<-x^5+x^4-2*x+1,Inf>,
<x^6-x^5-x^4-2*x-1,Inf>,
<x^6-2*x^5+x^2-x-1,Inf>,
<x^6+x^4-2*x+1,Inf>,
<x^6-x^4-2*x-1,Inf>,
<x^6-2*x^5+x^2-1,Inf>,
<x^6+x^5+x^4-2*x+1,Inf>,
<x^5-x^4-2*x-1,Inf>,
<x^5+x^4-2*x+1,Inf>,
<x^6+x^5-x^4-2*x-1,Inf>,
<x^6+2*x^5+x^2-x-1,Inf>,
<2*x^5-x^4-2*x-1,Inf>,
<2*x^5+x^4-2*x+1,Inf>,
<x^6+2*x^5-x^4-2*x-1,Inf>,
<x^6+2*x^5+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x-1,Inf>,
<3*x^5+x^4-2*x+1,Inf>,
<-3*x^5-2*x-1,Inf>,
<-3*x^5-2*x+1,Inf>,
<x^6-2*x^5-2*x+1,Inf>,
<-2*x^5-2*x-1,Inf>,
<-2*x^5-2*x+1,Inf>,
<x^6-2*x^5-2*x-1,Inf>,
<x^6-x^5-2*x+1,Inf>,
<-x^5-2*x-1,Inf>,
<-x^5-2*x+1,Inf>,
<x^6-x^5-2*x-1,Inf>,
<x^6-2*x^5-x-1,Inf>,
<x^6-2*x+1,Inf>,
<x^6-2*x-1,Inf>,
<x^6-2*x^5-1,Inf>,
<x^6+x^5-2*x+1,Inf>,
<x^5-2*x-1,Inf>,
<x^5-2*x+1,Inf>,
<x^6+x^5-2*x-1,Inf>,
<x^6+2*x^5-x-1,Inf>,
<2*x^5-2*x-1,Inf>,
<2*x^5-2*x+1,Inf>,
<x^6+2*x^5-2*x-1,Inf>,
<3*x^5-2*x-1,Inf>,
<3*x^5-2*x+1,Inf>,
<-3*x^5+x^4-2*x-1,Inf>,
<-3*x^5-x^4-2*x+1,Inf>,
<x^6-2*x^5-x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x-1,Inf>,
<-2*x^5-x^4-2*x+1,Inf>,
<x^6-x^5-x^4-2*x+1,Inf>,
<-x^5+x^4-2*x-1,Inf>,
<-x^5-x^4-2*x+1,Inf>,
<x^6-x^5+x^4-2*x-1,Inf>,
<x^6-2*x^5-x^2-x-1,Inf>,
<x^6-x^4-2*x+1,Inf>,
<x^6+x^4-2*x-1,Inf>,
<x^6-2*x^5-x^2-1,Inf>,
<x^6+x^5-x^4-2*x+1,Inf>,
<x^5+x^4-2*x-1,Inf>,
<x^5-x^4-2*x+1,Inf>,
<x^6+x^5+x^4-2*x-1,Inf>,
<x^6+2*x^5-x^2-x-1,Inf>,
<x^6+2*x^5-x^2-2*x+1,Inf>,
<2*x^5+x^4-2*x-1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-3*x,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-3*x,Inf>,
<2*x^5-x^4-2*x+1,Inf>,
<3*x^5+x^4-2*x-1,Inf>,
<3*x^5-x^4-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x+1,Inf>,
<x^6-2*x^5-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x-1,Inf>,
<x^6-2*x^5-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x+1,Inf>,
<x^6+2*x^4-2*x-1,Inf>,
<x^6-2*x^5-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x+1,Inf>,
<x^5+2*x^4-2*x-1,Inf>,
<x^5-2*x^4-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x-1,Inf>,
<x^6+2*x^5-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-2*x-1,Inf>,
<2*x^5-2*x^4-2*x+1,Inf>,
<3*x^5+2*x^4-2*x-1,Inf>,
<3*x^5-2*x^4-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x+1,Inf>,
<x^6-2*x^5-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x+1,Inf>,
<-x^5+3*x^4-2*x-1,Inf>,
<-x^5-3*x^4-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x-1,Inf>,
<x^6-2*x^5-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x+1,Inf>,
<x^6+3*x^4-2*x-1,Inf>,
<x^6-2*x^5-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x+1,Inf>,
<x^5+3*x^4-2*x-1,Inf>,
<x^5-3*x^4-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x-1,Inf>,
<x^6+2*x^5-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-2*x-1,Inf>,
<2*x^5-3*x^4-2*x+1,Inf>,
<3*x^5+3*x^4-2*x-1,Inf>,
<3*x^5-3*x^4-2*x+1,Inf>,
<-3*x^5-3*x^4+x^3-2*x-1,Inf>,
<-3*x^5+3*x^4+x^3-2*x+1,Inf>,
<-2*x^5-3*x^4+x^3-2*x-1,Inf>,
<-2*x^5+3*x^4+x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3-2*x+1,Inf>,
<-x^5-3*x^4+x^3-2*x-1,Inf>,
<-x^5+3*x^4+x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-2*x+1,Inf>,
<x^6-3*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-2*x+1,Inf>,
<x^5-3*x^4+x^3-2*x-1,Inf>,
<x^5+3*x^4+x^3-2*x+1,Inf>,
<x^6+x^5-3*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-2*x-1,Inf>,
<2*x^5+3*x^4+x^3-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-2*x-1,Inf>,
<3*x^5+3*x^4+x^3-2*x+1,Inf>,
<-3*x^5-2*x^4+x^3-2*x-1,Inf>,
<-3*x^5+2*x^4+x^3-2*x+1,Inf>,
<-2*x^5-2*x^4+x^3-2*x-1,Inf>,
<-2*x^5+2*x^4+x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3-2*x+1,Inf>,
<-x^5-2*x^4+x^3-2*x-1,Inf>,
<-x^5+2*x^4+x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-2*x+1,Inf>,
<x^6-2*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x+1,Inf>,
<x^6+x^5-2*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-2*x-1,Inf>,
<2*x^5+2*x^4+x^3-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-2*x-1,Inf>,
<3*x^5+2*x^4+x^3-2*x+1,Inf>,
<-3*x^5-x^4+x^3-2*x-1,Inf>,
<-3*x^5+x^4+x^3-2*x+1,Inf>,
<-2*x^5-x^4+x^3-2*x-1,Inf>,
<-2*x^5+x^4+x^3-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3-2*x+1,Inf>,
<x^6-x^5-x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3-2*x+1,Inf>,
<x^6-x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3-2*x+1,Inf>,
<x^5-x^4+x^3-2*x-1,Inf>,
<x^5+x^4+x^3-2*x+1,Inf>,
<x^6+x^5-x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+x^2-x-1,Inf>,
<2*x^5-x^4+x^3-2*x-1,Inf>,
<2*x^5+x^4+x^3-2*x+1,Inf>,
<x^6+2*x^5-x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-2*x-1,Inf>,
<3*x^5+x^4+x^3-2*x+1,Inf>,
<-3*x^5+x^3-2*x-1,Inf>,
<-3*x^5+x^3-2*x+1,Inf>,
<x^6-2*x^5+x^3-2*x+1,Inf>,
<-2*x^5+x^3-2*x-1,Inf>,
<-2*x^5+x^3-2*x+1,Inf>,
<x^6-2*x^5+x^3-2*x-1,Inf>,
<x^6-x^5+x^3-2*x+1,Inf>,
<-x^5+x^3-2*x-1,Inf>,
<-x^5+x^3-2*x+1,Inf>,
<x^6-x^5+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3-x-1,Inf>,
<x^6+x^3-2*x+1,Inf>,
<x^6+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3-1,Inf>,
<x^6+x^5+x^3-2*x+1,Inf>,
<x^5+x^3-2*x-1,Inf>,
<x^5+x^3-2*x+1,Inf>,
<2*x^5+x^3-2*x-1,Inf>,
<2*x^5+x^3-2*x+1,Inf>,
<3*x^5+x^3-2*x-1,Inf>,
<3*x^5+x^3-2*x+1,Inf>,
<-3*x^5+x^4+x^3-2*x-1,Inf>,
<-3*x^5-x^4+x^3-2*x+1,Inf>,
<x^6-2*x^5+x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+x^3-2*x-1,Inf>,
<-2*x^5-x^4+x^3-2*x+1,Inf>,
<x^6-x^5-x^4+x^3-2*x+1,Inf>,
<-x^5+x^4+x^3-2*x-1,Inf>,
<-x^5-x^4+x^3-2*x+1,Inf>,
<x^6-x^5+x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3-2*x+1,Inf>,
<x^6+x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3-2*x+1,Inf>,
<x^5+x^4+x^3-2*x-1,Inf>,
<x^5-x^4+x^3-2*x+1,Inf>,
<x^6+x^5+x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+x^3-2*x-1,Inf>,
<2*x^5-x^4+x^3-2*x+1,Inf>,
<3*x^5+x^4+x^3-2*x-1,Inf>,
<3*x^5-x^4+x^3-2*x+1,Inf>,
<-3*x^5+2*x^4+x^3-2*x-1,Inf>,
<-3*x^5-2*x^4+x^3-2*x+1,Inf>,
<x^6-2*x^5+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+x^3-2*x-1,Inf>,
<-2*x^5-2*x^4+x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-2*x+1,Inf>,
<-x^5+2*x^4+x^3-2*x-1,Inf>,
<-x^5-2*x^4+x^3-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3-2*x+1,Inf>,
<x^6+2*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-2*x+1,Inf>,
<x^5+2*x^4+x^3-2*x-1,Inf>,
<x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+x^3-2*x-1,Inf>,
<2*x^5-2*x^4+x^3-2*x+1,Inf>,
<3*x^5+2*x^4+x^3-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-2*x+1,Inf>,
<-3*x^5+3*x^4+x^3-2*x-1,Inf>,
<-3*x^5-3*x^4+x^3-2*x+1,Inf>,
<x^6-2*x^5+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+x^3-2*x-1,Inf>,
<-2*x^5-3*x^4+x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-2*x+1,Inf>,
<-x^5+3*x^4+x^3-2*x-1,Inf>,
<-x^5-3*x^4+x^3-2*x+1,Inf>,
<x^6-x^5+3*x^4+x^3-2*x-1,Inf>,
<x^6-2*x^5+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3-2*x+1,Inf>,
<x^6+3*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3-2*x+1,Inf>,
<x^5+3*x^4+x^3-2*x-1,Inf>,
<x^5-3*x^4+x^3-2*x+1,Inf>,
<x^6+x^5+3*x^4+x^3-2*x-1,Inf>,
<x^6+2*x^5-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+x^3-2*x-1,Inf>,
<2*x^5-3*x^4+x^3-2*x+1,Inf>,
<3*x^5+3*x^4+x^3-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-2*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x+1,Inf>,
<-x^5-3*x^4+2*x^3-2*x-1,Inf>,
<-x^5+3*x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-2*x+1,Inf>,
<x^6-3*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-2*x-1,Inf>,
<2*x^5+3*x^4+2*x^3-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^3-2*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x+1,Inf>,
<-x^5-2*x^4+2*x^3-2*x-1,Inf>,
<-x^5+2*x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-2*x+1,Inf>,
<x^6-2*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x+1,Inf>,
<x^5-2*x^4+2*x^3-2*x-1,Inf>,
<x^5+2*x^4+2*x^3-2*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-2*x-1,Inf>,
<2*x^5+2*x^4+2*x^3-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-2*x+1,Inf>,
<-3*x^5-x^4+2*x^3-2*x-1,Inf>,
<-3*x^5+x^4+2*x^3-2*x+1,Inf>,
<-2*x^5-x^4+2*x^3-2*x-1,Inf>,
<-2*x^5+x^4+2*x^3-2*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3-2*x+1,Inf>,
<-x^5-x^4+2*x^3-2*x-1,Inf>,
<-x^5+x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3-2*x+1,Inf>,
<x^6-x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-2*x+1,Inf>,
<x^5-x^4+2*x^3-2*x-1,Inf>,
<x^5+x^4+2*x^3-2*x+1,Inf>,
<x^6+x^5-x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-2*x-1,Inf>,
<2*x^5+x^4+2*x^3-2*x+1,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-2*x-1,Inf>,
<3*x^5+x^4+2*x^3-2*x+1,Inf>,
<-3*x^5+2*x^3-2*x-1,Inf>,
<-3*x^5+2*x^3-2*x+1,Inf>,
<-2*x^5+2*x^3-2*x-1,Inf>,
<-2*x^5+2*x^3-2*x+1,Inf>,
<x^6-2*x^5+2*x^3-2*x-1,Inf>,
<x^6-x^5+2*x^3-2*x+1,Inf>,
<-x^5+2*x^3-2*x-1,Inf>,
<-x^5+2*x^3-2*x+1,Inf>,
<x^6-x^5+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3-x-1,Inf>,
<x^6+2*x^3-2*x+1,Inf>,
<x^6+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3-1,Inf>,
<x^6+x^5+2*x^3-2*x+1,Inf>,
<x^5+2*x^3-2*x-1,Inf>,
<x^5+2*x^3-2*x+1,Inf>,
<x^6+x^5+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3-x-1,Inf>,
<2*x^5+2*x^3-2*x-1,Inf>,
<2*x^5+2*x^3-2*x+1,Inf>,
<3*x^5+2*x^3-2*x-1,Inf>,
<3*x^5+2*x^3-2*x+1,Inf>,
<-3*x^5+x^4+2*x^3-2*x-1,Inf>,
<-3*x^5-x^4+2*x^3-2*x+1,Inf>,
<x^6-2*x^5+2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+2*x^3-2*x-1,Inf>,
<-2*x^5-x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-2*x+1,Inf>,
<-x^5+x^4+2*x^3-2*x-1,Inf>,
<-x^5-x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3-2*x+1,Inf>,
<x^6+x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-2*x+1,Inf>,
<x^5+x^4+2*x^3-2*x-1,Inf>,
<x^5-x^4+2*x^3-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+2*x^3-2*x-1,Inf>,
<2*x^5-x^4+2*x^3-2*x+1,Inf>,
<3*x^5+x^4+2*x^3-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-2*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x+1,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x+1,Inf>,
<-x^5+2*x^4+2*x^3-2*x-1,Inf>,
<-x^5-2*x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3-2*x+1,Inf>,
<x^6+2*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x+1,Inf>,
<x^5+2*x^4+2*x^3-2*x-1,Inf>,
<x^5-2*x^4+2*x^3-2*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+2*x^3-2*x-1,Inf>,
<2*x^5-2*x^4+2*x^3-2*x+1,Inf>,
<3*x^5+2*x^4+2*x^3-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-2*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x+1,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x+1,Inf>,
<-x^5+3*x^4+2*x^3-2*x-1,Inf>,
<-x^5-3*x^4+2*x^3-2*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x-1,Inf>,
<x^6-2*x^5+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3-2*x+1,Inf>,
<x^6+3*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x-1,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+2*x^3-2*x-1,Inf>,
<2*x^5-3*x^4+2*x^3-2*x+1,Inf>,
<3*x^5+3*x^4+2*x^3-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-2*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x+1,Inf>,
<-x^5-3*x^4+3*x^3-2*x-1,Inf>,
<-x^5+3*x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-2*x+1,Inf>,
<x^6-3*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-2*x-1,Inf>,
<2*x^5+3*x^4+3*x^3-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^3-2*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x+1,Inf>,
<-x^5-2*x^4+3*x^3-2*x-1,Inf>,
<-x^5+2*x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-2*x+1,Inf>,
<x^6-2*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x+1,Inf>,
<x^5-2*x^4+3*x^3-2*x-1,Inf>,
<x^5+2*x^4+3*x^3-2*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^3-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-2*x+1,Inf>,
<-3*x^5-x^4+3*x^3-2*x-1,Inf>,
<-3*x^5+x^4+3*x^3-2*x+1,Inf>,
<-2*x^5-x^4+3*x^3-2*x-1,Inf>,
<-2*x^5+x^4+3*x^3-2*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3-2*x+1,Inf>,
<-x^5-x^4+3*x^3-2*x-1,Inf>,
<-x^5+x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-2*x+1,Inf>,
<x^6-x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-2*x+1,Inf>,
<x^5-x^4+3*x^3-2*x-1,Inf>,
<x^5+x^4+3*x^3-2*x+1,Inf>,
<x^6+x^5-x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-2*x-1,Inf>,
<2*x^5+x^4+3*x^3-2*x+1,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-2*x-1,Inf>,
<3*x^5+x^4+3*x^3-2*x+1,Inf>,
<-3*x^5+3*x^3-2*x-1,Inf>,
<-3*x^5+3*x^3-2*x+1,Inf>,
<x^6-2*x^5+3*x^3-2*x+1,Inf>,
<-2*x^5+3*x^3-2*x-1,Inf>,
<-2*x^5+3*x^3-2*x+1,Inf>,
<x^6-2*x^5+3*x^3-2*x-1,Inf>,
<x^6-x^5+3*x^3-2*x+1,Inf>,
<-x^5+3*x^3-2*x-1,Inf>,
<-x^5+3*x^3-2*x+1,Inf>,
<x^6-x^5+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3-x-1,Inf>,
<x^6+3*x^3-2*x+1,Inf>,
<x^6+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3-1,Inf>,
<x^6+x^5+3*x^3-2*x+1,Inf>,
<x^5+3*x^3-2*x-1,Inf>,
<x^5+3*x^3-2*x+1,Inf>,
<x^6+x^5+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3-x-1,Inf>,
<2*x^5+3*x^3-2*x-1,Inf>,
<2*x^5+3*x^3-2*x+1,Inf>,
<3*x^5+3*x^3-2*x-1,Inf>,
<3*x^5+3*x^3-2*x+1,Inf>,
<-3*x^5+x^4+3*x^3-2*x-1,Inf>,
<-3*x^5-x^4+3*x^3-2*x+1,Inf>,
<x^6-2*x^5+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+3*x^3-2*x-1,Inf>,
<-2*x^5-x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-2*x+1,Inf>,
<-x^5+x^4+3*x^3-2*x-1,Inf>,
<-x^5-x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3-2*x+1,Inf>,
<x^6+x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-2*x+1,Inf>,
<x^5+x^4+3*x^3-2*x-1,Inf>,
<x^5-x^4+3*x^3-2*x+1,Inf>,
<x^6+x^5+x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+3*x^3-2*x-1,Inf>,
<2*x^5-x^4+3*x^3-2*x+1,Inf>,
<3*x^5+x^4+3*x^3-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-2*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x+1,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x+1,Inf>,
<-x^5+2*x^4+3*x^3-2*x-1,Inf>,
<-x^5-2*x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3-2*x+1,Inf>,
<x^6+2*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x+1,Inf>,
<x^5+2*x^4+3*x^3-2*x-1,Inf>,
<x^5-2*x^4+3*x^3-2*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+3*x^3-2*x-1,Inf>,
<2*x^5-2*x^4+3*x^3-2*x+1,Inf>,
<3*x^5+2*x^4+3*x^3-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-2*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x+1,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x+1,Inf>,
<-x^5+3*x^4+3*x^3-2*x-1,Inf>,
<-x^5-3*x^4+3*x^3-2*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x-1,Inf>,
<x^6-2*x^5+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3-2*x+1,Inf>,
<x^6+3*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x-1,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+3*x^3-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^3-2*x+1,Inf>,
<3*x^5+3*x^4+3*x^3-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-2*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<-x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<-x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<-x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<-x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-2*x+1,Inf>,
<-3*x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<-3*x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<-2*x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<-x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<-x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<2*x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3-x^2-2*x+1,Inf>,
<-3*x^5-3*x^3+x^2-2*x-1,Inf>,
<-3*x^5-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5-3*x^3+x^2-2*x-1,Inf>,
<-2*x^5-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3-x^2-2*x+1,Inf>,
<-x^5-3*x^3+x^2-2*x-1,Inf>,
<-x^5-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3-x^2-2*x+1,Inf>,
<x^6-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-x^2-2*x+1,Inf>,
<x^5-3*x^3+x^2-2*x-1,Inf>,
<x^5-3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-x-1,Inf>,
<2*x^5-3*x^3+x^2-2*x-1,Inf>,
<2*x^5-3*x^3-x^2-2*x+1,Inf>,
<3*x^5-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-3*x^3-x^2-2*x+1,Inf>,
<-3*x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<-3*x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<-2*x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<-x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<-x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<2*x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<3*x^5+x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<-x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<-x^5-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^5-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^5-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<-x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<-x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-2*x+1,Inf>,
<-3*x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<-3*x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<-2*x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<-x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<-x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<2*x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3-x^2-2*x+1,Inf>,
<-3*x^5-2*x^3+x^2-2*x-1,Inf>,
<-3*x^5-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5-2*x^3+x^2-2*x-1,Inf>,
<-2*x^5-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3-x^2-2*x+1,Inf>,
<-x^5-2*x^3+x^2-2*x-1,Inf>,
<-x^5-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-x^2-2*x+1,Inf>,
<x^5-2*x^3+x^2-2*x-1,Inf>,
<x^5-2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-x-1,Inf>,
<2*x^5-2*x^3+x^2-2*x-1,Inf>,
<2*x^5-2*x^3-x^2-2*x+1,Inf>,
<3*x^5-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-2*x^3-x^2-2*x+1,Inf>,
<-3*x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<-3*x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<-2*x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<-x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<-x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<2*x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<3*x^5+x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<-x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<-x^5-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^5-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^5-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<-x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<-x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<2*x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5+3*x^4-x^3-x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<-x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<-x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<2*x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3-x^2-2*x+1,Inf>,
<-3*x^5-x^4-x^3+x^2-2*x-1,Inf>,
<-3*x^5+x^4-x^3-x^2-2*x+1,Inf>,
<-2*x^5-x^4-x^3+x^2-2*x-1,Inf>,
<-2*x^5+x^4-x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^3-x^2-2*x+1,Inf>,
<-x^5-x^4-x^3+x^2-2*x-1,Inf>,
<-x^5+x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3-x^2-2*x+1,Inf>,
<x^5-x^4-x^3+x^2-2*x-1,Inf>,
<x^5+x^4-x^3-x^2-2*x+1,Inf>,
<x^6+x^5-x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-x-1,Inf>,
<2*x^5-x^4-x^3+x^2-2*x-1,Inf>,
<2*x^5+x^4-x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3-x^2-2*x+1,Inf>,
<-3*x^5-x^3+x^2-2*x-1,Inf>,
<-3*x^5-x^3-x^2-2*x+1,Inf>,
<-2*x^5-x^3+x^2-2*x-1,Inf>,
<-2*x^5-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^3-x^2-2*x+1,Inf>,
<-x^5-x^3+x^2-2*x-1,Inf>,
<-x^5-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3-x-1,Inf>,
<x^6-x^3-x^2-2*x+1,Inf>,
<x^6-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3-1,Inf>,
<x^6+x^5-x^3-x^2-2*x+1,Inf>,
<x^5-x^3+x^2-2*x-1,Inf>,
<x^5-x^3-x^2-2*x+1,Inf>,
<x^6+x^5-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3-x-1,Inf>,
<2*x^5-x^3+x^2-2*x-1,Inf>,
<2*x^5-x^3-x^2-2*x+1,Inf>,
<3*x^5-x^3+x^2-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-3*x,Inf>,
<3*x^5-x^3-x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-3*x,Inf>,
<-3*x^5+x^4-x^3+x^2-2*x-1,Inf>,
<-3*x^5-x^4-x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4-x^3+x^2-2*x-1,Inf>,
<-2*x^5-x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3-x^2-2*x+1,Inf>,
<-x^5+x^4-x^3+x^2-2*x-1,Inf>,
<-x^5-x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3-x^2-2*x+1,Inf>,
<x^6+x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3-x^2-2*x+1,Inf>,
<x^5+x^4-x^3+x^2-2*x-1,Inf>,
<x^5-x^4-x^3-x^2-2*x+1,Inf>,
<x^6+x^5+x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3-x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4-x^3+x^2-2*x-1,Inf>,
<2*x^5-x^4-x^3-x^2-2*x+1,Inf>,
<3*x^5+x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3-x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6+2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-2*x+1,Inf>,
<x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<x^5-2*x^4-x^3-x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<2*x^5-2*x^4-x^3-x^2-2*x+1,Inf>,
<3*x^5+2*x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-2*x+1,Inf>,
<-x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<-x^5-3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6+3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-2*x+1,Inf>,
<x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<x^5-3*x^4-x^3-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<2*x^5-3*x^4-x^3-x^2-2*x+1,Inf>,
<3*x^5+3*x^4-x^3+x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^2-2*x+1,Inf>,
<-x^5-3*x^4+x^2-2*x-1,Inf>,
<-x^5+3*x^4-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^2-2*x+1,Inf>,
<x^6-3*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^2-2*x+1,Inf>,
<x^5-3*x^4+x^2-2*x-1,Inf>,
<x^5+3*x^4-x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^2-2*x-1,Inf>,
<2*x^5+3*x^4-x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^2-2*x-1,Inf>,
<3*x^5+3*x^4-x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^2-2*x+1,Inf>,
<-x^5-2*x^4+x^2-2*x-1,Inf>,
<-x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-2*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^2-2*x+1,Inf>,
<x^6-2*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^2-2*x-1,Inf>,
<2*x^5+2*x^4-x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^2-2*x+1,Inf>,
<-3*x^5-x^4+x^2-2*x-1,Inf>,
<-3*x^5+x^4-x^2-2*x+1,Inf>,
<-2*x^5-x^4+x^2-2*x-1,Inf>,
<-2*x^5+x^4-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^2-2*x-1,Inf>,
<x^6-x^5+x^4-x^2-2*x+1,Inf>,
<-x^5-x^4+x^2-2*x-1,Inf>,
<-x^5+x^4-x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^2-x-1,Inf>,
<x^6+x^4-x^2-2*x+1,Inf>,
<x^6-x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^2-1,Inf>,
<x^6+x^5+x^4-x^2-2*x+1,Inf>,
<x^5-x^4+x^2-2*x-1,Inf>,
<x^5+x^4-x^2-2*x+1,Inf>,
<x^6+x^5-x^4+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4+x^2-x-1,Inf>,
<2*x^5-x^4+x^2-2*x-1,Inf>,
<2*x^5+x^4-x^2-2*x+1,Inf>,
<3*x^5-x^4+x^2-2*x-1,Inf>,
<3*x^5+x^4-x^2-2*x+1,Inf>,
<-3*x^5+x^2-2*x-1,Inf>,
<-3*x^5-x^2-2*x+1,Inf>,
<-2*x^5+x^2-2*x-1,Inf>,
<-2*x^5-x^2-2*x+1,Inf>,
<x^6-x^5-x^2-2*x+1,Inf>,
<-x^5+x^2-2*x-1,Inf>,
<-x^5-x^2-2*x+1,Inf>,
<x^6-x^5+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x-1,Inf>,
<x^6-x^2-2*x+1,Inf>,
<x^6+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-1,Inf>,
<x^6+x^5-x^2-2*x+1,Inf>,
<x^5+x^2-2*x-1,Inf>,
<x^5-x^2-2*x+1,Inf>,
<x^6+x^5+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x-1,Inf>,
<2*x^5+x^2-2*x-1,Inf>,
<2*x^5-x^2-2*x+1,Inf>,
<3*x^5+x^2-2*x-1,Inf>,
<3*x^5-x^2-2*x+1,Inf>,
<-3*x^5+x^4+x^2-2*x-1,Inf>,
<-3*x^5-x^4-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-x^2-2*x+1,Inf>,
<-2*x^5+x^4+x^2-2*x-1,Inf>,
<-2*x^5-x^4-x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^2-2*x+1,Inf>,
<-x^5+x^4+x^2-2*x-1,Inf>,
<-x^5-x^4-x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^2-x-1,Inf>,
<x^6-x^4-x^2-2*x+1,Inf>,
<x^6+x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-x^2-1,Inf>,
<x^6+x^5-x^4-x^2-2*x+1,Inf>,
<x^5+x^4+x^2-2*x-1,Inf>,
<x^5-x^4-x^2-2*x+1,Inf>,
<x^6+x^5+x^4+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^2-x-1,Inf>,
<-x^5-2*x^3-2*x,Inf>,
<-x^5+2*x^3-2*x,Inf>,
<x^5+2*x^4+2*x^2-x,Inf>,
<2*x^5+x^4+x^2-2*x-1,Inf>,
<2*x^5-x^4-x^2-2*x+1,Inf>,
<3*x^5+x^4+x^2-2*x-1,Inf>,
<3*x^5-x^4-x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^2-2*x+1,Inf>,
<x^6+2*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^2-2*x+1,Inf>,
<x^5+2*x^4+x^2-2*x-1,Inf>,
<x^5-2*x^4-x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+x^2-2*x-1,Inf>,
<2*x^5-2*x^4-x^2-2*x+1,Inf>,
<3*x^5+2*x^4+x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^2-2*x+1,Inf>,
<-x^5+3*x^4+x^2-2*x-1,Inf>,
<-x^5-3*x^4-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^2-2*x+1,Inf>,
<x^6+3*x^4+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^2-2*x+1,Inf>,
<x^5+3*x^4+x^2-2*x-1,Inf>,
<x^5-3*x^4-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+x^2-2*x-1,Inf>,
<2*x^5-3*x^4-x^2-2*x+1,Inf>,
<3*x^5+3*x^4+x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<-x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<-x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<2*x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5+3*x^4+x^3-x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<-x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<-x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<2*x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3-x^2-2*x+1,Inf>,
<-3*x^5-x^4+x^3+x^2-2*x-1,Inf>,
<-3*x^5+x^4+x^3-x^2-2*x+1,Inf>,
<-2*x^5-x^4+x^3+x^2-2*x-1,Inf>,
<-2*x^5+x^4+x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+x^3-x^2-2*x+1,Inf>,
<-x^5-x^4+x^3+x^2-2*x-1,Inf>,
<-x^5+x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3-x^2-2*x+1,Inf>,
<x^5-x^4+x^3+x^2-2*x-1,Inf>,
<x^5+x^4+x^3-x^2-2*x+1,Inf>,
<x^6+x^5-x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3+x^2-x-1,Inf>,
<2*x^5-x^4+x^3+x^2-2*x-1,Inf>,
<2*x^5+x^4+x^3-x^2-2*x+1,Inf>,
<3*x^5-x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3-x^2-2*x+1,Inf>,
<-3*x^5+x^3+x^2-2*x-1,Inf>,
<-3*x^5+x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^3+x^2-2*x-1,Inf>,
<-2*x^5+x^3-x^2-2*x+1,Inf>,
<x^6-x^5+x^3-x^2-2*x+1,Inf>,
<-x^5+x^3+x^2-2*x-1,Inf>,
<-x^5+x^3-x^2-2*x+1,Inf>,
<x^6-x^5+x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^3-x-1,Inf>,
<x^6+x^3-x^2-2*x+1,Inf>,
<x^6+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3-1,Inf>,
<x^6+x^5+x^3-x^2-2*x+1,Inf>,
<x^5+x^3+x^2-2*x-1,Inf>,
<x^5-x^4-3*x^3-3*x^2-2*x,Inf>,
<x^5+x^4-3*x^3+3*x^2-2*x,Inf>,
<x^5+x^3-x^2-2*x+1,Inf>,
<x^6+x^5+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3-x-1,Inf>,
<2*x^5+x^3+x^2-2*x-1,Inf>,
<2*x^5+x^3-x^2-2*x+1,Inf>,
<3*x^5+x^3+x^2-2*x-1,Inf>,
<3*x^5+x^3-x^2-2*x+1,Inf>,
<-3*x^5+x^4+x^3+x^2-2*x-1,Inf>,
<-3*x^5-x^4+x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+x^3+x^2-2*x-1,Inf>,
<-2*x^5-x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^3-x^2-2*x+1,Inf>,
<-x^5+x^4+x^3+x^2-2*x-1,Inf>,
<-x^5-x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3-x^2-2*x+1,Inf>,
<x^6+x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3-x^2-2*x+1,Inf>,
<x^5+x^4+x^3+x^2-2*x-1,Inf>,
<x^5-x^4+x^3-x^2-2*x+1,Inf>,
<x^6+x^5+x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3-x^2-x-1,Inf>,
<2*x^5+x^4+x^3+x^2-2*x-1,Inf>,
<2*x^5-x^4+x^3-x^2-2*x+1,Inf>,
<3*x^5+x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-2*x+1,Inf>,
<-x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<-x^5-2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-2*x+1,Inf>,
<x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<x^5-2*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<2*x^5-2*x^4+x^3-x^2-2*x+1,Inf>,
<3*x^5+2*x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-2*x+1,Inf>,
<-x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<-x^5-3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-2*x+1,Inf>,
<x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<x^5-3*x^4+x^3-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<2*x^5-3*x^4+x^3-x^2-2*x+1,Inf>,
<3*x^5+3*x^4+x^3+x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<-x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<-x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<-x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<-x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-2*x+1,Inf>,
<-3*x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<-3*x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<-2*x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<-2*x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<-x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<-x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<2*x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<3*x^5-x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3-x^2-2*x+1,Inf>,
<-3*x^5+2*x^3+x^2-2*x-1,Inf>,
<-3*x^5+2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+2*x^3+x^2-2*x-1,Inf>,
<-2*x^5+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3-x^2-2*x+1,Inf>,
<-x^5+2*x^3+x^2-2*x-1,Inf>,
<-x^5+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3-x^2-2*x+1,Inf>,
<x^5+2*x^3+x^2-2*x-1,Inf>,
<x^5+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-x-1,Inf>,
<2*x^5+2*x^3+x^2-2*x-1,Inf>,
<2*x^5+2*x^3-x^2-2*x+1,Inf>,
<3*x^5+2*x^3+x^2-2*x-1,Inf>,
<3*x^5+2*x^3-x^2-2*x+1,Inf>,
<-3*x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<-3*x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<-2*x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<-x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<-x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<2*x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<3*x^5+x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<-x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<-x^5-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^5-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<-x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<-x^5-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^5-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<-x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<-x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<-x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<-x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<-x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-2*x+1,Inf>,
<-3*x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<-3*x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<-2*x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<-x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<-x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<2*x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<3*x^5-x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3-x^2-2*x+1,Inf>,
<-3*x^5+3*x^3+x^2-2*x-1,Inf>,
<-3*x^5+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+3*x^3+x^2-2*x-1,Inf>,
<-2*x^5+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3-x^2-2*x+1,Inf>,
<x^6+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3-x^2-2*x+1,Inf>,
<x^5+3*x^3+x^2-2*x-1,Inf>,
<x^5+3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-x-1,Inf>,
<2*x^5+3*x^3+x^2-2*x-1,Inf>,
<2*x^5+3*x^3-x^2-2*x+1,Inf>,
<3*x^5+3*x^3+x^2-2*x-1,Inf>,
<3*x^5+3*x^3-x^2-2*x+1,Inf>,
<-3*x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<-3*x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<-2*x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<-2*x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<-x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<-x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<2*x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<2*x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<3*x^5+x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<-x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<-x^5-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^5-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-2*x+1,Inf>,
<-x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<-x^5-3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6-2*x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-2*x+1,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3-2*x^2-2*x+1,Inf>,
<-x^5-3*x^3+2*x^2-2*x-1,Inf>,
<-x^5-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-2*x^2-2*x+1,Inf>,
<x^5-3*x^3+2*x^2-2*x-1,Inf>,
<x^5-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x-1,Inf>,
<2*x^5-3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3-2*x^2-2*x+1,Inf>,
<-x^5-2*x^3+2*x^2-2*x-1,Inf>,
<-x^5-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-2*x^2-2*x+1,Inf>,
<x^5-2*x^3+2*x^2-2*x-1,Inf>,
<x^5-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x-1,Inf>,
<2*x^5-2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<-x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<-x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<-x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<-x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3+x^2-x-1,Inf>,
<2*x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<2*x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<3*x^5-x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^3-2*x^2-2*x+1,Inf>,
<-x^5-x^3+2*x^2-2*x-1,Inf>,
<-x^5-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3-x-1,Inf>,
<x^6-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3-1,Inf>,
<x^6+x^5-x^3-2*x^2-2*x+1,Inf>,
<x^5-x^3+2*x^2-2*x-1,Inf>,
<x^5-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-x-1,Inf>,
<2*x^5-x^3+2*x^2-2*x-1,Inf>,
<2*x^5-x^3-2*x^2-2*x+1,Inf>,
<3*x^5-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<-x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<-x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-x^2-x-1,Inf>,
<2*x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<2*x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<3*x^5+x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<-x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<-x^5-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^5-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^2-2*x+1,Inf>,
<-x^5-3*x^4+2*x^2-2*x-1,Inf>,
<-x^5+3*x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^2-2*x+1,Inf>,
<x^6-3*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^2-2*x+1,Inf>,
<x^5-3*x^4+2*x^2-2*x-1,Inf>,
<x^5+3*x^4-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^2-2*x+1,Inf>,
<x^6-2*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-2*x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^2-2*x+1,Inf>,
<-3*x^5-x^4+2*x^2-2*x-1,Inf>,
<-3*x^5+x^4-2*x^2-2*x+1,Inf>,
<-2*x^5-x^4+2*x^2-2*x-1,Inf>,
<-2*x^5+x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^2-2*x+1,Inf>,
<-x^5-x^4+2*x^2-2*x-1,Inf>,
<-x^5+x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^2-x-1,Inf>,
<x^6+x^4-2*x^2-2*x+1,Inf>,
<x^6-x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^2-2*x+1,Inf>,
<x^5-x^4+2*x^2-2*x-1,Inf>,
<x^5+x^4-2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^2-2*x-1,Inf>,
<x^5+x^4-2*x^3+x^2-x,Inf>,
<3*x^5-x^4+2*x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^2-2*x+1,Inf>,
<-x^5+2*x^2-2*x-1,Inf>,
<-x^5-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x-1,Inf>,
<x^6-2*x^2-2*x+1,Inf>,
<x^6+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-1,Inf>,
<x^6+x^5-2*x^2-2*x+1,Inf>,
<x^5+2*x^2-2*x-1,Inf>,
<x^5-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x-1,Inf>,
<2*x^5+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^2-2*x+1,Inf>,
<-3*x^5+x^4+2*x^2-2*x-1,Inf>,
<-3*x^5-x^4-2*x^2-2*x+1,Inf>,
<-2*x^5+x^4+2*x^2-2*x-1,Inf>,
<-2*x^5-x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^2-2*x+1,Inf>,
<-x^5+x^4+2*x^2-2*x-1,Inf>,
<-x^5-x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^2-x-1,Inf>,
<x^6-x^4-2*x^2-2*x+1,Inf>,
<x^6+x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^2-2*x+1,Inf>,
<x^5+x^4+2*x^2-2*x-1,Inf>,
<x^5-x^4-2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^2-x-1,Inf>,
<2*x^5+x^4+2*x^2-2*x-1,Inf>,
<2*x^5-x^4-2*x^2-2*x+1,Inf>,
<3*x^5+x^4+2*x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^2-2*x+1,Inf>,
<-x^5+2*x^4+2*x^2-2*x-1,Inf>,
<-x^5-2*x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^2-2*x+1,Inf>,
<x^6+2*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^2-2*x+1,Inf>,
<x^5+2*x^4+2*x^2-2*x-1,Inf>,
<x^5-2*x^4-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^2-2*x+1,Inf>,
<2*x^5+2*x^4+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^2-2*x+1,Inf>,
<-x^5+3*x^4+2*x^2-2*x-1,Inf>,
<-x^5-3*x^4-2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^2-2*x+1,Inf>,
<x^6+3*x^4+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^2-2*x+1,Inf>,
<x^5+3*x^4+2*x^2-2*x-1,Inf>,
<x^5-3*x^4-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<-x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<-x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<-x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<-x^5-3*x^4-x^3+3*x^2-1,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<-x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<-x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3+x^2-x-1,Inf>,
<2*x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<2*x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<3*x^5-x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^3-2*x^2-2*x+1,Inf>,
<-x^5+x^3+2*x^2-2*x-1,Inf>,
<-x^5+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3-x-1,Inf>,
<x^6+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-1,Inf>,
<x^6+x^5+x^3-2*x^2-2*x+1,Inf>,
<x^5+x^3+2*x^2-2*x-1,Inf>,
<x^5+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-x-1,Inf>,
<2*x^5+x^3+2*x^2-2*x-1,Inf>,
<2*x^5+x^3-2*x^2-2*x+1,Inf>,
<3*x^5+x^3+2*x^2-2*x-1,Inf>,
<3*x^5+x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<-x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<-x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-x^2-x-1,Inf>,
<2*x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<2*x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<3*x^5+x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<-x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<-x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<-x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<-x^5-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^5-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3-2*x^2-2*x+1,Inf>,
<-x^5+2*x^3+2*x^2-2*x-1,Inf>,
<-x^5+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3-2*x^2-2*x+1,Inf>,
<x^5+2*x^3+2*x^2-2*x-1,Inf>,
<x^5+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x-1,Inf>,
<2*x^5+2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5+3*x^3-2*x^2-2*x+1,Inf>,
<-x^5+3*x^3+2*x^2-2*x-1,Inf>,
<-x^5+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3-2*x^2-2*x+1,Inf>,
<x^5+3*x^3+2*x^2-2*x-1,Inf>,
<x^5+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x-1,Inf>,
<2*x^5+3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5+3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6-2*x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3-3*x^2-2*x+1,Inf>,
<-x^5-3*x^3+3*x^2-2*x-1,Inf>,
<-x^5-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-3*x^2-2*x+1,Inf>,
<x^5-3*x^3+3*x^2-2*x-1,Inf>,
<x^5-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x-1,Inf>,
<2*x^5-3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3-3*x^2-2*x+1,Inf>,
<-x^5-2*x^3+3*x^2-2*x-1,Inf>,
<-x^5-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-3*x^2-2*x+1,Inf>,
<x^5-2*x^3+3*x^2-2*x-1,Inf>,
<x^5-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x-1,Inf>,
<2*x^5-2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<-x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<-x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<-x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<-x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<-x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3+x^2-x-1,Inf>,
<2*x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<2*x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<3*x^5-x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5+x^4-x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^3-3*x^2-2*x+1,Inf>,
<-x^5-x^3+3*x^2-2*x-1,Inf>,
<-x^5-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3-x-1,Inf>,
<x^6-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3-1,Inf>,
<x^6+x^5-x^3-3*x^2-2*x+1,Inf>,
<x^5-x^3+3*x^2-2*x-1,Inf>,
<x^5-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3-x-1,Inf>,
<2*x^5-x^3+3*x^2-2*x-1,Inf>,
<2*x^5-x^3-3*x^2-2*x+1,Inf>,
<3*x^5-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<-x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<-x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3-x^2-x-1,Inf>,
<2*x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<2*x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<3*x^5+x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-x^4-x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<-x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<-x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<-x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<-x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4-3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4-3*x^2-2*x+1,Inf>,
<-x^5-3*x^4+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^2-2*x+1,Inf>,
<x^6-3*x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^2-2*x+1,Inf>,
<x^5-3*x^4+3*x^2-2*x-1,Inf>,
<x^5+3*x^4-3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4-3*x^2-2*x+1,Inf>,
<x^6+2*x^5-3*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4-3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4-3*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4-3*x^2-2*x+1,Inf>,
<-x^5-2*x^4+3*x^2-2*x-1,Inf>,
<-x^5+2*x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^2-2*x+1,Inf>,
<x^6-2*x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^2-2*x+1,Inf>,
<x^5-2*x^4+3*x^2-2*x-1,Inf>,
<x^5+2*x^4-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4-3*x^2-2*x+1,Inf>,
<3*x^5-2*x^4+3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4-3*x^2-2*x+1,Inf>,
<-3*x^5-x^4+3*x^2-2*x-1,Inf>,
<-3*x^5+x^4-3*x^2-2*x+1,Inf>,
<-2*x^5-x^4+3*x^2-2*x-1,Inf>,
<-2*x^5+x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4-3*x^2-2*x+1,Inf>,
<-x^5-x^4+3*x^2-2*x-1,Inf>,
<-x^5+x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^2-x-1,Inf>,
<x^6+x^4-3*x^2-2*x+1,Inf>,
<x^6-x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^2-2*x+1,Inf>,
<x^5-x^4+3*x^2-2*x-1,Inf>,
<x^5+x^4-3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^2-2*x-1,Inf>,
<2*x^5+x^4-3*x^2-2*x+1,Inf>,
<3*x^5-x^4+3*x^2-2*x-1,Inf>,
<3*x^5+x^4-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^2-2*x+1,Inf>,
<-x^5+3*x^2-2*x-1,Inf>,
<-x^5-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x-1,Inf>,
<x^6-3*x^2-2*x+1,Inf>,
<x^6+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-1,Inf>,
<x^6+x^5-3*x^2-2*x+1,Inf>,
<x^5+3*x^2-2*x-1,Inf>,
<x^5-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x-1,Inf>,
<2*x^5+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^2-2*x+1,Inf>,
<-3*x^5+x^4+3*x^2-2*x-1,Inf>,
<-3*x^5-x^4-3*x^2-2*x+1,Inf>,
<-2*x^5+x^4+3*x^2-2*x-1,Inf>,
<-2*x^5-x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4-3*x^2-2*x+1,Inf>,
<-x^5+x^4+3*x^2-2*x-1,Inf>,
<-x^5-x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^2-x-1,Inf>,
<x^6-x^4-3*x^2-2*x+1,Inf>,
<x^6+x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^2-2*x+1,Inf>,
<x^5+x^4+3*x^2-2*x-1,Inf>,
<x^5-x^4-3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^2-x-1,Inf>,
<2*x^5+x^4+3*x^2-2*x-1,Inf>,
<2*x^5-x^4-3*x^2-2*x+1,Inf>,
<3*x^5+x^4+3*x^2-2*x-1,Inf>,
<3*x^5-x^4-3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4-3*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4-3*x^2-2*x+1,Inf>,
<-x^5+2*x^4+3*x^2-2*x-1,Inf>,
<-x^5-2*x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^2-2*x+1,Inf>,
<x^6+2*x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^2-2*x+1,Inf>,
<x^5+2*x^4+3*x^2-2*x-1,Inf>,
<x^5-2*x^4-3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4-3*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4-3*x^2-2*x+1,Inf>,
<-x^5+3*x^4+3*x^2-2*x-1,Inf>,
<-x^5-3*x^4-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^2-2*x+1,Inf>,
<x^6+3*x^4+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^2-2*x+1,Inf>,
<x^5+3*x^4+3*x^2-2*x-1,Inf>,
<x^5-3*x^4-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^2-2*x+1,Inf>,
<2*x^5+3*x^4+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4-3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<-x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<-x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<-x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3+x^2-x-1,Inf>,
<2*x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<2*x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<3*x^5-x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5+x^4+x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^3-3*x^2-2*x+1,Inf>,
<-x^5+x^3+3*x^2-2*x-1,Inf>,
<-x^5+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^3-x-1,Inf>,
<x^6+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-1,Inf>,
<x^6+x^5+x^3-3*x^2-2*x+1,Inf>,
<x^5+x^3+3*x^2-2*x-1,Inf>,
<x^5+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-x-1,Inf>,
<2*x^5+x^3+3*x^2-2*x-1,Inf>,
<2*x^5+x^3-3*x^2-2*x+1,Inf>,
<3*x^5+x^3+3*x^2-2*x-1,Inf>,
<3*x^5+x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<-x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<-x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-x^2-x-1,Inf>,
<2*x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<2*x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<3*x^5+x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<-x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<-x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<-x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<-x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-x^5-2*x^4-x^2-3*x,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3-3*x^2-2*x+1,Inf>,
<-x^5+2*x^3+3*x^2-2*x-1,Inf>,
<-x^5+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^3-3*x^2-2*x+1,Inf>,
<x^5+2*x^3+3*x^2-2*x-1,Inf>,
<x^5+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x-1,Inf>,
<2*x^5+2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^3-3*x^2-2*x+1,Inf>,
<-x^5+3*x^3+3*x^2-2*x-1,Inf>,
<-x^5+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^3-3*x^2-2*x+1,Inf>,
<x^5+3*x^3+3*x^2-2*x-1,Inf>,
<x^5+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x-1,Inf>,
<2*x^5+3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5+3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5+3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6-2*x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<x^6+2*x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-2*x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-2*x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-x+1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-x-1,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-x+1,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-x+1,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-x+1,Inf>,
<-x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<-x^5+x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-x+1,Inf>,
<x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<x^5+x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-x+1,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-x-1,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-x+1,Inf>,
<-3*x^5-3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-3*x^3+3*x^2-x+1,Inf>,
<-2*x^5-3*x^3-3*x^2-x-1,Inf>,
<-2*x^5-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x+1,Inf>,
<-x^5-3*x^3-3*x^2-x-1,Inf>,
<-x^5-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3+3*x^2-x+1,Inf>,
<x^6-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-x+1,Inf>,
<x^5-3*x^3-3*x^2-x-1,Inf>,
<x^5-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-x-1,Inf>,
<2*x^5-3*x^3-3*x^2-x-1,Inf>,
<2*x^5-3*x^3+3*x^2-x+1,Inf>,
<3*x^5-3*x^3-3*x^2-x-1,Inf>,
<3*x^5-3*x^3+3*x^2-x+1,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-x+1,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-x+1,Inf>,
<-x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<-x^5-x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-x+1,Inf>,
<x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<x^5-x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-x+1,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-x-1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-x+1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-x-1,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-x+1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-x+1,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-x+1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-x-1,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-x+1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-x-1,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-x+1,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-x+1,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-x+1,Inf>,
<-x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<-x^5+x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-x+1,Inf>,
<x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<x^5+x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-x+1,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-x-1,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-x+1,Inf>,
<-3*x^5-2*x^3-3*x^2-x-1,Inf>,
<-3*x^5-2*x^3+3*x^2-x+1,Inf>,
<-2*x^5-2*x^3-3*x^2-x-1,Inf>,
<-2*x^5-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x+1,Inf>,
<-x^5-2*x^3-3*x^2-x-1,Inf>,
<-x^5-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3+3*x^2-x+1,Inf>,
<x^6-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x+1,Inf>,
<x^5-2*x^3-3*x^2-x-1,Inf>,
<x^5-2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x-1,Inf>,
<2*x^5-2*x^3-3*x^2-x-1,Inf>,
<2*x^5-2*x^3+3*x^2-x+1,Inf>,
<3*x^5-2*x^3-3*x^2-x-1,Inf>,
<3*x^5-2*x^3+3*x^2-x+1,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-x+1,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-x+1,Inf>,
<-x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<-x^5-x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-x+1,Inf>,
<x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<x^5-x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-x+1,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-x-1,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-x+1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-x-1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-x+1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-x-1,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-x+1,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-x+1,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-x+1,Inf>,
<-x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<-x^5+3*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-x+1,Inf>,
<x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<x^5+3*x^4-x^3+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-x+1,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-x-1,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-x+1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-x+1,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<-x^5+2*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<x^5+2*x^4-x^3+3*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-x+1,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-x-1,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-x+1,Inf>,
<-3*x^5-x^4-x^3-3*x^2-x-1,Inf>,
<-3*x^5+x^4-x^3+3*x^2-x+1,Inf>,
<-2*x^5-x^4-x^3-3*x^2-x-1,Inf>,
<-2*x^5+x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-x+1,Inf>,
<-x^5-x^4-x^3-3*x^2-x-1,Inf>,
<-x^5+x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-x+1,Inf>,
<x^5-x^4-x^3-3*x^2-x-1,Inf>,
<x^5+x^4-x^3+3*x^2-x+1,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+x^3+x^2-x-1,Inf>,
<2*x^5-x^4-x^3-3*x^2-x-1,Inf>,
<2*x^5+x^4-x^3+3*x^2-x+1,Inf>,
<3*x^5-x^4-x^3-3*x^2-x-1,Inf>,
<3*x^5+x^4-x^3+3*x^2-x+1,Inf>,
<-3*x^5-x^3-3*x^2-x-1,Inf>,
<-3*x^5-x^3+3*x^2-x+1,Inf>,
<-2*x^5-x^3-3*x^2-x-1,Inf>,
<-2*x^5-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^3-x+1,Inf>,
<-x^5-x^3-3*x^2-x-1,Inf>,
<-x^5-x^3+3*x^2-x+1,Inf>,
<x^6-x^5-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3-x-1,Inf>,
<x^6-x^3+3*x^2-x+1,Inf>,
<x^6-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3-1,Inf>,
<x^6+x^5+3*x^4+x^3-x+1,Inf>,
<x^5-x^3-3*x^2-x-1,Inf>,
<x^5-x^3+3*x^2-x+1,Inf>,
<x^6+x^5-x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+x^3-x-1,Inf>,
<2*x^5-x^3-3*x^2-x-1,Inf>,
<2*x^5-x^3+3*x^2-x+1,Inf>,
<3*x^5-x^3-3*x^2-x-1,Inf>,
<3*x^5-x^3+3*x^2-x+1,Inf>,
<-3*x^5+x^4-x^3-3*x^2-x-1,Inf>,
<-3*x^5-x^4-x^3+3*x^2-x+1,Inf>,
<-2*x^5+x^4-x^3-3*x^2-x-1,Inf>,
<-2*x^5-x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-x+1,Inf>,
<-x^5+x^4-x^3-3*x^2-x-1,Inf>,
<-x^5-x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3+3*x^2-x+1,Inf>,
<x^6+x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-x+1,Inf>,
<x^5+x^4-x^3-3*x^2-x-1,Inf>,
<x^5-x^4-x^3+3*x^2-x+1,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+x^3-x^2-x-1,Inf>,
<2*x^5+x^4-x^3-3*x^2-x-1,Inf>,
<2*x^5-x^4-x^3+3*x^2-x+1,Inf>,
<3*x^5+x^4-x^3-3*x^2-x-1,Inf>,
<3*x^5-x^4-x^3+3*x^2-x+1,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-x+1,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<-x^5-2*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3+3*x^2-x+1,Inf>,
<x^6+2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<x^5+3*x^4+x^3-2*x^2-x+1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-x+1,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-x-1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-x+1,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-x+1,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<-x^5-3*x^4-x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4-x^3+3*x^2-x+1,Inf>,
<x^6+3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<x^5-3*x^4-x^3+3*x^2-x+1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-x+1,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-x-1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-x+1,Inf>,
<-3*x^5-3*x^4-3*x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^2-x+1,Inf>,
<-2*x^5-3*x^4-3*x^2-x-1,Inf>,
<-2*x^5+3*x^4+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^2-x+1,Inf>,
<-x^5-3*x^4-3*x^2-x-1,Inf>,
<-x^5+3*x^4+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+3*x^2-1,Inf>,
<x^6+x^5+3*x^4+3*x^2-x+1,Inf>,
<x^5-3*x^4-3*x^2-x-1,Inf>,
<x^5+3*x^4+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^2-x-1,Inf>,
<2*x^5+3*x^4+3*x^2-x+1,Inf>,
<3*x^5-3*x^4-3*x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^2-x+1,Inf>,
<-3*x^5-2*x^4-3*x^2-x-1,Inf>,
<-3*x^5+2*x^4+3*x^2-x+1,Inf>,
<-2*x^5-2*x^4-3*x^2-x-1,Inf>,
<-2*x^5+2*x^4+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^2-x+1,Inf>,
<-x^5-2*x^4-3*x^2-x-1,Inf>,
<-x^5+2*x^4+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^2-x+1,Inf>,
<x^6-2*x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+2*x^2-1,Inf>,
<x^6+x^5+3*x^4+2*x^2-x+1,Inf>,
<x^5-2*x^4-3*x^2-x-1,Inf>,
<x^5+2*x^4+3*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^2-x+1,Inf>,
<3*x^5-2*x^4-3*x^2-x-1,Inf>,
<3*x^5+2*x^4+3*x^2-x+1,Inf>,
<-3*x^5-x^4-3*x^2-x-1,Inf>,
<-3*x^5+x^4+3*x^2-x+1,Inf>,
<-2*x^5-x^4-3*x^2-x-1,Inf>,
<-2*x^5+x^4+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^2-x+1,Inf>,
<-x^5-x^4-3*x^2-x-1,Inf>,
<-x^5+x^4+3*x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+x^2-x-1,Inf>,
<x^6+x^4+3*x^2-x+1,Inf>,
<x^6-x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+x^2-1,Inf>,
<x^6+x^5+3*x^4+x^2-x+1,Inf>,
<x^5-x^4-3*x^2-x-1,Inf>,
<x^5+x^4+3*x^2-x+1,Inf>,
<x^6+x^5-x^4-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^2-x-1,Inf>,
<2*x^5+x^4+3*x^2-x+1,Inf>,
<3*x^5-x^4-3*x^2-x-1,Inf>,
<3*x^5+x^4+3*x^2-x+1,Inf>,
<-3*x^5-3*x^2-x-1,Inf>,
<-3*x^5+3*x^2-x+1,Inf>,
<-2*x^5-3*x^2-x-1,Inf>,
<-2*x^5+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x+1,Inf>,
<-x^5-3*x^2-x-1,Inf>,
<-x^5+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x-1,Inf>,
<x^6+3*x^2-x+1,Inf>,
<x^6-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-1,Inf>,
<x^6+x^5+3*x^4-x+1,Inf>,
<x^5-3*x^2-x-1,Inf>,
<x^5+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x-1,Inf>,
<2*x^5-3*x^2-x-1,Inf>,
<2*x^5+3*x^2-x+1,Inf>,
<3*x^5-3*x^2-x-1,Inf>,
<3*x^5+3*x^2-x+1,Inf>,
<-3*x^5+x^4-3*x^2-x-1,Inf>,
<-3*x^5-x^4+3*x^2-x+1,Inf>,
<-2*x^5+x^4-3*x^2-x-1,Inf>,
<-2*x^5-x^4+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-x^2-x+1,Inf>,
<-x^5+x^4-3*x^2-x-1,Inf>,
<-x^5-x^4+3*x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^2-x-1,Inf>,
<x^6-x^4+3*x^2-x+1,Inf>,
<x^6+x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-x^2-1,Inf>,
<x^6+x^5+3*x^4-x^2-x+1,Inf>,
<x^5+x^4-3*x^2-x-1,Inf>,
<x^5-x^4+3*x^2-x+1,Inf>,
<x^6+x^5+x^4-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^2-x-1,Inf>,
<2*x^5+x^4-3*x^2-x-1,Inf>,
<2*x^5-x^4+3*x^2-x+1,Inf>,
<3*x^5+x^4-3*x^2-x-1,Inf>,
<3*x^5-x^4+3*x^2-x+1,Inf>,
<-3*x^5+2*x^4-3*x^2-x-1,Inf>,
<-3*x^5-2*x^4+3*x^2-x+1,Inf>,
<-2*x^5+2*x^4-3*x^2-x-1,Inf>,
<-2*x^5-2*x^4+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-2*x^2-x+1,Inf>,
<-x^5+2*x^4-3*x^2-x-1,Inf>,
<-x^5-2*x^4+3*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^2-x+1,Inf>,
<x^6+2*x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-2*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^2-x+1,Inf>,
<x^6+x^5+2*x^4-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^2-x+1,Inf>,
<3*x^5+2*x^4-3*x^2-x-1,Inf>,
<3*x^5-2*x^4+3*x^2-x+1,Inf>,
<-3*x^5+3*x^4-3*x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^2-x+1,Inf>,
<-2*x^5+3*x^4-3*x^2-x-1,Inf>,
<-2*x^5-3*x^4+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^2-x+1,Inf>,
<-x^5+3*x^4-3*x^2-x-1,Inf>,
<-x^5-3*x^4+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^2-x+1,Inf>,
<x^6+3*x^4-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4-3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^2-x+1,Inf>,
<x^5+3*x^4-3*x^2-x-1,Inf>,
<x^5-3*x^4+3*x^2-x+1,Inf>,
<-x^5-x^3-2*x,Inf>,
<-x^5+x^3-2*x,Inf>,
<2*x^5+3*x^4-3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^2-x+1,Inf>,
<3*x^5+3*x^4-3*x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^2-x+1,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-x+1,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-x+1,Inf>,
<-x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<-x^5+3*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<x^5+3*x^4+x^3+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-x+1,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-x-1,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-x+1,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-x+1,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<-x^5+2*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<x^5+2*x^4+x^3+3*x^2-x+1,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-x+1,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-x-1,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-x+1,Inf>,
<-3*x^5-x^4+x^3-3*x^2-x-1,Inf>,
<-3*x^5+x^4+x^3+3*x^2-x+1,Inf>,
<-2*x^5-x^4+x^3-3*x^2-x-1,Inf>,
<-2*x^5+x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-x+1,Inf>,
<-x^5-x^4+x^3-3*x^2-x-1,Inf>,
<-x^5+x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-x+1,Inf>,
<x^5-x^4+x^3-3*x^2-x-1,Inf>,
<x^5+x^4+x^3+3*x^2-x+1,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3+x^2-x-1,Inf>,
<2*x^5-x^4+x^3-3*x^2-x-1,Inf>,
<2*x^5+x^4+x^3+3*x^2-x+1,Inf>,
<3*x^5-x^4+x^3-3*x^2-x-1,Inf>,
<3*x^5+x^4+x^3+3*x^2-x+1,Inf>,
<-3*x^5+x^3-3*x^2-x-1,Inf>,
<-3*x^5+x^3+3*x^2-x+1,Inf>,
<-2*x^5+x^3-3*x^2-x-1,Inf>,
<-2*x^5+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^3-x+1,Inf>,
<-x^5+x^3-3*x^2-x-1,Inf>,
<-x^5+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+x^3-x-1,Inf>,
<x^6+x^3+3*x^2-x+1,Inf>,
<x^6+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3-1,Inf>,
<x^6+x^5+3*x^4-x^3-x+1,Inf>,
<x^5+x^3-3*x^2-x-1,Inf>,
<x^5+x^3+3*x^2-x+1,Inf>,
<x^6+x^5+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3-x-1,Inf>,
<2*x^5+x^3-3*x^2-x-1,Inf>,
<2*x^5+x^3+3*x^2-x+1,Inf>,
<3*x^5+x^3-3*x^2-x-1,Inf>,
<3*x^5+x^3+3*x^2-x+1,Inf>,
<-3*x^5+x^4+x^3-3*x^2-x-1,Inf>,
<-3*x^5-x^4+x^3+3*x^2-x+1,Inf>,
<-2*x^5+x^4+x^3-3*x^2-x-1,Inf>,
<-2*x^5-x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-x+1,Inf>,
<-x^5+x^4+x^3-3*x^2-x-1,Inf>,
<-x^5-x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3+3*x^2-x+1,Inf>,
<x^6+x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-x+1,Inf>,
<x^5+x^4+x^3-3*x^2-x-1,Inf>,
<x^5-x^4+x^3+3*x^2-x+1,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3-x^2-x-1,Inf>,
<2*x^5+x^4+x^3-3*x^2-x-1,Inf>,
<2*x^5-x^4+x^3+3*x^2-x+1,Inf>,
<3*x^5+x^4+x^3-3*x^2-x-1,Inf>,
<3*x^5-x^4+x^3+3*x^2-x+1,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-x+1,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3+3*x^2-x+1,Inf>,
<x^6+2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<x^5-2*x^4+x^3+3*x^2-x+1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-x+1,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-x-1,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-x+1,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-x+1,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<-x^5-3*x^4+x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+x^3+3*x^2-x+1,Inf>,
<x^6+3*x^4+x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5+3*x^4-x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-x+1,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-x-1,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-x+1,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-x+1,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-x-1,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-x+1,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-x-1,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-x+1,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-x+1,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-x+1,Inf>,
<-x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<-x^5+x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-x+1,Inf>,
<x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<x^5+x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-x+1,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-x-1,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-x+1,Inf>,
<-3*x^5+2*x^3-3*x^2-x-1,Inf>,
<-3*x^5+2*x^3+3*x^2-x+1,Inf>,
<-2*x^5+2*x^3-3*x^2-x-1,Inf>,
<-2*x^5+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-x+1,Inf>,
<-x^5+2*x^3-3*x^2-x-1,Inf>,
<-x^5+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+3*x^2-x+1,Inf>,
<x^6+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x+1,Inf>,
<x^5+2*x^3-3*x^2-x-1,Inf>,
<x^5+2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x-1,Inf>,
<2*x^5+2*x^3-3*x^2-x-1,Inf>,
<2*x^5+2*x^3+3*x^2-x+1,Inf>,
<3*x^5+2*x^3-3*x^2-x-1,Inf>,
<3*x^5+2*x^3+3*x^2-x+1,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-x+1,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-x+1,Inf>,
<-x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<-x^5-x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6+x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-x+1,Inf>,
<x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<x^5-x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-x+1,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-x-1,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-x+1,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-x-1,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-3*x,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-x+1,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-x+1,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-x+1,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-x-1,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-x+1,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-x+1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-x+1,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-x-1,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-x+1,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-x+1,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-x+1,Inf>,
<-x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<-x^5+x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-x+1,Inf>,
<x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<x^5+x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-x+1,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-x-1,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-x+1,Inf>,
<-3*x^5+3*x^3-3*x^2-x-1,Inf>,
<-3*x^5+3*x^3+3*x^2-x+1,Inf>,
<-2*x^5+3*x^3-3*x^2-x-1,Inf>,
<-2*x^5+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-x+1,Inf>,
<-x^5+3*x^3-3*x^2-x-1,Inf>,
<-x^5+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3+3*x^2-x+1,Inf>,
<x^6+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x+1,Inf>,
<x^5+3*x^3-3*x^2-x-1,Inf>,
<x^5+3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x-1,Inf>,
<2*x^5+3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-2*x^4-x^3-x^2-1,Inf>,
<-3*x^5+2*x^4-x^3+x^2+1,Inf>,
<2*x^5+3*x^3+3*x^2-x+1,Inf>,
<3*x^5+3*x^3-3*x^2-x-1,Inf>,
<3*x^5+3*x^3+3*x^2-x+1,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-x+1,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-x+1,Inf>,
<-x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<-x^5-x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6+x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-x+1,Inf>,
<x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<x^5-x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-x+1,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-x-1,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-x+1,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-x-1,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6-x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-x+1,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-x+1,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-x+1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-x+1,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^5-2*x^4+x^3+x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-x+1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-x-1,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-x+1,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-x+1,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-x+1,Inf>,
<-x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<-x^5+x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-x+1,Inf>,
<x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<x^5+x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-x+1,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-x-1,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-x+1,Inf>,
<-3*x^5-3*x^3-2*x^2-x-1,Inf>,
<-3*x^5-3*x^3+2*x^2-x+1,Inf>,
<-2*x^5-3*x^3-2*x^2-x-1,Inf>,
<-2*x^5-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x+1,Inf>,
<-x^5-3*x^3-2*x^2-x-1,Inf>,
<-x^5-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-x+1,Inf>,
<x^5-3*x^3-2*x^2-x-1,Inf>,
<x^5-3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-x-1,Inf>,
<2*x^5-3*x^3-2*x^2-x-1,Inf>,
<2*x^5-3*x^3+2*x^2-x+1,Inf>,
<3*x^5-3*x^3-2*x^2-x-1,Inf>,
<3*x^5-3*x^3+2*x^2-x+1,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-x+1,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-x+1,Inf>,
<-x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<-x^5-x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6+x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-x+1,Inf>,
<x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<x^5-x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-x-1,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-x+1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-x-1,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-x+1,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5+2*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-x+1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-x+1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-x-1,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-x-1,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-x+1,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-x+1,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-x+1,Inf>,
<x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<x^5+x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-x+1,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-x-1,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-x+1,Inf>,
<-3*x^5-2*x^3-2*x^2-x-1,Inf>,
<-3*x^5-2*x^3+2*x^2-x+1,Inf>,
<-2*x^5-2*x^3-2*x^2-x-1,Inf>,
<-2*x^5-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x+1,Inf>,
<-x^5-2*x^3-2*x^2-x-1,Inf>,
<-x^5-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3+2*x^2-x+1,Inf>,
<x^6-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-x+1,Inf>,
<x^5-2*x^3-2*x^2-x-1,Inf>,
<x^5-2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-x-1,Inf>,
<2*x^5-2*x^3-2*x^2-x-1,Inf>,
<2*x^5-2*x^3+2*x^2-x+1,Inf>,
<3*x^5-2*x^3-2*x^2-x-1,Inf>,
<3*x^5-2*x^3+2*x^2-x+1,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-x+1,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-x+1,Inf>,
<-x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<-x^5-x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6+x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-x+1,Inf>,
<x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<x^5-x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-x+1,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-x-1,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-x+1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-x-1,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-x+1,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-x+1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-x+1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-x+1,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-x+1,Inf>,
<-x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<-x^5+3*x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<x^5+3*x^4-x^3+2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-x+1,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-x-1,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-x+1,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-x+1,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3+2*x^2-x+1,Inf>,
<x^6-2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-x+1,Inf>,
<x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<x^5+2*x^4-x^3+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-x+1,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-x-1,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-x+1,Inf>,
<-3*x^5-x^4-x^3-2*x^2-x-1,Inf>,
<-3*x^5+x^4-x^3+2*x^2-x+1,Inf>,
<-2*x^5-x^4-x^3-2*x^2-x-1,Inf>,
<-2*x^5+x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-x+1,Inf>,
<-x^5-x^4-x^3-2*x^2-x-1,Inf>,
<-x^5+x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-x+1,Inf>,
<x^5-x^4-x^3-2*x^2-x-1,Inf>,
<x^5+x^4-x^3+2*x^2-x+1,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+x^3+x^2-x-1,Inf>,
<2*x^5-x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5+x^4-x^3+2*x^2-x+1,Inf>,
<3*x^5-x^4-x^3-2*x^2-x-1,Inf>,
<3*x^5+x^4-x^3+2*x^2-x+1,Inf>,
<-3*x^5-x^3-2*x^2-x-1,Inf>,
<-3*x^5-x^3+2*x^2-x+1,Inf>,
<-2*x^5-x^3-2*x^2-x-1,Inf>,
<-2*x^5-x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x^3-x+1,Inf>,
<-x^5-x^3-2*x^2-x-1,Inf>,
<-x^5-x^3+2*x^2-x+1,Inf>,
<x^6-x^5-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3-x-1,Inf>,
<x^6-x^3+2*x^2-x+1,Inf>,
<x^6-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3-1,Inf>,
<x^6+x^5+2*x^4+x^3-x+1,Inf>,
<x^5-x^3-2*x^2-x-1,Inf>,
<x^5-x^3+2*x^2-x+1,Inf>,
<x^6+x^5-x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+x^3-x-1,Inf>,
<2*x^5-x^3-2*x^2-x-1,Inf>,
<2*x^5-x^3+2*x^2-x+1,Inf>,
<3*x^5-x^3-2*x^2-x-1,Inf>,
<3*x^5-x^3+2*x^2-x+1,Inf>,
<-3*x^5+x^4-x^3-2*x^2-x-1,Inf>,
<-3*x^5-x^4-x^3+2*x^2-x+1,Inf>,
<-2*x^5+x^4-x^3-2*x^2-x-1,Inf>,
<-2*x^5-x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-x+1,Inf>,
<-x^5+x^4-x^3-2*x^2-x-1,Inf>,
<-x^5-x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^4-x^3+2*x^2-x+1,Inf>,
<x^6+x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-x+1,Inf>,
<x^5+x^4-x^3-2*x^2-x-1,Inf>,
<x^5-x^4-x^3+2*x^2-x+1,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+x^3-x^2-x-1,Inf>,
<2*x^5+x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5-x^4-x^3+2*x^2-x+1,Inf>,
<3*x^5+x^4-x^3-2*x^2-x-1,Inf>,
<3*x^5-x^4-x^3+2*x^2-x+1,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-x+1,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<-x^5-2*x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4-x^3+2*x^2-x+1,Inf>,
<x^6+2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<x^5+3*x^4+x^3-3*x^2-3*x,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-x+1,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-x-1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-x+1,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-x+1,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-x^3+2*x^2-x+1,Inf>,
<x^6+3*x^4-x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5+2*x^4+x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<x^5-3*x^4-x^3+2*x^2-x+1,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-x+1,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-x-1,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-x+1,Inf>,
<-3*x^5-3*x^4-2*x^2-x-1,Inf>,
<-3*x^5+3*x^4+2*x^2-x+1,Inf>,
<-2*x^5-3*x^4-2*x^2-x-1,Inf>,
<-2*x^5+3*x^4+2*x^2-x+1,Inf>,
<-x^5-3*x^4-2*x^2-x-1,Inf>,
<-x^5+3*x^4+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^2-x-1,Inf>,
<x^5+3*x^4+2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^2-x-1,Inf>,
<2*x^5+3*x^4+2*x^2-x+1,Inf>,
<3*x^5-3*x^4-2*x^2-x-1,Inf>,
<3*x^5+3*x^4+2*x^2-x+1,Inf>,
<-3*x^5-2*x^4-2*x^2-x-1,Inf>,
<-3*x^5+2*x^4+2*x^2-x+1,Inf>,
<-2*x^5-2*x^4-2*x^2-x-1,Inf>,
<-2*x^5+2*x^4+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^2-x+1,Inf>,
<-x^5-2*x^4-2*x^2-x-1,Inf>,
<-x^5+2*x^4+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^2-x+1,Inf>,
<x^6-2*x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+2*x^2-1,Inf>,
<x^6+x^5+2*x^4+2*x^2-x+1,Inf>,
<x^5-2*x^4-2*x^2-x-1,Inf>,
<x^5+2*x^4+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^2-x+1,Inf>,
<3*x^5-2*x^4-2*x^2-x-1,Inf>,
<3*x^5+2*x^4+2*x^2-x+1,Inf>,
<-3*x^5-x^4-2*x^2-x-1,Inf>,
<-3*x^5+x^4+2*x^2-x+1,Inf>,
<-2*x^5-x^4-2*x^2-x-1,Inf>,
<-2*x^5+x^4+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^2-x+1,Inf>,
<-x^5-x^4-2*x^2-x-1,Inf>,
<-x^5+x^4+2*x^2-x+1,Inf>,
<x^6-x^5-x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+x^2-x-1,Inf>,
<x^6+x^4+2*x^2-x+1,Inf>,
<x^6-x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+x^2-1,Inf>,
<x^6+x^5+2*x^4+x^2-x+1,Inf>,
<x^5-x^4-2*x^2-x-1,Inf>,
<x^5+x^4+2*x^2-x+1,Inf>,
<x^6+x^5-x^4-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^2-x-1,Inf>,
<2*x^5+x^4+2*x^2-x+1,Inf>,
<3*x^5-x^4-2*x^2-x-1,Inf>,
<3*x^5+x^4+2*x^2-x+1,Inf>,
<-3*x^5-2*x^2-x-1,Inf>,
<-3*x^5+2*x^2-x+1,Inf>,
<-2*x^5-2*x^2-x-1,Inf>,
<-2*x^5+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x+1,Inf>,
<-x^5-2*x^2-x-1,Inf>,
<-x^5+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x-1,Inf>,
<x^6+2*x^2-x+1,Inf>,
<x^6-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-1,Inf>,
<x^6+x^5+2*x^4-x+1,Inf>,
<x^5-2*x^2-x-1,Inf>,
<x^5+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x-1,Inf>,
<2*x^5-2*x^2-x-1,Inf>,
<2*x^5+2*x^2-x+1,Inf>,
<3*x^5-2*x^2-x-1,Inf>,
<3*x^5+2*x^2-x+1,Inf>,
<-3*x^5+x^4-2*x^2-x-1,Inf>,
<-3*x^5-x^4+2*x^2-x+1,Inf>,
<-2*x^5+x^4-2*x^2-x-1,Inf>,
<-2*x^5-x^4+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-x^2-x+1,Inf>,
<-x^5+x^4-2*x^2-x-1,Inf>,
<-x^5-x^4+2*x^2-x+1,Inf>,
<x^6-x^5+x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^2-x-1,Inf>,
<x^6-x^4+2*x^2-x+1,Inf>,
<x^6+x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-x^2-1,Inf>,
<x^6+x^5+2*x^4-x^2-x+1,Inf>,
<x^5+x^4-2*x^2-x-1,Inf>,
<x^5-x^4+2*x^2-x+1,Inf>,
<x^6+x^5+x^4-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^2-x-1,Inf>,
<2*x^5+x^4-2*x^2-x-1,Inf>,
<2*x^5-x^4+2*x^2-x+1,Inf>,
<3*x^5+x^4-2*x^2-x-1,Inf>,
<3*x^5-x^4+2*x^2-x+1,Inf>,
<-3*x^5+2*x^4-2*x^2-x-1,Inf>,
<-3*x^5-2*x^4+2*x^2-x+1,Inf>,
<-2*x^5+2*x^4-2*x^2-x-1,Inf>,
<-2*x^5-2*x^4+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^2-x+1,Inf>,
<x^6+2*x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^2-x+1,Inf>,
<x^5+2*x^4-2*x^2-x-1,Inf>,
<x^5-2*x^4+2*x^2-x+1,Inf>,
<x^6+x^5+2*x^4-2*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^2-x+1,Inf>,
<3*x^5+2*x^4-2*x^2-x-1,Inf>,
<3*x^5-2*x^4+2*x^2-x+1,Inf>,
<-3*x^5+3*x^4-2*x^2-x-1,Inf>,
<-3*x^5-3*x^4+2*x^2-x+1,Inf>,
<-2*x^5+3*x^4-2*x^2-x-1,Inf>,
<-2*x^5-3*x^4+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4-3*x^2-x+1,Inf>,
<-x^5+3*x^4-2*x^2-x-1,Inf>,
<-x^5-3*x^4+2*x^2-x+1,Inf>,
<x^6-3*x^4+2*x^2-x+1,Inf>,
<x^6+3*x^4-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4-3*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^2-x+1,Inf>,
<x^5+3*x^4-2*x^2-x-1,Inf>,
<-x^5-2*x^4-2*x^2-3*x,Inf>,
<-x^5+2*x^4+2*x^2-3*x,Inf>,
<x^5-3*x^4+2*x^2-x+1,Inf>,
<2*x^5+3*x^4-2*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^2-x+1,Inf>,
<3*x^5+3*x^4-2*x^2-x-1,Inf>,
<3*x^5-3*x^4+2*x^2-x+1,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-x+1,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-x+1,Inf>,
<-x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<-x^5+3*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<x^5+3*x^4+x^3+2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-x+1,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-x-1,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-x+1,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-x+1,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<-x^5+2*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<x^5+2*x^4+x^3+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-x+1,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-x-1,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-x+1,Inf>,
<-3*x^5-x^4+x^3-2*x^2-x-1,Inf>,
<-3*x^5+x^4+x^3+2*x^2-x+1,Inf>,
<-2*x^5-x^4+x^3-2*x^2-x-1,Inf>,
<-2*x^5+x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-x+1,Inf>,
<-x^5-x^4+x^3-2*x^2-x-1,Inf>,
<-x^5+x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-x+1,Inf>,
<x^5-x^4+x^3-2*x^2-x-1,Inf>,
<x^5+x^4+x^3+2*x^2-x+1,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3+x^2-x-1,Inf>,
<2*x^5-x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5+x^4+x^3+2*x^2-x+1,Inf>,
<3*x^5-x^4+x^3-2*x^2-x-1,Inf>,
<3*x^5+x^4+x^3+2*x^2-x+1,Inf>,
<-3*x^5+x^3-2*x^2-x-1,Inf>,
<-3*x^5+x^3+2*x^2-x+1,Inf>,
<-2*x^5+x^3-2*x^2-x-1,Inf>,
<-2*x^5+x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^3-x+1,Inf>,
<-x^5+x^3-2*x^2-x-1,Inf>,
<-x^5+x^3+2*x^2-x+1,Inf>,
<x^6-x^5+x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+x^3-x-1,Inf>,
<x^6+x^3+2*x^2-x+1,Inf>,
<x^6+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3-1,Inf>,
<x^6+x^5+2*x^4-x^3-x+1,Inf>,
<x^5+x^3-2*x^2-x-1,Inf>,
<x^5+x^3+2*x^2-x+1,Inf>,
<x^6+x^5+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3-x-1,Inf>,
<2*x^5+x^3-2*x^2-x-1,Inf>,
<2*x^5+x^3+2*x^2-x+1,Inf>,
<3*x^5+x^3-2*x^2-x-1,Inf>,
<3*x^5+x^3+2*x^2-x+1,Inf>,
<-3*x^5+x^4+x^3-2*x^2-x-1,Inf>,
<-3*x^5-x^4+x^3+2*x^2-x+1,Inf>,
<-2*x^5+x^4+x^3-2*x^2-x-1,Inf>,
<-2*x^5-x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-x+1,Inf>,
<-x^5+x^4+x^3-2*x^2-x-1,Inf>,
<-x^5-x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^4+x^3+2*x^2-x+1,Inf>,
<x^6+x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-x+1,Inf>,
<x^5+x^4+x^3-2*x^2-x-1,Inf>,
<x^5-x^4+x^3+2*x^2-x+1,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3-x^2-x-1,Inf>,
<2*x^5+x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5-x^4+x^3+2*x^2-x+1,Inf>,
<3*x^5+x^4+x^3-2*x^2-x-1,Inf>,
<3*x^5-x^4+x^3+2*x^2-x+1,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-x+1,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+x^3+2*x^2-x+1,Inf>,
<x^6+2*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-1,Inf>,
<-2*x^5+x^4-3*x^3-x^2-3*x,Inf>,
<-2*x^5-x^4-3*x^3+x^2-3*x,Inf>,
<x^6+x^5+2*x^4-x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-x+1,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-x-1,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-x+1,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-x+1,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<-x^5-3*x^4+x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4+x^3+2*x^2-x+1,Inf>,
<x^6+3*x^4+x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5+2*x^4-x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<x^5+2*x^4-x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-x+1,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-x-1,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<3*x^5-3*x^4+2*x^3-2*x^2-x-1,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-x+1,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-x-1,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-x+1,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-x+1,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-x+1,Inf>,
<-x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<-x^5+x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-x+1,Inf>,
<x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<x^5+x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-x+1,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-x-1,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-x+1,Inf>,
<-3*x^5+2*x^3-2*x^2-x-1,Inf>,
<-3*x^5+2*x^3+2*x^2-x+1,Inf>,
<-2*x^5+2*x^3-2*x^2-x-1,Inf>,
<-2*x^5+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-x+1,Inf>,
<-x^5+2*x^3-2*x^2-x-1,Inf>,
<-x^5+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+2*x^2-x+1,Inf>,
<x^6+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x+1,Inf>,
<x^5+2*x^3-2*x^2-x-1,Inf>,
<x^5+2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x-1,Inf>,
<2*x^5+2*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^3+2*x^2-x+1,Inf>,
<3*x^5+2*x^3-2*x^2-x-1,Inf>,
<3*x^5+2*x^3+2*x^2-x+1,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-x+1,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-x+1,Inf>,
<-x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<-x^5-x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6+x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-x+1,Inf>,
<x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<x^5-x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-x+1,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-x-1,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-x+1,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-x+1,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-x-1,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-2*x,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-x+1,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-x+1,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-x-1,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-x+1,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-x+1,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-x-1,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-x+1,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-x+1,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-x+1,Inf>,
<-x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<-x^5+x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-x+1,Inf>,
<x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<x^5+x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-x+1,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-x-1,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-x+1,Inf>,
<-3*x^5+3*x^3-2*x^2-x-1,Inf>,
<-3*x^5+3*x^3+2*x^2-x+1,Inf>,
<-2*x^5+3*x^3-2*x^2-x-1,Inf>,
<-2*x^5+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-x+1,Inf>,
<-x^5+3*x^3-2*x^2-x-1,Inf>,
<-x^5+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3+2*x^2-x+1,Inf>,
<x^6+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x+1,Inf>,
<x^5+3*x^3-2*x^2-x-1,Inf>,
<x^5+3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x-1,Inf>,
<2*x^5+3*x^3-2*x^2-x-1,Inf>,
<2*x^5+3*x^3+2*x^2-x+1,Inf>,
<3*x^5+3*x^3-2*x^2-x-1,Inf>,
<3*x^5+3*x^3+2*x^2-x+1,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-x+1,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-x+1,Inf>,
<-x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<-x^5-x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6+x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-x+1,Inf>,
<x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<x^5-x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-x+1,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-x-1,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-x+1,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-x+1,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-x-1,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-x^5+2*x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-x+1,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-x+1,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-x+1,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-x+1,Inf>,
<-x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<-x^5-x^3-2*x^2-x,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3+x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<x^5+3*x^4-3*x^3+x^2-x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-x+1,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-x+1,Inf>,
<-x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<-x^5+2*x^4-3*x^3+x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3+x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<x^5+2*x^4-3*x^3+x^2-x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-x+1,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-x-1,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-x+1,Inf>,
<-3*x^5-x^4-3*x^3-x^2-x-1,Inf>,
<-3*x^5+x^4-3*x^3+x^2-x+1,Inf>,
<-2*x^5-x^4-3*x^3-x^2-x-1,Inf>,
<-2*x^5+x^4-3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-x+1,Inf>,
<-x^5-x^4-3*x^3-x^2-x-1,Inf>,
<-x^5+x^4-3*x^3+x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3+x^2-x+1,Inf>,
<x^6-x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-x+1,Inf>,
<x^5-x^4-3*x^3-x^2-x-1,Inf>,
<x^5+x^4-3*x^3+x^2-x+1,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3+x^2-x+1,Inf>,
<3*x^5-x^4-3*x^3-x^2-x-1,Inf>,
<3*x^5+x^4-3*x^3+x^2-x+1,Inf>,
<-3*x^5-3*x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^3+x^2-x+1,Inf>,
<-2*x^5-3*x^3-x^2-x-1,Inf>,
<-2*x^5-3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^3-x+1,Inf>,
<-x^5-3*x^3-x^2-x-1,Inf>,
<-x^5-3*x^3+x^2-x+1,Inf>,
<x^6-x^5-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3-x-1,Inf>,
<x^6-3*x^3+x^2-x+1,Inf>,
<x^6-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3-1,Inf>,
<x^6+x^5+x^4+3*x^3-x+1,Inf>,
<x^5-3*x^3-x^2-x-1,Inf>,
<x^5-3*x^3+x^2-x+1,Inf>,
<x^6+x^5-3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+3*x^3-x-1,Inf>,
<2*x^5-3*x^3-x^2-x-1,Inf>,
<2*x^5-3*x^3+x^2-x+1,Inf>,
<3*x^5-3*x^3-x^2-x-1,Inf>,
<3*x^5-3*x^3+x^2-x+1,Inf>,
<-3*x^5+x^4-3*x^3-x^2-x-1,Inf>,
<-3*x^5-x^4-3*x^3+x^2-x+1,Inf>,
<-2*x^5+x^4-3*x^3-x^2-x-1,Inf>,
<-2*x^5-x^4-3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-x+1,Inf>,
<-x^5+x^4-3*x^3-x^2-x-1,Inf>,
<-x^5-x^4-3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^4-3*x^3+x^2-x+1,Inf>,
<x^6+x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-x+1,Inf>,
<x^5+x^4-3*x^3-x^2-x-1,Inf>,
<x^5-x^4-3*x^3+x^2-x+1,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3+x^2-x+1,Inf>,
<3*x^5+x^4-3*x^3-x^2-x-1,Inf>,
<3*x^5-x^4-3*x^3+x^2-x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<-x^5-2*x^4-3*x^3+x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3+x^2-x+1,Inf>,
<x^6+2*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<x^5-2*x^4-3*x^3+x^2-x+1,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-x+1,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-x-1,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<-x^5-3*x^4-3*x^3+x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3+x^2-x+1,Inf>,
<x^6+3*x^4-3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5+x^4+3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<x^5-3*x^4-3*x^3+x^2-x+1,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-x+1,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<x^5+3*x^4-2*x^3+x^2-x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-x+1,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-x-1,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-x+1,Inf>,
<-x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<-x^5+2*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<x^5+2*x^4-2*x^3+x^2-x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-x+1,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-x-1,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-x+1,Inf>,
<-3*x^5-x^4-2*x^3-x^2-x-1,Inf>,
<-3*x^5+x^4-2*x^3+x^2-x+1,Inf>,
<-2*x^5-x^4-2*x^3-x^2-x-1,Inf>,
<-2*x^5+x^4-2*x^3+x^2-x+1,Inf>,
<-x^5-x^4-2*x^3-x^2-x-1,Inf>,
<-x^5+x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3+x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-x+1,Inf>,
<x^5-x^4-2*x^3-x^2-x-1,Inf>,
<x^5+x^4-2*x^3+x^2-x+1,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3+x^2-x+1,Inf>,
<3*x^5-x^4-2*x^3-x^2-x-1,Inf>,
<3*x^5+x^4-2*x^3+x^2-x+1,Inf>,
<-3*x^5-2*x^3-x^2-x-1,Inf>,
<-3*x^5-2*x^3+x^2-x+1,Inf>,
<-2*x^5-2*x^3-x^2-x-1,Inf>,
<-2*x^5-2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-2*x^3-x+1,Inf>,
<-x^5-2*x^3-x^2-x-1,Inf>,
<-x^5-2*x^3+x^2-x+1,Inf>,
<x^6-x^5-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3-x-1,Inf>,
<x^6-2*x^3+x^2-x+1,Inf>,
<x^6-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3-1,Inf>,
<x^6+x^5+x^4+2*x^3-x+1,Inf>,
<x^6+x^5-2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+2*x^3-x-1,Inf>,
<2*x^5-2*x^3-x^2-x-1,Inf>,
<2*x^5-2*x^3+x^2-x+1,Inf>,
<3*x^5-2*x^3-x^2-x-1,Inf>,
<3*x^5-2*x^3+x^2-x+1,Inf>,
<-3*x^5+x^4-2*x^3-x^2-x-1,Inf>,
<-3*x^5-x^4-2*x^3+x^2-x+1,Inf>,
<-2*x^5+x^4-2*x^3-x^2-x-1,Inf>,
<-2*x^5-x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-x+1,Inf>,
<-x^5+x^4-2*x^3-x^2-x-1,Inf>,
<-x^5-x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^4-2*x^3+x^2-x+1,Inf>,
<x^6+x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-x+1,Inf>,
<x^5+x^4-2*x^3-x^2-x-1,Inf>,
<x^5-x^4-2*x^3+x^2-x+1,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3+x^2-x+1,Inf>,
<3*x^5+x^4-2*x^3-x^2-x-1,Inf>,
<3*x^5-x^4-2*x^3+x^2-x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<-x^5-2*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3+x^2-x+1,Inf>,
<x^6+2*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<x^5-2*x^4-2*x^3+x^2-x+1,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-x+1,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-x-1,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3+x^2-x+1,Inf>,
<x^6+3*x^4-2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5+x^4+2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<x^5-3*x^4-2*x^3+x^2-x+1,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-x+1,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-x-1,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-x+1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^4-x^3+x^2-x+1,Inf>,
<-2*x^5-3*x^4-x^3-x^2-x-1,Inf>,
<-2*x^5+3*x^4-x^3+x^2-x+1,Inf>,
<-x^5-3*x^4-x^3-x^2-x-1,Inf>,
<-x^5+3*x^4-x^3+x^2-x+1,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3+x^2-x+1,Inf>,
<x^6-3*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3-x^2-x-1,Inf>,
<x^5+3*x^4-x^3+x^2-x+1,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-x^2-x-1,Inf>,
<2*x^5+3*x^4-x^3+x^2-x+1,Inf>,
<3*x^5-3*x^4-x^3-x^2-x-1,Inf>,
<3*x^5+3*x^4-x^3+x^2-x+1,Inf>,
<-3*x^5-2*x^4-x^3-x^2-x-1,Inf>,
<-3*x^5+2*x^4-x^3+x^2-x+1,Inf>,
<-2*x^5-2*x^4-x^3-x^2-x-1,Inf>,
<-x^5-3*x^3-3*x^2-1,Inf>,
<-2*x^5+2*x^4-x^3+x^2-x+1,Inf>,
<-x^5-3*x^3+3*x^2+1,Inf>,
<-x^5-2*x^4-x^3-x^2-x-1,Inf>,
<x^5-3*x^4+3*x^3-x+1,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3+x^2-x+1,Inf>,
<x^6-2*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3-x^2-x-1,Inf>,
<x^5+2*x^4-x^3+x^2-x+1,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3+x^2-x+1,Inf>,
<3*x^5-2*x^4-x^3-x^2-x-1,Inf>,
<3*x^5+2*x^4-x^3+x^2-x+1,Inf>,
<-3*x^5-x^4-x^3-x^2-x-1,Inf>,
<-3*x^5+x^4-x^3+x^2-x+1,Inf>,
<-2*x^5-x^4-x^3-x^2-x-1,Inf>,
<-2*x^5+x^4-x^3+x^2-x+1,Inf>,
<2*x^5-x^4-x^3-x^2-x-1,Inf>,
<2*x^5+x^4-x^3+x^2-x+1,Inf>,
<3*x^5-x^4-x^3-x^2-x-1,Inf>,
<3*x^5+x^4-x^3+x^2-x+1,Inf>,
<-3*x^5-x^3-x^2-x-1,Inf>,
<-3*x^5-x^3+x^2-x+1,Inf>,
<-2*x^5-x^3-x^2-x-1,Inf>,
<-2*x^5-x^3+x^2-x+1,Inf>,
<2*x^5-x^3-x^2-x-1,Inf>,
<2*x^5-x^3+x^2-x+1,Inf>,
<3*x^5-x^3-x^2-x-1,Inf>,
<3*x^5-x^3+x^2-x+1,Inf>,
<-3*x^5+x^4-x^3-x^2-x-1,Inf>,
<-3*x^5-x^4-x^3+x^2-x+1,Inf>,
<-2*x^5+x^4-x^3-x^2-x-1,Inf>,
<-2*x^5-x^4-x^3+x^2-x+1,Inf>,
<2*x^5+x^4-x^3-x^2-x-1,Inf>,
<2*x^5-x^4-x^3+x^2-x+1,Inf>,
<3*x^5+x^4-x^3-x^2-x-1,Inf>,
<3*x^5-x^4-x^3+x^2-x+1,Inf>,
<-3*x^5+2*x^4-x^3-x^2-x-1,Inf>,
<-3*x^5-2*x^4-x^3+x^2-x+1,Inf>,
<-2*x^5+2*x^4-x^3-x^2-x-1,Inf>,
<-2*x^5-2*x^4-x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4-x^3+x^2-x+1,Inf>,
<x^6+2*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5+x^4+x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-x^3-x^2-x-1,Inf>,
<x^5-2*x^4-x^3+x^2-x+1,Inf>,
<3*x^5+2*x^4-x^3-x^2-x-1,Inf>,
<3*x^5-2*x^4-x^3+x^2-x+1,Inf>,
<-3*x^5+3*x^4-x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-x+1,Inf>,
<-2*x^5+3*x^4-x^3-x^2-x-1,Inf>,
<-2*x^5-3*x^4-x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-x^3-x^2-x-1,Inf>,
<-x^5-3*x^4-x^3+x^2-x+1,Inf>,
<x^6-3*x^4-x^3+x^2-x+1,Inf>,
<x^6+3*x^4-x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5+x^4+x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-x^3-x^2-x-1,Inf>,
<x^5-3*x^4-x^3+x^2-x+1,Inf>,
<2*x^5+3*x^4-x^3-x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+x^2-x+1,Inf>,
<3*x^5+3*x^4-x^3-x^2-x-1,Inf>,
<3*x^5-3*x^4-x^3+x^2-x+1,Inf>,
<-3*x^5-3*x^4-x^2-x-1,Inf>,
<-3*x^5+3*x^4+x^2-x+1,Inf>,
<-2*x^5-3*x^4-x^2-x-1,Inf>,
<-2*x^5+3*x^4+x^2-x+1,Inf>,
<-x^5-3*x^4-x^2-x-1,Inf>,
<-x^5+3*x^4+x^2-x+1,Inf>,
<x^6-x^5-3*x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^2-x+1,Inf>,
<x^6-3*x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4+3*x^2-1,Inf>,
<x^5-3*x^4-x^2-x-1,Inf>,
<x^5+3*x^4+x^2-x+1,Inf>,
<x^6+x^5-3*x^4-x^2-x-1,Inf>,
<x^6+x^5+x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^2-x-1,Inf>,
<2*x^5+3*x^4+x^2-x+1,Inf>,
<3*x^5-3*x^4-x^2-x-1,Inf>,
<3*x^5+3*x^4+x^2-x+1,Inf>,
<-3*x^5-2*x^4-x^2-x-1,Inf>,
<-3*x^5+2*x^4+x^2-x+1,Inf>,
<-2*x^5-2*x^4-x^2-x-1,Inf>,
<-2*x^5+2*x^4+x^2-x+1,Inf>,
<-x^5-2*x^4-x^2-x-1,Inf>,
<-x^5+2*x^4+x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^2-x+1,Inf>,
<x^6-2*x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4+2*x^2-1,Inf>,
<x^5-2*x^4-x^2-x-1,Inf>,
<x^5+2*x^4+x^2-x+1,Inf>,
<x^6+x^5-2*x^4-x^2-x-1,Inf>,
<x^6+x^5+x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^2-x-1,Inf>,
<2*x^5+2*x^4+x^2-x+1,Inf>,
<3*x^5-2*x^4-x^2-x-1,Inf>,
<3*x^5+2*x^4+x^2-x+1,Inf>,
<-3*x^5-x^4-x^2-x-1,Inf>,
<-3*x^5+x^4+x^2-x+1,Inf>,
<-2*x^5-x^4-x^2-x-1,Inf>,
<-2*x^5+x^4+x^2-x+1,Inf>,
<2*x^5-x^4-x^2-x-1,Inf>,
<2*x^5+x^4+x^2-x+1,Inf>,
<3*x^5-x^4-x^2-x-1,Inf>,
<3*x^5+x^4+x^2-x+1,Inf>,
<-3*x^5-x^2-x-1,Inf>,
<-3*x^5+x^2-x+1,Inf>,
<-2*x^5-x^2-x-1,Inf>,
<-2*x^5+x^2-x+1,Inf>,
<2*x^5-x^2-x-1,Inf>,
<2*x^5+x^2-x+1,Inf>,
<3*x^5-x^2-x-1,Inf>,
<3*x^5+x^2-x+1,Inf>,
<-3*x^5+x^4-x^2-x-1,Inf>,
<-3*x^5-x^4+x^2-x+1,Inf>,
<-2*x^5+x^4-x^2-x-1,Inf>,
<-2*x^5-x^4+x^2-x+1,Inf>,
<2*x^5+x^4-x^2-x-1,Inf>,
<2*x^5-x^4+x^2-x+1,Inf>,
<3*x^5+x^4-x^2-x-1,Inf>,
<3*x^5-x^4+x^2-x+1,Inf>,
<-3*x^5+2*x^4-x^2-x-1,Inf>,
<-3*x^5-2*x^4+x^2-x+1,Inf>,
<-2*x^5+2*x^4-x^2-x-1,Inf>,
<-2*x^5-2*x^4+x^2-x+1,Inf>,
<x^6-x^5+x^4-2*x^2-x+1,Inf>,
<x^6-2*x^4+x^2-x+1,Inf>,
<x^6+2*x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4-2*x^2-1,Inf>,
<x^6+x^5+x^4-2*x^2-x+1,Inf>,
<x^5+2*x^4-x^2-x-1,Inf>,
<x^5+3*x^4+2*x^3-x^2-2*x,Inf>,
<2*x^5+2*x^4-x^2-x-1,Inf>,
<2*x^5-2*x^4+x^2-x+1,Inf>,
<3*x^5+2*x^4-x^2-x-1,Inf>,
<3*x^5-2*x^4+x^2-x+1,Inf>,
<-3*x^5+3*x^4-x^2-x-1,Inf>,
<-3*x^5-3*x^4+x^2-x+1,Inf>,
<-2*x^5+3*x^4-x^2-x-1,Inf>,
<-2*x^5-3*x^4+x^2-x+1,Inf>,
<x^6-x^5+x^4-3*x^2-x+1,Inf>,
<-x^5+3*x^4-x^2-x-1,Inf>,
<-x^5-3*x^4+x^2-x+1,Inf>,
<x^6-3*x^4+x^2-x+1,Inf>,
<x^6+3*x^4-x^2-x-1,Inf>,
<x^6-x^5+x^4-3*x^2-1,Inf>,
<x^5+3*x^4-x^2-x-1,Inf>,
<x^5-3*x^4+x^2-x+1,Inf>,
<2*x^5+3*x^4-x^2-x-1,Inf>,
<2*x^5-3*x^4+x^2-x+1,Inf>,
<3*x^5+3*x^4-x^2-x-1,Inf>,
<3*x^5-3*x^4+x^2-x+1,Inf>,
<-3*x^5-3*x^4+x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^4+x^3+x^2-x+1,Inf>,
<-2*x^5-3*x^4+x^3-x^2-x-1,Inf>,
<-2*x^5+3*x^4+x^3+x^2-x+1,Inf>,
<-x^5-3*x^4+x^3-x^2-x-1,Inf>,
<-x^5+3*x^4+x^3+x^2-x+1,Inf>,
<x^6-x^5-3*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3+x^2-x+1,Inf>,
<x^6-3*x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4+x^3-x^2-x-1,Inf>,
<x^5+3*x^4+x^3+x^2-x+1,Inf>,
<x^6+x^5-3*x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-x^2-x-1,Inf>,
<2*x^5+3*x^4+x^3+x^2-x+1,Inf>,
<3*x^5-3*x^4+x^3-x^2-x-1,Inf>,
<3*x^5+3*x^4+x^3+x^2-x+1,Inf>,
<-3*x^5-2*x^4+x^3-x^2-x-1,Inf>,
<-3*x^5+2*x^4+x^3+x^2-x+1,Inf>,
<-2*x^5-2*x^4+x^3-x^2-x-1,Inf>,
<-2*x^5+2*x^4+x^3+x^2-x+1,Inf>,
<-x^5-2*x^4+x^3-x^2-x-1,Inf>,
<-x^5+2*x^4+x^3+x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3+x^2-x+1,Inf>,
<x^6-2*x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3+x^2-x+1,Inf>,
<3*x^5-2*x^4+x^3-x^2-x-1,Inf>,
<3*x^5+2*x^4+x^3+x^2-x+1,Inf>,
<-3*x^5-x^4+x^3-x^2-x-1,Inf>,
<-3*x^5+x^4+x^3+x^2-x+1,Inf>,
<-2*x^5-x^4+x^3-x^2-x-1,Inf>,
<-2*x^5+x^4+x^3+x^2-x+1,Inf>,
<2*x^5-x^4+x^3-x^2-x-1,Inf>,
<2*x^5+x^4+x^3+x^2-x+1,Inf>,
<3*x^5-x^4+x^3-x^2-x-1,Inf>,
<3*x^5+x^4+x^3+x^2-x+1,Inf>,
<-3*x^5+x^3-x^2-x-1,Inf>,
<-3*x^5+x^3+x^2-x+1,Inf>,
<-2*x^5+x^3-x^2-x-1,Inf>,
<-2*x^5+x^3+x^2-x+1,Inf>,
<2*x^5+x^3-x^2-x-1,Inf>,
<2*x^5+x^3+x^2-x+1,Inf>,
<3*x^5+x^3-x^2-x-1,Inf>,
<3*x^5+x^3+x^2-x+1,Inf>,
<-3*x^5+x^4+x^3-x^2-x-1,Inf>,
<-3*x^5-x^4+x^3+x^2-x+1,Inf>,
<-2*x^5+x^4+x^3-x^2-x-1,Inf>,
<-2*x^5-x^4+x^3+x^2-x+1,Inf>,
<2*x^5+x^4+x^3-x^2-x-1,Inf>,
<2*x^5-x^4+x^3+x^2-x+1,Inf>,
<3*x^5+x^4+x^3-x^2-x-1,Inf>,
<3*x^5-x^4+x^3+x^2-x+1,Inf>,
<-3*x^5+2*x^4+x^3-x^2-x-1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-x+1,Inf>,
<-2*x^5+2*x^4+x^3-x^2-x-1,Inf>,
<-2*x^5-2*x^4+x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+x^3-x^2-x-1,Inf>,
<-x^5-2*x^4+x^3+x^2-x+1,Inf>,
<x^6-2*x^4+x^3+x^2-x+1,Inf>,
<x^6+2*x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5+x^4-x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4+x^3-x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3+x^2-x+1,Inf>,
<3*x^5+2*x^4+x^3-x^2-x-1,Inf>,
<3*x^5-2*x^4+x^3+x^2-x+1,Inf>,
<-3*x^5+3*x^4+x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^4+x^3+x^2-x+1,Inf>,
<-2*x^5+3*x^4+x^3-x^2-x-1,Inf>,
<-2*x^5-3*x^4+x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+x^3-x^2-x-1,Inf>,
<-x^5-3*x^4+x^3+x^2-x+1,Inf>,
<x^6-3*x^4+x^3+x^2-x+1,Inf>,
<x^6+3*x^4+x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5+x^4-x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+x^3-x^2-x-1,Inf>,
<x^5-3*x^4+x^3+x^2-x+1,Inf>,
<2*x^5+3*x^4+x^3-x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3+x^2-x+1,Inf>,
<3*x^5+3*x^4+x^3-x^2-x-1,Inf>,
<3*x^5-3*x^4+x^3+x^2-x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-x+1,Inf>,
<-x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<-x^5+3*x^4+2*x^3+x^2-x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3+x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<x^5+3*x^4+2*x^3+x^2-x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-x+1,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-x-1,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-x+1,Inf>,
<-x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<-x^5+2*x^4+2*x^3+x^2-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3+x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<x^5+2*x^4+2*x^3+x^2-x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-x+1,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-x-1,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-x+1,Inf>,
<-3*x^5-x^4+2*x^3-x^2-x-1,Inf>,
<-3*x^5+x^4+2*x^3+x^2-x+1,Inf>,
<-2*x^5-x^4+2*x^3-x^2-x-1,Inf>,
<-2*x^5+x^4+2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-x+1,Inf>,
<-x^5-x^4+2*x^3-x^2-x-1,Inf>,
<-x^5+x^4+2*x^3+x^2-x+1,Inf>,
<x^6-x^5-x^4+2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3+x^2-x+1,Inf>,
<x^6-x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4+2*x^3-x^2-x-1,Inf>,
<x^5+x^4+2*x^3+x^2-x+1,Inf>,
<x^6+x^5-x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3+x^2-x+1,Inf>,
<3*x^5-x^4+2*x^3-x^2-x-1,Inf>,
<3*x^5+x^4+2*x^3+x^2-x+1,Inf>,
<-3*x^5+2*x^3-x^2-x-1,Inf>,
<-3*x^5+2*x^3+x^2-x+1,Inf>,
<-2*x^5+2*x^3-x^2-x-1,Inf>,
<-2*x^5+2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+2*x^3-x+1,Inf>,
<-x^5+2*x^3-x^2-x-1,Inf>,
<-x^5+2*x^3+x^2-x+1,Inf>,
<x^6-x^5+2*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+2*x^3-x-1,Inf>,
<x^6+2*x^3+x^2-x+1,Inf>,
<x^6+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3-1,Inf>,
<x^6+x^5+x^4-2*x^3-x+1,Inf>,
<x^5+2*x^3-x^2-x-1,Inf>,
<x^5+2*x^3+x^2-x+1,Inf>,
<x^6+x^5+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3-x-1,Inf>,
<2*x^5+2*x^3-x^2-x-1,Inf>,
<2*x^5+2*x^3+x^2-x+1,Inf>,
<3*x^5+2*x^3-x^2-x-1,Inf>,
<3*x^5+2*x^3+x^2-x+1,Inf>,
<-3*x^5+x^4+2*x^3-x^2-x-1,Inf>,
<-3*x^5-x^4+2*x^3+x^2-x+1,Inf>,
<-2*x^5+x^4+2*x^3-x^2-x-1,Inf>,
<-2*x^5-x^4+2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+2*x^3-x^2-x+1,Inf>,
<-x^5+x^4+2*x^3-x^2-x-1,Inf>,
<-x^5-x^4+2*x^3+x^2-x+1,Inf>,
<-x^5+x^4-2*x^3-x^2-x,Inf>,
<x^6-x^4+2*x^3+x^2-x+1,Inf>,
<x^6+x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-x^2-x+1,Inf>,
<x^5+x^4+2*x^3-x^2-x-1,Inf>,
<x^5-x^4+2*x^3+x^2-x+1,Inf>,
<2*x^5+x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3+x^2-x+1,Inf>,
<3*x^5+x^4+2*x^3-x^2-x-1,Inf>,
<3*x^5-x^4+2*x^3+x^2-x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<-x^5-2*x^4+2*x^3+x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3+x^2-x+1,Inf>,
<x^6+2*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<x^5-2*x^4+2*x^3+x^2-x+1,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-x+1,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-x-1,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<-x^5-3*x^4+2*x^3+x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3+x^2-x+1,Inf>,
<x^6+3*x^4+2*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5+x^4-2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<x^5-3*x^4+2*x^3+x^2-x+1,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-x+1,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-x-1,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-x+1,Inf>,
<-x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<-x^5+3*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-1,Inf>,
<x^6+x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-x+1,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-x+1,Inf>,
<-x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<-x^5+2*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<x^5+2*x^4+3*x^3+x^2-x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-x+1,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-x-1,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-x+1,Inf>,
<-3*x^5-x^4+3*x^3-x^2-x-1,Inf>,
<-3*x^5+x^4+3*x^3+x^2-x+1,Inf>,
<-2*x^5-x^4+3*x^3-x^2-x-1,Inf>,
<-2*x^5+x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-x+1,Inf>,
<-x^5-x^4+3*x^3-x^2-x-1,Inf>,
<-x^5+x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4+3*x^3-x^2-x-1,Inf>,
<x^5+x^4+3*x^3+x^2-x+1,Inf>,
<x^6+x^5-x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3+x^2-x+1,Inf>,
<3*x^5-x^4+3*x^3-x^2-x-1,Inf>,
<3*x^5+x^4+3*x^3+x^2-x+1,Inf>,
<-3*x^5+3*x^3-x^2-x-1,Inf>,
<-3*x^5+3*x^3+x^2-x+1,Inf>,
<-2*x^5+3*x^3-x^2-x-1,Inf>,
<-2*x^5+3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+3*x^3-x+1,Inf>,
<-x^5+3*x^3-x^2-x-1,Inf>,
<-x^5+3*x^3+x^2-x+1,Inf>,
<x^6-x^5+3*x^3-x^2-x-1,Inf>,
<x^6-x^5+x^4+3*x^3-x-1,Inf>,
<x^6+3*x^3+x^2-x+1,Inf>,
<x^6+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3-1,Inf>,
<x^6+x^5+x^4-3*x^3-x+1,Inf>,
<x^5+3*x^3-x^2-x-1,Inf>,
<x^5+3*x^3+x^2-x+1,Inf>,
<x^6+x^5+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3-x-1,Inf>,
<2*x^5+3*x^3-x^2-x-1,Inf>,
<2*x^5+3*x^3+x^2-x+1,Inf>,
<3*x^5+3*x^3-x^2-x-1,Inf>,
<3*x^5+3*x^3+x^2-x+1,Inf>,
<-3*x^5+x^4+3*x^3-x^2-x-1,Inf>,
<-3*x^5-x^4+3*x^3+x^2-x+1,Inf>,
<-2*x^5+x^4+3*x^3-x^2-x-1,Inf>,
<-2*x^5-x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-x+1,Inf>,
<-x^5+x^4+3*x^3-x^2-x-1,Inf>,
<-x^5-x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+3*x^3-x^2-x-1,Inf>,
<x^6-x^4+3*x^3+x^2-x+1,Inf>,
<x^6+x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-x^2-x+1,Inf>,
<x^5+x^4+3*x^3-x^2-x-1,Inf>,
<x^5-x^4+3*x^3+x^2-x+1,Inf>,
<2*x^5+x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3+x^2-x+1,Inf>,
<3*x^5+x^4+3*x^3-x^2-x-1,Inf>,
<3*x^5-x^4+3*x^3+x^2-x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<-x^5-2*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3+x^2-x+1,Inf>,
<x^6+2*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<x^5-2*x^4+3*x^3+x^2-x+1,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-x+1,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-x-1,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-x^5+x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<-x^5-3*x^4+3*x^3+x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3+x^2-x+1,Inf>,
<x^6+3*x^4+3*x^3-x^2-x-1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5+x^4-3*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-x+1,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-x+1,Inf>,
<-2*x^5-3*x^4-3*x^3-x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-x+1,Inf>,
<x^6-3*x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-x-1,Inf>,
<x^5+3*x^4-3*x^3-x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3-x-1,Inf>,
<x^6+x^5+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-x-1,Inf>,
<2*x^5+3*x^4-3*x^3-x+1,Inf>,
<3*x^5-3*x^4-3*x^3-x-1,Inf>,
<3*x^5+3*x^4-3*x^3-x+1,Inf>,
<-3*x^5-2*x^4-3*x^3-x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-x+1,Inf>,
<-2*x^5-2*x^4-3*x^3-x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-x+1,Inf>,
<-x^5-2*x^4-3*x^3-x-1,Inf>,
<-x^5+2*x^4-3*x^3-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-x+1,Inf>,
<x^6-2*x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3-x-1,Inf>,
<x^5+2*x^4-3*x^3-x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3-x-1,Inf>,
<x^6+x^5+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-x-1,Inf>,
<2*x^5+2*x^4-3*x^3-x+1,Inf>,
<3*x^5-2*x^4-3*x^3-x-1,Inf>,
<3*x^5+2*x^4-3*x^3-x+1,Inf>,
<-3*x^5-x^4-3*x^3-x-1,Inf>,
<-3*x^5+x^4-3*x^3-x+1,Inf>,
<-2*x^5-x^4-3*x^3-x-1,Inf>,
<-2*x^5+x^4-3*x^3-x+1,Inf>,
<-x^5-x^4-3*x^3-x-1,Inf>,
<-x^5+x^4-3*x^3-x+1,Inf>,
<x^6-x^5-x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-x+1,Inf>,
<x^6-x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3+x^2-1,Inf>,
<x^5-x^4-3*x^3-x-1,Inf>,
<x^5+x^4-3*x^3-x+1,Inf>,
<x^6+x^5-x^4-3*x^3-x-1,Inf>,
<x^6+x^5+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3-x-1,Inf>,
<2*x^5+x^4-3*x^3-x+1,Inf>,
<3*x^5-x^4-3*x^3-x-1,Inf>,
<3*x^5+x^4-3*x^3-x+1,Inf>,
<-3*x^5-3*x^3-x-1,Inf>,
<-3*x^5-3*x^3-x+1,Inf>,
<-2*x^5-3*x^3-x-1,Inf>,
<-2*x^5-3*x^3-x+1,Inf>,
<x^6-x^5-3*x^3-x+1,Inf>,
<-x^5-3*x^3-x-1,Inf>,
<-x^5-3*x^3-x+1,Inf>,
<x^6-x^5-3*x^3-x-1,Inf>,
<x^6-3*x^3-x+1,Inf>,
<x^6-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3-1,Inf>,
<x^6+x^5-3*x^3-x+1,Inf>,
<x^5-3*x^3-x-1,Inf>,
<x^5-3*x^3-x+1,Inf>,
<x^6+x^5-3*x^3-x-1,Inf>,
<x^6+x^5+3*x^3-x-1,Inf>,
<2*x^5-3*x^3-x-1,Inf>,
<2*x^5-3*x^3-x+1,Inf>,
<3*x^5-3*x^3-x-1,Inf>,
<3*x^5-3*x^3-x+1,Inf>,
<-3*x^5+x^4-3*x^3-x-1,Inf>,
<-3*x^5-x^4-3*x^3-x+1,Inf>,
<-2*x^5+x^4-3*x^3-x-1,Inf>,
<-2*x^5-x^4-3*x^3-x+1,Inf>,
<x^6-x^5-3*x^3-x^2-x+1,Inf>,
<-x^5+x^4-3*x^3-x-1,Inf>,
<-x^5-x^4-3*x^3-x+1,Inf>,
<x^6-x^4-3*x^3-x+1,Inf>,
<x^6+x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3-x^2-1,Inf>,
<x^6+x^5+3*x^3-x^2-x+1,Inf>,
<x^5+x^4-3*x^3-x-1,Inf>,
<x^5-x^4-3*x^3-x+1,Inf>,
<2*x^5+x^4-3*x^3-x-1,Inf>,
<2*x^5-x^4-3*x^3-x+1,Inf>,
<3*x^5+x^4-3*x^3-x-1,Inf>,
<3*x^5-x^4-3*x^3-x+1,Inf>,
<-3*x^5+2*x^4-3*x^3-x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-x+1,Inf>,
<-2*x^5+2*x^4-3*x^3-x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-x+1,Inf>,
<x^6-x^5-3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-3*x^3-x-1,Inf>,
<-x^5-2*x^4-3*x^3-x+1,Inf>,
<x^6-2*x^4-3*x^3-x+1,Inf>,
<x^6+2*x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3-2*x^2-1,Inf>,
<x^6+x^5+3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-3*x^3-x-1,Inf>,
<x^5-2*x^4-3*x^3-x+1,Inf>,
<2*x^5+2*x^4-3*x^3-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-x+1,Inf>,
<3*x^5+2*x^4-3*x^3-x-1,Inf>,
<3*x^5-2*x^4-3*x^3-x+1,Inf>,
<-3*x^5+3*x^4-3*x^3-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-x+1,Inf>,
<-2*x^5+3*x^4-3*x^3-x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-x+1,Inf>,
<x^6-x^5-3*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3-x+1,Inf>,
<x^6+3*x^4-3*x^3-x-1,Inf>,
<x^6-x^5-3*x^3-3*x^2-1,Inf>,
<x^6+x^5+3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-3*x^3-x-1,Inf>,
<x^5-3*x^4-3*x^3-x+1,Inf>,
<2*x^5+3*x^4-3*x^3-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-x+1,Inf>,
<3*x^5+3*x^4-3*x^3-x-1,Inf>,
<3*x^5-3*x^4-3*x^3-x+1,Inf>,
<-3*x^5-3*x^4-2*x^3-x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-x+1,Inf>,
<-2*x^5-3*x^4-2*x^3-x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-x+1,Inf>,
<x^6-3*x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-x-1,Inf>,
<x^5+3*x^4-2*x^3-x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3-x-1,Inf>,
<x^6+x^5+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-x-1,Inf>,
<2*x^5+3*x^4-2*x^3-x+1,Inf>,
<3*x^5-3*x^4-2*x^3-x-1,Inf>,
<3*x^5+3*x^4-2*x^3-x+1,Inf>,
<-3*x^5-2*x^4-2*x^3-x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-x+1,Inf>,
<-2*x^5-2*x^4-2*x^3-x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-x+1,Inf>,
<-x^5-2*x^4-2*x^3-x-1,Inf>,
<-x^5+2*x^4-2*x^3-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-x+1,Inf>,
<x^6-2*x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3-x-1,Inf>,
<x^5+2*x^4-2*x^3-x+1,Inf>,
<2*x^5-2*x^4-2*x^3-x-1,Inf>,
<2*x^5+2*x^4-2*x^3-x+1,Inf>,
<3*x^5-2*x^4-2*x^3-x-1,Inf>,
<3*x^5+2*x^4-2*x^3-x+1,Inf>,
<-3*x^5-x^4-2*x^3-x-1,Inf>,
<-3*x^5+x^4-2*x^3-x+1,Inf>,
<-2*x^5-x^4-2*x^3-x-1,Inf>,
<-2*x^5+x^4-2*x^3-x+1,Inf>,
<-x^5-x^4-2*x^3-x-1,Inf>,
<-x^5+x^4-2*x^3-x+1,Inf>,
<x^6-x^5-x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-x+1,Inf>,
<x^6-x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3-x-1,Inf>,
<x^5+x^4-2*x^3-x+1,Inf>,
<x^6+x^5-x^4-2*x^3-x-1,Inf>,
<x^6+x^5+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3-x-1,Inf>,
<2*x^5+x^4-2*x^3-x+1,Inf>,
<3*x^5-x^4-2*x^3-x-1,Inf>,
<3*x^5+x^4-2*x^3-x+1,Inf>,
<-3*x^5-2*x^3-x-1,Inf>,
<-3*x^5-2*x^3-x+1,Inf>,
<-2*x^5-2*x^3-x-1,Inf>,
<-2*x^5-2*x^3-x+1,Inf>,
<x^6-x^5-2*x^3-x+1,Inf>,
<-x^5-2*x^3-x-1,Inf>,
<-x^5-2*x^3-x+1,Inf>,
<x^6-x^5-2*x^3-x-1,Inf>,
<x^6-2*x^3-x+1,Inf>,
<x^6-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3-1,Inf>,
<x^6+x^5-2*x^3-x+1,Inf>,
<x^5-2*x^3-x-1,Inf>,
<x^5-2*x^3-x+1,Inf>,
<x^6+x^5-2*x^3-x-1,Inf>,
<x^6+x^5+2*x^3-x-1,Inf>,
<2*x^5-2*x^3-x-1,Inf>,
<2*x^5-2*x^3-x+1,Inf>,
<3*x^5-2*x^3-x-1,Inf>,
<3*x^5-2*x^3-x+1,Inf>,
<-3*x^5+x^4-2*x^3-x-1,Inf>,
<-3*x^5-x^4-2*x^3-x+1,Inf>,
<-2*x^5+x^4-2*x^3-x-1,Inf>,
<-2*x^5-x^4-2*x^3-x+1,Inf>,
<x^6-x^5-2*x^3-x^2-x+1,Inf>,
<-x^5+x^4-2*x^3-x-1,Inf>,
<-x^5-x^4-2*x^3-x+1,Inf>,
<x^6-x^4-2*x^3-x+1,Inf>,
<x^6+x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3-x^2-1,Inf>,
<x^6+x^5+2*x^3-x^2-x+1,Inf>,
<x^5+x^4-2*x^3-x-1,Inf>,
<x^5-x^4-2*x^3-x+1,Inf>,
<2*x^5+x^4-2*x^3-x-1,Inf>,
<2*x^5-x^4-2*x^3-x+1,Inf>,
<3*x^5+x^4-2*x^3-x-1,Inf>,
<3*x^5-x^4-2*x^3-x+1,Inf>,
<-3*x^5+2*x^4-2*x^3-x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-x+1,Inf>,
<-2*x^5+2*x^4-2*x^3-x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-x+1,Inf>,
<x^6-x^5-2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-2*x^3-x-1,Inf>,
<-x^5-2*x^4-2*x^3-x+1,Inf>,
<x^6-2*x^4-2*x^3-x+1,Inf>,
<x^6+2*x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3-2*x^2-1,Inf>,
<x^6+x^5+2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-2*x^3-x-1,Inf>,
<x^5-2*x^4-2*x^3-x+1,Inf>,
<2*x^5+2*x^4-2*x^3-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-x+1,Inf>,
<3*x^5+2*x^4-2*x^3-x-1,Inf>,
<3*x^5-2*x^4-2*x^3-x+1,Inf>,
<-3*x^5+3*x^4-2*x^3-x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-x+1,Inf>,
<-2*x^5+3*x^4-2*x^3-x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-x+1,Inf>,
<x^6-x^5-2*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3-x+1,Inf>,
<x^6+3*x^4-2*x^3-x-1,Inf>,
<x^6-x^5-2*x^3-3*x^2-1,Inf>,
<x^6+x^5+2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-2*x^3-x-1,Inf>,
<x^5-3*x^4-2*x^3-x+1,Inf>,
<2*x^5+3*x^4-2*x^3-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-x+1,Inf>,
<3*x^5+3*x^4-2*x^3-x-1,Inf>,
<3*x^5-3*x^4-2*x^3-x+1,Inf>,
<-3*x^5-3*x^4-x^3-x-1,Inf>,
<-3*x^5+3*x^4-x^3-x+1,Inf>,
<-2*x^5-3*x^4-x^3-x-1,Inf>,
<-2*x^5+3*x^4-x^3-x+1,Inf>,
<-x^5-3*x^4-x^3-x-1,Inf>,
<-x^5+3*x^4-x^3-x+1,Inf>,
<x^6-x^5-3*x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-x+1,Inf>,
<x^6-3*x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3-x-1,Inf>,
<x^5+3*x^4-x^3-x+1,Inf>,
<x^6+x^5-3*x^4-x^3-x-1,Inf>,
<x^6+x^5+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-x-1,Inf>,
<2*x^5+3*x^4-x^3-x+1,Inf>,
<3*x^5-3*x^4-x^3-x-1,Inf>,
<3*x^5+3*x^4-x^3-x+1,Inf>,
<-3*x^5-2*x^4-x^3-x-1,Inf>,
<-3*x^5+2*x^4-x^3-x+1,Inf>,
<-2*x^5-2*x^4-x^3-x-1,Inf>,
<-2*x^5+2*x^4-x^3-x+1,Inf>,
<-x^5-2*x^4-x^3-x-1,Inf>,
<-x^5-x^4-3*x^3-3*x^2-x,Inf>,
<x^6-x^5-2*x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-x+1,Inf>,
<x^6-2*x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3-x-1,Inf>,
<x^5+2*x^4-x^3-x+1,Inf>,
<x^6+x^5-2*x^4-x^3-x-1,Inf>,
<x^6+x^5+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-x-1,Inf>,
<2*x^5+2*x^4-x^3-x+1,Inf>,
<3*x^5-2*x^4-x^3-x-1,Inf>,
<3*x^5+2*x^4-x^3-x+1,Inf>,
<-3*x^5-x^4-x^3-x-1,Inf>,
<-3*x^5+x^4-x^3-x+1,Inf>,
<-2*x^5-x^4-x^3-x-1,Inf>,
<-2*x^5+x^4-x^3-x+1,Inf>,
<2*x^5-x^4-x^3-x-1,Inf>,
<2*x^5+x^4-x^3-x+1,Inf>,
<3*x^5-x^4-x^3-x-1,Inf>,
<3*x^5+x^4-x^3-x+1,Inf>,
<-3*x^5-x^3-x-1,Inf>,
<-3*x^5-x^3-x+1,Inf>,
<-2*x^5-x^3-x-1,Inf>,
<-2*x^5-x^3-x+1,Inf>,
<2*x^5-x^3-x-1,Inf>,
<2*x^5-x^3-x+1,Inf>,
<3*x^5-x^3-x-1,Inf>,
<3*x^5-x^3-x+1,Inf>,
<-3*x^5+x^4-x^3-x-1,Inf>,
<-3*x^5-x^4-x^3-x+1,Inf>,
<-2*x^5+x^4-x^3-x-1,Inf>,
<-2*x^5-x^4-x^3-x+1,Inf>,
<2*x^5+x^4-x^3-x-1,Inf>,
<2*x^5-x^4-x^3-x+1,Inf>,
<3*x^5+x^4-x^3-x-1,Inf>,
<3*x^5-x^4-x^3-x+1,Inf>,
<-3*x^5+2*x^4-x^3-x-1,Inf>,
<-3*x^5-2*x^4-x^3-x+1,Inf>,
<-2*x^5+2*x^4-x^3-x-1,Inf>,
<-2*x^5-2*x^4-x^3-x+1,Inf>,
<x^6-x^5-x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4-x^3-x+1,Inf>,
<x^6+2*x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3-2*x^2-1,Inf>,
<x^6+x^5+x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-x^3-x-1,Inf>,
<x^5-2*x^4-x^3-x+1,Inf>,
<2*x^5+2*x^4-x^3-x-1,Inf>,
<2*x^5-2*x^4-x^3-x+1,Inf>,
<3*x^5+2*x^4-x^3-x-1,Inf>,
<3*x^5-2*x^4-x^3-x+1,Inf>,
<-3*x^5+3*x^4-x^3-x-1,Inf>,
<-3*x^5-3*x^4-x^3-x+1,Inf>,
<-2*x^5+3*x^4-x^3-x-1,Inf>,
<-2*x^5-3*x^4-x^3-x+1,Inf>,
<x^6-x^5-x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-x^3-x-1,Inf>,
<-x^5-3*x^4-x^3-x+1,Inf>,
<x^6-3*x^4-x^3-x+1,Inf>,
<x^6+3*x^4-x^3-x-1,Inf>,
<x^6-x^5-x^3-3*x^2-1,Inf>,
<x^6+x^5+x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-x^3-x-1,Inf>,
<x^5-3*x^4-x^3-x+1,Inf>,
<2*x^5+3*x^4-x^3-x-1,Inf>,
<2*x^5-3*x^4-x^3-x+1,Inf>,
<3*x^5+3*x^4-x^3-x-1,Inf>,
<3*x^5-3*x^4-x^3-x+1,Inf>,
<-3*x^5-3*x^4-x-1,Inf>,
<-3*x^5+3*x^4-x+1,Inf>,
<-2*x^5-3*x^4-x-1,Inf>,
<-2*x^5+3*x^4-x+1,Inf>,
<-x^5-3*x^4-x-1,Inf>,
<-x^5+3*x^4-x+1,Inf>,
<x^6-x^5-3*x^4-x-1,Inf>,
<x^6-x^5+3*x^2-x-1,Inf>,
<x^6+3*x^4-x+1,Inf>,
<x^6-3*x^4-x-1,Inf>,
<x^6-x^5+3*x^2-1,Inf>,
<x^5-3*x^4-x-1,Inf>,
<x^5+3*x^4-x+1,Inf>,
<x^6+x^5-3*x^4-x-1,Inf>,
<x^6+x^5+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x-1,Inf>,
<2*x^5+3*x^4-x+1,Inf>,
<3*x^5-3*x^4-x-1,Inf>,
<3*x^5+3*x^4-x+1,Inf>,
<-3*x^5-2*x^4-x-1,Inf>,
<-3*x^5+2*x^4-x+1,Inf>,
<-2*x^5-2*x^4-x-1,Inf>,
<-2*x^5+2*x^4-x+1,Inf>,
<x^6-x^5-2*x^4-x-1,Inf>,
<x^6-x^5+2*x^2-x-1,Inf>,
<x^6+2*x^4-x+1,Inf>,
<x^6-2*x^4-x-1,Inf>,
<x^6-x^5+2*x^2-1,Inf>,
<x^5-2*x^4-x-1,Inf>,
<x^5+2*x^4-x+1,Inf>,
<x^6+x^5-2*x^4-x-1,Inf>,
<x^6+x^5+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x-1,Inf>,
<2*x^5+2*x^4-x+1,Inf>,
<3*x^5-2*x^4-x-1,Inf>,
<3*x^5+2*x^4-x+1,Inf>,
<-3*x^5-x^4-x-1,Inf>,
<-3*x^5+x^4-x+1,Inf>,
<-2*x^5-x^4-x-1,Inf>,
<-2*x^5+x^4-x+1,Inf>,
<2*x^5-x^4-x-1,Inf>,
<2*x^5+x^4-x+1,Inf>,
<3*x^5-x^4-x-1,Inf>,
<3*x^5+x^4-x+1,Inf>,
<-3*x^5-x-1,Inf>,
<-3*x^5-x+1,Inf>,
<-2*x^5-x-1,Inf>,
<-2*x^5-x+1,Inf>,
<2*x^5-x-1,Inf>,
<2*x^5-x+1,Inf>,
<3*x^5-x-1,Inf>,
<3*x^5-x+1,Inf>,
<-3*x^5+x^4-x-1,Inf>,
<-3*x^5-x^4-x+1,Inf>,
<-2*x^5+x^4-x-1,Inf>,
<-2*x^5-x^4-x+1,Inf>,
<2*x^5+x^4-x-1,Inf>,
<2*x^5-x^4-x+1,Inf>,
<3*x^5+x^4-x-1,Inf>,
<3*x^5-x^4-x+1,Inf>,
<-3*x^5+2*x^4-x-1,Inf>,
<-3*x^5-2*x^4-x+1,Inf>,
<-2*x^5+2*x^4-x-1,Inf>,
<-2*x^5-2*x^4-x+1,Inf>,
<x^6-x^5-2*x^2-x+1,Inf>,
<x^6-2*x^4-x+1,Inf>,
<x^6+2*x^4-x-1,Inf>,
<x^6-x^5-2*x^2-1,Inf>,
<x^6+x^5-2*x^2-x+1,Inf>,
<x^5+2*x^4-x-1,Inf>,
<x^5-2*x^4-x+1,Inf>,
<2*x^5+2*x^4-x-1,Inf>,
<2*x^5-2*x^4-x+1,Inf>,
<3*x^5+2*x^4-x-1,Inf>,
<3*x^5-2*x^4-x+1,Inf>,
<-3*x^5+3*x^4-x-1,Inf>,
<-3*x^5-3*x^4-x+1,Inf>,
<-2*x^5+3*x^4-x-1,Inf>,
<-2*x^5-3*x^4-x+1,Inf>,
<x^6-x^5-3*x^2-x+1,Inf>,
<-x^5+3*x^4-x-1,Inf>,
<-x^5-3*x^4-x+1,Inf>,
<x^6-3*x^4-x+1,Inf>,
<x^6+3*x^4-x-1,Inf>,
<x^6-x^5-3*x^2-1,Inf>,
<x^6+x^5-3*x^2-x+1,Inf>,
<x^5+3*x^4-x-1,Inf>,
<x^5-3*x^4-x+1,Inf>,
<2*x^5+3*x^4-x-1,Inf>,
<2*x^5-3*x^4-x+1,Inf>,
<3*x^5+3*x^4-x-1,Inf>,
<3*x^5-3*x^4-x+1,Inf>,
<-3*x^5-3*x^4+x^3-x-1,Inf>,
<-3*x^5+3*x^4+x^3-x+1,Inf>,
<-2*x^5-3*x^4+x^3-x-1,Inf>,
<-2*x^5+3*x^4+x^3-x+1,Inf>,
<-x^5-3*x^4+x^3-x-1,Inf>,
<-x^5+3*x^4+x^3-x+1,Inf>,
<x^6-x^5-3*x^4+x^3-x-1,Inf>,
<x^6-x^5+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-x+1,Inf>,
<x^6-3*x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3+3*x^2-1,Inf>,
<x^5-3*x^4+x^3-x-1,Inf>,
<x^5+3*x^4+x^3-x+1,Inf>,
<x^6+x^5-3*x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-x-1,Inf>,
<2*x^5+3*x^4+x^3-x+1,Inf>,
<3*x^5-3*x^4+x^3-x-1,Inf>,
<3*x^5+3*x^4+x^3-x+1,Inf>,
<-3*x^5-2*x^4+x^3-x-1,Inf>,
<-3*x^5+2*x^4+x^3-x+1,Inf>,
<-2*x^5-2*x^4+x^3-x-1,Inf>,
<-2*x^5+2*x^4+x^3-x+1,Inf>,
<-x^5-2*x^4+x^3-x-1,Inf>,
<-x^5+2*x^4+x^3-x+1,Inf>,
<x^6-x^5-2*x^4+x^3-x-1,Inf>,
<x^6-x^5+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-x+1,Inf>,
<x^6-2*x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3+2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-x-1,Inf>,
<2*x^5+2*x^4+x^3-x+1,Inf>,
<3*x^5-2*x^4+x^3-x-1,Inf>,
<3*x^5+2*x^4+x^3-x+1,Inf>,
<-3*x^5-x^4+x^3-x-1,Inf>,
<-3*x^5+x^4+x^3-x+1,Inf>,
<-2*x^5-x^4+x^3-x-1,Inf>,
<-2*x^5+x^4+x^3-x+1,Inf>,
<2*x^5-x^4+x^3-x-1,Inf>,
<2*x^5+x^4+x^3-x+1,Inf>,
<3*x^5-x^4+x^3-x-1,Inf>,
<3*x^5+x^4+x^3-x+1,Inf>,
<-3*x^5+x^3-x-1,Inf>,
<-3*x^5+x^3-x+1,Inf>,
<-2*x^5+x^3-x-1,Inf>,
<-2*x^5+x^3-x+1,Inf>,
<2*x^5+x^3-x-1,Inf>,
<2*x^5+x^3-x+1,Inf>,
<3*x^5+x^3-x-1,Inf>,
<3*x^5+x^3-x+1,Inf>,
<-3*x^5+x^4+x^3-x-1,Inf>,
<-3*x^5-x^4+x^3-x+1,Inf>,
<-2*x^5+x^4+x^3-x-1,Inf>,
<-2*x^5-x^4+x^3-x+1,Inf>,
<2*x^5+x^4+x^3-x-1,Inf>,
<2*x^5-x^4+x^3-x+1,Inf>,
<3*x^5+x^4+x^3-x-1,Inf>,
<3*x^5-x^4+x^3-x+1,Inf>,
<-3*x^5+2*x^4+x^3-x-1,Inf>,
<-3*x^5-2*x^4+x^3-x+1,Inf>,
<-2*x^5+2*x^4+x^3-x-1,Inf>,
<-2*x^5-2*x^4+x^3-x+1,Inf>,
<x^6-x^5+x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+x^3-x-1,Inf>,
<-x^5-2*x^4+x^3-x+1,Inf>,
<x^6+2*x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3-2*x^2-1,Inf>,
<x^6+x^5-x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+x^3-x-1,Inf>,
<x^5+3*x^4+3*x^3+x^2-x,Inf>,
<2*x^5+2*x^4+x^3-x-1,Inf>,
<2*x^5-2*x^4+x^3-x+1,Inf>,
<3*x^5+2*x^4+x^3-x-1,Inf>,
<3*x^5-2*x^4+x^3-x+1,Inf>,
<-3*x^5+3*x^4+x^3-x-1,Inf>,
<-3*x^5-3*x^4+x^3-x+1,Inf>,
<-2*x^5+3*x^4+x^3-x-1,Inf>,
<-2*x^5-3*x^4+x^3-x+1,Inf>,
<x^6-x^5+x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+x^3-x-1,Inf>,
<-x^5-3*x^4+x^3-x+1,Inf>,
<x^6-3*x^4+x^3-x+1,Inf>,
<x^6+3*x^4+x^3-x-1,Inf>,
<x^6+x^5-x^3-3*x^2-1,Inf>,
<x^6+x^5-x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+x^3-x-1,Inf>,
<x^5-3*x^4+x^3-x+1,Inf>,
<3*x^5+3*x^4+x^3-x-1,Inf>,
<3*x^5-3*x^4+x^3-x+1,Inf>,
<-3*x^5-3*x^4+2*x^3-x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-x+1,Inf>,
<-2*x^5-3*x^4+2*x^3-x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-x+1,Inf>,
<-x^5-3*x^4+2*x^3-x-1,Inf>,
<-x^5+3*x^4+2*x^3-x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-x-1,Inf>,
<x^6-x^5+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-x+1,Inf>,
<x^6-3*x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3+3*x^2-1,Inf>,
<x^6+x^5-3*x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-x-1,Inf>,
<2*x^5+3*x^4+2*x^3-x+1,Inf>,
<3*x^5-3*x^4+2*x^3-x-1,Inf>,
<3*x^5+3*x^4+2*x^3-x+1,Inf>,
<-3*x^5-2*x^4+2*x^3-x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-x+1,Inf>,
<-2*x^5-2*x^4+2*x^3-x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-x+1,Inf>,
<-x^5-2*x^4+2*x^3-x-1,Inf>,
<-x^5+2*x^4+2*x^3-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-x-1,Inf>,
<x^6-x^5+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-x+1,Inf>,
<x^6-2*x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+2*x^3-x-1,Inf>,
<x^5+2*x^4+2*x^3-x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-x-1,Inf>,
<2*x^5+2*x^4+2*x^3-x+1,Inf>,
<3*x^5-2*x^4+2*x^3-x-1,Inf>,
<3*x^5+2*x^4+2*x^3-x+1,Inf>,
<-3*x^5-x^4+2*x^3-x-1,Inf>,
<-3*x^5+x^4+2*x^3-x+1,Inf>,
<-2*x^5-x^4+2*x^3-x-1,Inf>,
<-2*x^5+x^4+2*x^3-x+1,Inf>,
<-x^5-x^4+2*x^3-x-1,Inf>,
<-x^5+x^4+2*x^3-x+1,Inf>,
<x^6-x^5-x^4+2*x^3-x-1,Inf>,
<x^6-x^5+2*x^3+x^2-x-1,Inf>,
<x^6+x^4+2*x^3-x+1,Inf>,
<x^6-x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3+x^2-1,Inf>,
<x^5-x^4+2*x^3-x-1,Inf>,
<x^5+x^4+2*x^3-x+1,Inf>,
<x^6+x^5-x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-x-1,Inf>,
<2*x^5+x^4+2*x^3-x+1,Inf>,
<3*x^5-x^4+2*x^3-x-1,Inf>,
<3*x^5+x^4+2*x^3-x+1,Inf>,
<-3*x^5+2*x^3-x-1,Inf>,
<-3*x^5+2*x^3-x+1,Inf>,
<-2*x^5+2*x^3-x-1,Inf>,
<-2*x^5+2*x^3-x+1,Inf>,
<x^6-x^5+2*x^3-x+1,Inf>,
<-x^5+2*x^3-x-1,Inf>,
<-x^5+2*x^3-x+1,Inf>,
<x^6-x^5+2*x^3-x-1,Inf>,
<x^6+2*x^3-x+1,Inf>,
<x^6+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3-1,Inf>,
<x^5+2*x^3-x-1,Inf>,
<x^5+2*x^3-x+1,Inf>,
<2*x^5+2*x^3-x-1,Inf>,
<2*x^5+2*x^3-x+1,Inf>,
<3*x^5+2*x^3-x-1,Inf>,
<3*x^5+2*x^3-x+1,Inf>,
<-3*x^5+x^4+2*x^3-x-1,Inf>,
<-3*x^5-x^4+2*x^3-x+1,Inf>,
<-2*x^5+x^4+2*x^3-x-1,Inf>,
<-2*x^5-x^4+2*x^3-x+1,Inf>,
<x^6-x^5+2*x^3-x^2-x+1,Inf>,
<-x^5+x^4+2*x^3-x-1,Inf>,
<-x^5-x^4+2*x^3-x+1,Inf>,
<x^6-x^4+2*x^3-x+1,Inf>,
<x^6+x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3-x^2-1,Inf>,
<x^6+x^5-2*x^3-x^2-x+1,Inf>,
<x^5+x^4+2*x^3-x-1,Inf>,
<x^5-x^4+2*x^3-x+1,Inf>,
<2*x^5+x^4+2*x^3-x-1,Inf>,
<2*x^5-x^4+2*x^3-x+1,Inf>,
<3*x^5+x^4+2*x^3-x-1,Inf>,
<3*x^5-x^4+2*x^3-x+1,Inf>,
<-3*x^5+2*x^4+2*x^3-x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-x+1,Inf>,
<-2*x^5+2*x^4+2*x^3-x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-x+1,Inf>,
<x^6-x^5+2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+2*x^3-x-1,Inf>,
<-x^5-2*x^4+2*x^3-x+1,Inf>,
<x^6-2*x^4+2*x^3-x+1,Inf>,
<x^6+2*x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+2*x^3-x-1,Inf>,
<x^5-2*x^4+2*x^3-x+1,Inf>,
<2*x^5+2*x^4+2*x^3-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-x+1,Inf>,
<3*x^5+2*x^4+2*x^3-x-1,Inf>,
<3*x^5-2*x^4+2*x^3-x+1,Inf>,
<-3*x^5+3*x^4+2*x^3-x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-x+1,Inf>,
<-2*x^5+3*x^4+2*x^3-x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-x+1,Inf>,
<x^6-x^5+2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+2*x^3-x-1,Inf>,
<-x^5-3*x^4+2*x^3-x+1,Inf>,
<x^6-3*x^4+2*x^3-x+1,Inf>,
<x^6+3*x^4+2*x^3-x-1,Inf>,
<x^6+x^5-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+2*x^3-x-1,Inf>,
<x^5+2*x^4-2*x^2-2*x,Inf>,
<2*x^5+3*x^4+2*x^3-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-x+1,Inf>,
<3*x^5+3*x^4+2*x^3-x-1,Inf>,
<3*x^5-3*x^4+2*x^3-x+1,Inf>,
<-3*x^5-3*x^4+3*x^3-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-x+1,Inf>,
<-2*x^5-3*x^4+3*x^3-x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-x+1,Inf>,
<-x^5-3*x^4+3*x^3-x-1,Inf>,
<-x^5+3*x^4+3*x^3-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-x-1,Inf>,
<x^6-x^5+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-x+1,Inf>,
<x^6-3*x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+3*x^3-x-1,Inf>,
<-x^5-2*x^4-x^3-x^2-x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-x-1,Inf>,
<2*x^5+3*x^4+3*x^3-x+1,Inf>,
<3*x^5-3*x^4+3*x^3-x-1,Inf>,
<3*x^5+3*x^4+3*x^3-x+1,Inf>,
<-3*x^5-2*x^4+3*x^3-x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-x+1,Inf>,
<-2*x^5-2*x^4+3*x^3-x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-x+1,Inf>,
<-x^5-2*x^4+3*x^3-x-1,Inf>,
<-x^5+2*x^4+3*x^3-x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-x-1,Inf>,
<x^6-x^5+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-x+1,Inf>,
<x^6-2*x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+3*x^3-x-1,Inf>,
<x^5+2*x^4+3*x^3-x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-x-1,Inf>,
<2*x^5+2*x^4+3*x^3-x+1,Inf>,
<3*x^5-2*x^4+3*x^3-x-1,Inf>,
<3*x^5+2*x^4+3*x^3-x+1,Inf>,
<-3*x^5-x^4+3*x^3-x-1,Inf>,
<-3*x^5+x^4+3*x^3-x+1,Inf>,
<-2*x^5-x^4+3*x^3-x-1,Inf>,
<-2*x^5+x^4+3*x^3-x+1,Inf>,
<-x^5-x^4+3*x^3-x-1,Inf>,
<-x^5+x^4+3*x^3-x+1,Inf>,
<x^6-x^5-x^4+3*x^3-x-1,Inf>,
<x^6-x^5+3*x^3+x^2-x-1,Inf>,
<x^6+x^4+3*x^3-x+1,Inf>,
<x^6-x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3+x^2-1,Inf>,
<x^5-x^4+3*x^3-x-1,Inf>,
<x^5+x^4+3*x^3-x+1,Inf>,
<x^6+x^5-x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-x-1,Inf>,
<2*x^5+x^4+3*x^3-x+1,Inf>,
<3*x^5-x^4+3*x^3-x-1,Inf>,
<3*x^5+x^4+3*x^3-x+1,Inf>,
<-3*x^5+3*x^3-x-1,Inf>,
<-3*x^5+3*x^3-x+1,Inf>,
<-2*x^5+3*x^3-x-1,Inf>,
<-2*x^5+3*x^3-x+1,Inf>,
<x^6-x^5+3*x^3-x+1,Inf>,
<-x^5+3*x^3-x-1,Inf>,
<-x^5+3*x^3-x+1,Inf>,
<x^6-x^5+3*x^3-x-1,Inf>,
<x^6+3*x^3-x+1,Inf>,
<x^6+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3-1,Inf>,
<x^5+3*x^3-x-1,Inf>,
<x^5+3*x^3-x+1,Inf>,
<2*x^5+3*x^3-x-1,Inf>,
<2*x^5+3*x^3-x+1,Inf>,
<3*x^5+3*x^3-x-1,Inf>,
<3*x^5+3*x^3-x+1,Inf>,
<-3*x^5+x^4+3*x^3-x-1,Inf>,
<-3*x^5-x^4+3*x^3-x+1,Inf>,
<-2*x^5+x^4+3*x^3-x-1,Inf>,
<-2*x^5-x^4+3*x^3-x+1,Inf>,
<x^6-x^5+3*x^3-x^2-x+1,Inf>,
<-x^5+x^4+3*x^3-x-1,Inf>,
<-x^5-x^4+3*x^3-x+1,Inf>,
<x^6-x^4+3*x^3-x+1,Inf>,
<x^6+x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3-x^2-1,Inf>,
<x^6+x^5-3*x^3-x^2-x+1,Inf>,
<x^5+x^4+3*x^3-x-1,Inf>,
<x^5-x^4+3*x^3-x+1,Inf>,
<2*x^5+x^4+3*x^3-x-1,Inf>,
<2*x^5-x^4+3*x^3-x+1,Inf>,
<3*x^5+x^4+3*x^3-x-1,Inf>,
<3*x^5-x^4+3*x^3-x+1,Inf>,
<-3*x^5+2*x^4+3*x^3-x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-x+1,Inf>,
<-2*x^5+2*x^4+3*x^3-x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-x+1,Inf>,
<x^6-x^5+3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+3*x^3-x-1,Inf>,
<-x^5-2*x^4+3*x^3-x+1,Inf>,
<x^6-2*x^4+3*x^3-x+1,Inf>,
<x^6+2*x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+3*x^3-x-1,Inf>,
<x^5-2*x^4+3*x^3-x+1,Inf>,
<2*x^5+2*x^4+3*x^3-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-x+1,Inf>,
<3*x^5+2*x^4+3*x^3-x-1,Inf>,
<3*x^5-2*x^4+3*x^3-x+1,Inf>,
<-3*x^5+3*x^4+3*x^3-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-x+1,Inf>,
<-2*x^5+3*x^4+3*x^3-x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-x+1,Inf>,
<x^6-x^5+3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+3*x^3-x-1,Inf>,
<-x^5-3*x^4+3*x^3-x+1,Inf>,
<x^6-3*x^4+3*x^3-x+1,Inf>,
<x^6+3*x^4+3*x^3-x-1,Inf>,
<x^6+x^5-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+3*x^3-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-x+1,Inf>,
<3*x^5+3*x^4+3*x^3-x-1,Inf>,
<3*x^5-3*x^4+3*x^3-x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-x+1,Inf>,
<-x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<-x^5+3*x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<x^5+3*x^4-3*x^3-x^2-x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-x+1,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-x+1,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-x+1,Inf>,
<-x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<-x^5+2*x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<x^5+2*x^4-3*x^3-x^2-x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-x+1,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-x-1,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-x+1,Inf>,
<-3*x^5-x^4-3*x^3+x^2-x-1,Inf>,
<-3*x^5+x^4-3*x^3-x^2-x+1,Inf>,
<-2*x^5-x^4-3*x^3+x^2-x-1,Inf>,
<-2*x^5+x^4-3*x^3-x^2-x+1,Inf>,
<-x^5-x^4-3*x^3+x^2-x-1,Inf>,
<-x^5+x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^4-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4-3*x^3+x^2-x-1,Inf>,
<x^5+x^4-3*x^3-x^2-x+1,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3-x^2-x+1,Inf>,
<3*x^5-x^4-3*x^3+x^2-x-1,Inf>,
<3*x^5+x^4-3*x^3-x^2-x+1,Inf>,
<-3*x^5-3*x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^3-x^2-x+1,Inf>,
<-2*x^5-3*x^3+x^2-x-1,Inf>,
<-2*x^5-3*x^3-x^2-x+1,Inf>,
<-x^5-3*x^3+x^2-x-1,Inf>,
<-x^5-3*x^3-x^2-x+1,Inf>,
<x^6-3*x^3-x^2-x+1,Inf>,
<x^6-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3-1,Inf>,
<x^5-3*x^3+x^2-x-1,Inf>,
<x^5-3*x^3-x^2-x+1,Inf>,
<2*x^5-3*x^3+x^2-x-1,Inf>,
<2*x^5-3*x^3-x^2-x+1,Inf>,
<3*x^5-3*x^3+x^2-x-1,Inf>,
<3*x^5-3*x^3-x^2-x+1,Inf>,
<-3*x^5+x^4-3*x^3+x^2-x-1,Inf>,
<-3*x^5-x^4-3*x^3-x^2-x+1,Inf>,
<-2*x^5+x^4-3*x^3+x^2-x-1,Inf>,
<-2*x^5-x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-x+1,Inf>,
<-x^5+x^4-3*x^3+x^2-x-1,Inf>,
<-x^5-x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^4-3*x^3-x^2-x+1,Inf>,
<x^6+x^4-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-x+1,Inf>,
<x^5+x^4-3*x^3+x^2-x-1,Inf>,
<x^5-x^4-3*x^3-x^2-x+1,Inf>,
<2*x^5+x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3-x^2-x+1,Inf>,
<3*x^5+x^4-3*x^3+x^2-x-1,Inf>,
<3*x^5-x^4-3*x^3-x^2-x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<-x^5-2*x^4-3*x^3-x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3-x^2-x+1,Inf>,
<x^6+2*x^4-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<x^5-2*x^4-3*x^3-x^2-x+1,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-x+1,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-x-1,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3-x^2-x+1,Inf>,
<x^6+3*x^4-3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-x^4+3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<x^5-3*x^4-3*x^3-x^2-x+1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-x+1,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<x^5+3*x^4-2*x^3-x^2-x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-x+1,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-x-1,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-x+1,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-x+1,Inf>,
<-x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<-x^5+2*x^4-2*x^3-x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<x^5+2*x^4-2*x^3-x^2-x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-x+1,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-x-1,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-x+1,Inf>,
<-3*x^5-x^4-2*x^3+x^2-x-1,Inf>,
<-3*x^5+x^4-2*x^3-x^2-x+1,Inf>,
<-2*x^5-x^4-2*x^3+x^2-x-1,Inf>,
<-2*x^5+x^4-2*x^3-x^2-x+1,Inf>,
<-x^5-x^4-2*x^3+x^2-x-1,Inf>,
<-x^5+x^4-2*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^4-2*x^3-x^2-x+1,Inf>,
<x^6-x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3+x^2-x-1,Inf>,
<x^5+x^4-2*x^3-x^2-x+1,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3-x^2-x+1,Inf>,
<3*x^5-x^4-2*x^3+x^2-x-1,Inf>,
<3*x^5+x^4-2*x^3-x^2-x+1,Inf>,
<-3*x^5-2*x^3+x^2-x-1,Inf>,
<-3*x^5-2*x^3-x^2-x+1,Inf>,
<-2*x^5-2*x^3+x^2-x-1,Inf>,
<-2*x^5-2*x^3-x^2-x+1,Inf>,
<-x^5-2*x^3+x^2-x-1,Inf>,
<-x^5-2*x^3-x^2-x+1,Inf>,
<x^6-2*x^3-x^2-x+1,Inf>,
<x^6-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3-1,Inf>,
<x^5-2*x^3+x^2-x-1,Inf>,
<x^5-2*x^3-x^2-x+1,Inf>,
<2*x^5-2*x^3+x^2-x-1,Inf>,
<2*x^5-2*x^3-x^2-x+1,Inf>,
<3*x^5-2*x^3+x^2-x-1,Inf>,
<3*x^5-2*x^3-x^2-x+1,Inf>,
<-3*x^5+x^4-2*x^3+x^2-x-1,Inf>,
<-3*x^5-x^4-2*x^3-x^2-x+1,Inf>,
<-2*x^5+x^4-2*x^3+x^2-x-1,Inf>,
<-2*x^5-x^4-2*x^3-x^2-x+1,Inf>,
<-x^5-x^4+2*x^3-x^2-x,Inf>,
<-x^5+x^4+2*x^3+x^2-x,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-x+1,Inf>,
<-x^5+x^4-2*x^3+x^2-x-1,Inf>,
<-x^5-x^4-2*x^3-x^2-x+1,Inf>,
<x^6-x^4-2*x^3-x^2-x+1,Inf>,
<x^6+x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3-x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-x+1,Inf>,
<x^5+x^4-2*x^3+x^2-x-1,Inf>,
<x^5-x^4-2*x^3-x^2-x+1,Inf>,
<2*x^5+x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3-x^2-x+1,Inf>,
<3*x^5+x^4-2*x^3+x^2-x-1,Inf>,
<3*x^5-x^4-2*x^3-x^2-x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<-x^5-2*x^4-2*x^3-x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3-x^2-x+1,Inf>,
<x^6+2*x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<x^5-2*x^4-2*x^3-x^2-x+1,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-x+1,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-x-1,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3-x^2-x+1,Inf>,
<x^6+3*x^4-2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-x^4+2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<x^5-3*x^4-2*x^3-x^2-x+1,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-x+1,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-x-1,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-x+1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^4-x^3-x^2-x+1,Inf>,
<-2*x^5-3*x^4-x^3+x^2-x-1,Inf>,
<-2*x^5+3*x^4-x^3-x^2-x+1,Inf>,
<-x^5-3*x^4-x^3+x^2-x-1,Inf>,
<-x^5+3*x^4-x^3-x^2-x+1,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-x^2-x+1,Inf>,
<x^5-3*x^4-x^3+x^2-x-1,Inf>,
<x^5+3*x^4-x^3-x^2-x+1,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+x^2-x-1,Inf>,
<2*x^5+3*x^4-x^3-x^2-x+1,Inf>,
<3*x^5-3*x^4-x^3+x^2-x-1,Inf>,
<3*x^5+3*x^4-x^3-x^2-x+1,Inf>,
<-3*x^5-2*x^4-x^3+x^2-x-1,Inf>,
<-3*x^5+2*x^4-x^3-x^2-x+1,Inf>,
<-2*x^5-2*x^4-x^3+x^2-x-1,Inf>,
<-2*x^5+2*x^4-x^3-x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-x^2-x+1,Inf>,
<x^6-2*x^4-x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3+x^2-x-1,Inf>,
<x^5+2*x^4-x^3-x^2-x+1,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3+x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3-x^2-x+1,Inf>,
<3*x^5-2*x^4-x^3+x^2-x-1,Inf>,
<3*x^5+2*x^4-x^3-x^2-x+1,Inf>,
<-3*x^5-x^4-x^3+x^2-x-1,Inf>,
<-3*x^5+x^4-x^3-x^2-x+1,Inf>,
<-2*x^5-x^4-x^3+x^2-x-1,Inf>,
<-2*x^5+x^4-x^3-x^2-x+1,Inf>,
<2*x^5-x^4-x^3+x^2-x-1,Inf>,
<2*x^5+x^4-x^3-x^2-x+1,Inf>,
<3*x^5-x^4-x^3+x^2-x-1,Inf>,
<3*x^5+x^4-x^3-x^2-x+1,Inf>,
<-3*x^5-x^3+x^2-x-1,Inf>,
<-3*x^5-x^3-x^2-x+1,Inf>,
<-2*x^5-x^3+x^2-x-1,Inf>,
<-2*x^5-x^3-x^2-x+1,Inf>,
<2*x^5-x^3+x^2-x-1,Inf>,
<x^5-3*x^4-3*x^3-x^2-2*x,Inf>,
<2*x^5-x^3-x^2-x+1,Inf>,
<x^5+3*x^4-3*x^3+x^2-2*x,Inf>,
<3*x^5-x^3+x^2-x-1,Inf>,
<3*x^5-x^3-x^2-x+1,Inf>,
<-3*x^5+x^4-x^3+x^2-x-1,Inf>,
<-3*x^5-x^4-x^3-x^2-x+1,Inf>,
<-2*x^5+x^4-x^3+x^2-x-1,Inf>,
<-2*x^5-x^4-x^3-x^2-x+1,Inf>,
<2*x^5+x^4-x^3+x^2-x-1,Inf>,
<2*x^5-x^4-x^3-x^2-x+1,Inf>,
<3*x^5+x^4-x^3+x^2-x-1,Inf>,
<3*x^5-x^4-x^3-x^2-x+1,Inf>,
<-3*x^5+2*x^4-x^3+x^2-x-1,Inf>,
<-3*x^5-2*x^4-x^3-x^2-x+1,Inf>,
<-2*x^5+2*x^4-x^3+x^2-x-1,Inf>,
<-2*x^5-2*x^4-x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4-x^3-x^2-x+1,Inf>,
<x^6+2*x^4-x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-x^4+x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-x^3+x^2-x-1,Inf>,
<x^5-2*x^4-x^3-x^2-x+1,Inf>,
<2*x^5+2*x^4-x^3+x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-x^2-x+1,Inf>,
<3*x^5+2*x^4-x^3+x^2-x-1,Inf>,
<3*x^5-2*x^4-x^3-x^2-x+1,Inf>,
<-3*x^5+3*x^4-x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-x+1,Inf>,
<-2*x^5+3*x^4-x^3+x^2-x-1,Inf>,
<-2*x^5-3*x^4-x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-x^3+x^2-x-1,Inf>,
<-x^5-3*x^4-x^3-x^2-x+1,Inf>,
<x^6-3*x^4-x^3-x^2-x+1,Inf>,
<x^6+3*x^4-x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-x^4+x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-x^3+x^2-x-1,Inf>,
<x^5-3*x^4-x^3-x^2-x+1,Inf>,
<2*x^5+3*x^4-x^3+x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-x^2-x+1,Inf>,
<3*x^5+3*x^4-x^3+x^2-x-1,Inf>,
<3*x^5-3*x^4-x^3-x^2-x+1,Inf>,
<-3*x^5-3*x^4+x^2-x-1,Inf>,
<-3*x^5+3*x^4-x^2-x+1,Inf>,
<-2*x^5-3*x^4+x^2-x-1,Inf>,
<-2*x^5+3*x^4-x^2-x+1,Inf>,
<-x^5-3*x^4+x^2-x-1,Inf>,
<-x^5+3*x^4-x^2-x+1,Inf>,
<x^6-x^5-3*x^4+x^2-x-1,Inf>,
<x^6-x^5-x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^2-x+1,Inf>,
<x^6-3*x^4+x^2-x-1,Inf>,
<x^6-x^5-x^4+3*x^2-1,Inf>,
<x^5-3*x^4+x^2-x-1,Inf>,
<x^5+3*x^4-x^2-x+1,Inf>,
<x^6+x^5-3*x^4+x^2-x-1,Inf>,
<x^6+x^5-x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^2-x-1,Inf>,
<2*x^5+3*x^4-x^2-x+1,Inf>,
<3*x^5-3*x^4+x^2-x-1,Inf>,
<3*x^5+3*x^4-x^2-x+1,Inf>,
<-3*x^5-2*x^4+x^2-x-1,Inf>,
<-3*x^5+2*x^4-x^2-x+1,Inf>,
<-2*x^5-2*x^4+x^2-x-1,Inf>,
<-2*x^5+2*x^4-x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^2-x-1,Inf>,
<x^6-x^5-x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^2-x+1,Inf>,
<x^6-2*x^4+x^2-x-1,Inf>,
<x^6-x^5-x^4+2*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^2-x-1,Inf>,
<x^6+x^5-x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^2-x-1,Inf>,
<2*x^5+2*x^4-x^2-x+1,Inf>,
<3*x^5-2*x^4+x^2-x-1,Inf>,
<3*x^5+2*x^4-x^2-x+1,Inf>,
<-3*x^5-x^4+x^2-x-1,Inf>,
<-3*x^5+x^4-x^2-x+1,Inf>,
<-2*x^5-x^4+x^2-x-1,Inf>,
<-2*x^5+x^4-x^2-x+1,Inf>,
<2*x^5-x^4+x^2-x-1,Inf>,
<2*x^5+x^4-x^2-x+1,Inf>,
<3*x^5-x^4+x^2-x-1,Inf>,
<3*x^5+x^4-x^2-x+1,Inf>,
<-3*x^5+x^2-x-1,Inf>,
<-3*x^5-x^2-x+1,Inf>,
<-2*x^5+x^2-x-1,Inf>,
<-2*x^5-x^2-x+1,Inf>,
<2*x^5+x^2-x-1,Inf>,
<2*x^5-x^2-x+1,Inf>,
<3*x^5+x^2-x-1,Inf>,
<3*x^5-x^2-x+1,Inf>,
<-3*x^5+x^4+x^2-x-1,Inf>,
<-3*x^5-x^4-x^2-x+1,Inf>,
<-2*x^5+x^4+x^2-x-1,Inf>,
<-2*x^5-x^4-x^2-x+1,Inf>,
<2*x^5+x^4+x^2-x-1,Inf>,
<2*x^5-x^4-x^2-x+1,Inf>,
<3*x^5+x^4+x^2-x-1,Inf>,
<3*x^5-x^4-x^2-x+1,Inf>,
<-3*x^5+2*x^4+x^2-x-1,Inf>,
<-3*x^5-2*x^4-x^2-x+1,Inf>,
<-2*x^5+2*x^4+x^2-x-1,Inf>,
<-2*x^5-2*x^4-x^2-x+1,Inf>,
<x^6-x^5-x^4-2*x^2-x+1,Inf>,
<-x^5+2*x^4+x^2-x-1,Inf>,
<-x^5-2*x^4-x^2-x+1,Inf>,
<x^6-2*x^4-x^2-x+1,Inf>,
<x^6+2*x^4+x^2-x-1,Inf>,
<x^6-x^5-x^4-2*x^2-1,Inf>,
<x^6+x^5-x^4-2*x^2-x+1,Inf>,
<x^5+2*x^4+x^2-x-1,Inf>,
<x^5-2*x^4-x^2-x+1,Inf>,
<2*x^5+2*x^4+x^2-x-1,Inf>,
<2*x^5-2*x^4-x^2-x+1,Inf>,
<3*x^5+2*x^4+x^2-x-1,Inf>,
<3*x^5-2*x^4-x^2-x+1,Inf>,
<-3*x^5+3*x^4+x^2-x-1,Inf>,
<-3*x^5-3*x^4-x^2-x+1,Inf>,
<-2*x^5+3*x^4+x^2-x-1,Inf>,
<-2*x^5-3*x^4-x^2-x+1,Inf>,
<x^6-x^5-x^4-3*x^2-x+1,Inf>,
<-x^5+3*x^4+x^2-x-1,Inf>,
<-x^5-3*x^4-x^2-x+1,Inf>,
<x^6-3*x^4-x^2-x+1,Inf>,
<x^6+3*x^4+x^2-x-1,Inf>,
<x^6-x^5-x^4-3*x^2-1,Inf>,
<x^6+x^5-x^4-3*x^2-x+1,Inf>,
<x^5+3*x^4+x^2-x-1,Inf>,
<x^5-3*x^4-x^2-x+1,Inf>,
<2*x^5+3*x^4+x^2-x-1,Inf>,
<2*x^5-3*x^4-x^2-x+1,Inf>,
<3*x^5+3*x^4+x^2-x-1,Inf>,
<3*x^5-3*x^4-x^2-x+1,Inf>,
<-3*x^5-3*x^4+x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^4+x^3-x^2-x+1,Inf>,
<-2*x^5-3*x^4+x^3+x^2-x-1,Inf>,
<-2*x^5+3*x^4+x^3-x^2-x+1,Inf>,
<-x^5-3*x^4+x^3+x^2-x-1,Inf>,
<-x^5+3*x^4+x^3-x^2-x+1,Inf>,
<x^6-x^5-3*x^4+x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-x^2-x+1,Inf>,
<x^6-3*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4+x^3+x^2-x-1,Inf>,
<x^5+3*x^4+x^3-x^2-x+1,Inf>,
<x^6+x^5-3*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3+x^2-x-1,Inf>,
<2*x^5+3*x^4+x^3-x^2-x+1,Inf>,
<3*x^5-3*x^4+x^3+x^2-x-1,Inf>,
<3*x^5+3*x^4+x^3-x^2-x+1,Inf>,
<-3*x^5-2*x^4+x^3+x^2-x-1,Inf>,
<-3*x^5+2*x^4+x^3-x^2-x+1,Inf>,
<-2*x^5-2*x^4+x^3+x^2-x-1,Inf>,
<-2*x^5+2*x^4+x^3-x^2-x+1,Inf>,
<-x^5-2*x^4+x^3+x^2-x-1,Inf>,
<-x^5+2*x^4+x^3-x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-x^2-x+1,Inf>,
<x^6-2*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4+x^3+x^2-x-1,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3+x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3-x^2-x+1,Inf>,
<3*x^5-2*x^4+x^3+x^2-x-1,Inf>,
<3*x^5+2*x^4+x^3-x^2-x+1,Inf>,
<-3*x^5-x^4+x^3+x^2-x-1,Inf>,
<-3*x^5+x^4+x^3-x^2-x+1,Inf>,
<-2*x^5-x^4+x^3+x^2-x-1,Inf>,
<-2*x^5+x^4+x^3-x^2-x+1,Inf>,
<2*x^5-x^4+x^3+x^2-x-1,Inf>,
<2*x^5+x^4+x^3-x^2-x+1,Inf>,
<3*x^5-x^4+x^3+x^2-x-1,Inf>,
<3*x^5+x^4+x^3-x^2-x+1,Inf>,
<-3*x^5+x^3+x^2-x-1,Inf>,
<-3*x^5+x^3-x^2-x+1,Inf>,
<-2*x^5+x^3+x^2-x-1,Inf>,
<-2*x^5+x^3-x^2-x+1,Inf>,
<2*x^5+x^3+x^2-x-1,Inf>,
<2*x^5+x^3-x^2-x+1,Inf>,
<3*x^5+x^3+x^2-x-1,Inf>,
<3*x^5+x^3-x^2-x+1,Inf>,
<-3*x^5+x^4+x^3+x^2-x-1,Inf>,
<-3*x^5-x^4+x^3-x^2-x+1,Inf>,
<-2*x^5+x^4+x^3+x^2-x-1,Inf>,
<-2*x^5-x^4+x^3-x^2-x+1,Inf>,
<2*x^5+x^4+x^3+x^2-x-1,Inf>,
<2*x^5-x^4+x^3-x^2-x+1,Inf>,
<3*x^5+x^4+x^3+x^2-x-1,Inf>,
<3*x^5-x^4+x^3-x^2-x+1,Inf>,
<-3*x^5+2*x^4+x^3+x^2-x-1,Inf>,
<-3*x^5-2*x^4+x^3-x^2-x+1,Inf>,
<-2*x^5+2*x^4+x^3+x^2-x-1,Inf>,
<-2*x^5-2*x^4+x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4+x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+x^3+x^2-x-1,Inf>,
<-x^5-2*x^4+x^3-x^2-x+1,Inf>,
<x^6-2*x^4+x^3-x^2-x+1,Inf>,
<x^6+2*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-x^4-x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4+x^3+x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-x^2-x+1,Inf>,
<3*x^5+2*x^4+x^3+x^2-x-1,Inf>,
<3*x^5-2*x^4+x^3-x^2-x+1,Inf>,
<-3*x^5+3*x^4+x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^4+x^3-x^2-x+1,Inf>,
<-2*x^5+3*x^4+x^3+x^2-x-1,Inf>,
<-2*x^5-3*x^4+x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4+x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+x^3+x^2-x-1,Inf>,
<-x^5-3*x^4+x^3-x^2-x+1,Inf>,
<x^6-3*x^4+x^3-x^2-x+1,Inf>,
<x^6+3*x^4+x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-x^4-x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+x^3+x^2-x-1,Inf>,
<x^5-3*x^4+x^3-x^2-x+1,Inf>,
<2*x^5+3*x^4+x^3+x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-x^2-x+1,Inf>,
<3*x^5+3*x^4+x^3+x^2-x-1,Inf>,
<3*x^5-3*x^4+x^3-x^2-x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-x+1,Inf>,
<-x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<-x^5+3*x^4+2*x^3-x^2-x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<x^5+3*x^4+2*x^3-x^2-x+1,Inf>,
<x^6+x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-x+1,Inf>,
<3*x^5-3*x^4+2*x^3+x^2-x-1,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-x+1,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-x+1,Inf>,
<-x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<-x^5+2*x^4+2*x^3-x^2-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<x^5+2*x^4+2*x^3-x^2-x+1,Inf>,
<x^6+x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-x+1,Inf>,
<3*x^5-2*x^4+2*x^3+x^2-x-1,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-x+1,Inf>,
<-3*x^5-x^4+2*x^3+x^2-x-1,Inf>,
<-3*x^5+x^4+2*x^3-x^2-x+1,Inf>,
<-2*x^5-x^4+2*x^3+x^2-x-1,Inf>,
<-2*x^5+x^4+2*x^3-x^2-x+1,Inf>,
<-x^5-x^4+2*x^3+x^2-x-1,Inf>,
<-x^5+x^4+2*x^3-x^2-x+1,Inf>,
<x^6+x^4+2*x^3-x^2-x+1,Inf>,
<x^6-x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4+2*x^3+x^2-x-1,Inf>,
<x^5+x^4+2*x^3-x^2-x+1,Inf>,
<2*x^5-x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3-x^2-x+1,Inf>,
<3*x^5-x^4+2*x^3+x^2-x-1,Inf>,
<3*x^5+x^4+2*x^3-x^2-x+1,Inf>,
<-3*x^5+2*x^3+x^2-x-1,Inf>,
<-3*x^5+2*x^3-x^2-x+1,Inf>,
<-2*x^5+2*x^3+x^2-x-1,Inf>,
<-2*x^5+2*x^3-x^2-x+1,Inf>,
<-x^5+2*x^3+x^2-x-1,Inf>,
<-x^5+2*x^3-x^2-x+1,Inf>,
<x^6+2*x^3-x^2-x+1,Inf>,
<x^6+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3-1,Inf>,
<x^5+2*x^3+x^2-x-1,Inf>,
<x^5+2*x^3-x^2-x+1,Inf>,
<2*x^5+2*x^3+x^2-x-1,Inf>,
<2*x^5+2*x^3-x^2-x+1,Inf>,
<3*x^5+2*x^3+x^2-x-1,Inf>,
<3*x^5+2*x^3-x^2-x+1,Inf>,
<-3*x^5+x^4+2*x^3+x^2-x-1,Inf>,
<-3*x^5-x^4+2*x^3-x^2-x+1,Inf>,
<-2*x^5+x^4+2*x^3+x^2-x-1,Inf>,
<-2*x^5-x^4+2*x^3-x^2-x+1,Inf>,
<-x^5+x^4+2*x^3+x^2-x-1,Inf>,
<-x^5-x^4+2*x^3-x^2-x+1,Inf>,
<x^6-x^4+2*x^3-x^2-x+1,Inf>,
<x^6+x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4+2*x^3+x^2-x-1,Inf>,
<x^5-x^4+2*x^3-x^2-x+1,Inf>,
<2*x^5+x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-x^2-x+1,Inf>,
<3*x^5+x^4+2*x^3+x^2-x-1,Inf>,
<3*x^5-x^4+2*x^3-x^2-x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4+2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<-x^5-2*x^4+2*x^3-x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3-x^2-x+1,Inf>,
<x^6+2*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-x+1,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-x-1,Inf>,
<3*x^5-2*x^4+2*x^3-x^2-x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-x^2-x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<-x^5-3*x^4+2*x^3-x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3-x^2-x+1,Inf>,
<x^6+3*x^4+2*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-x^4-2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<x^5-3*x^4+2*x^3-x^2-x+1,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-x+1,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-x-1,Inf>,
<3*x^5-3*x^4+2*x^3-x^2-x+1,Inf>,
<-3*x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-x+1,Inf>,
<-x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<-x^5+3*x^4+3*x^3-x^2-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<-x^5-2*x^4-x^3-2*x^2-3*x,Inf>,
<x^6+x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-x+1,Inf>,
<3*x^5-3*x^4+3*x^3+x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-x+1,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-x+1,Inf>,
<-x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<-x^5+2*x^4+3*x^3-x^2-x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6-x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<x^5+2*x^4+3*x^3-x^2-x+1,Inf>,
<x^6+x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-x+1,Inf>,
<3*x^5-2*x^4+3*x^3+x^2-x-1,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-x+1,Inf>,
<-3*x^5-x^4+3*x^3+x^2-x-1,Inf>,
<-3*x^5+x^4+3*x^3-x^2-x+1,Inf>,
<-2*x^5-x^4+3*x^3+x^2-x-1,Inf>,
<-2*x^5+x^4+3*x^3-x^2-x+1,Inf>,
<-x^5-x^4+3*x^3+x^2-x-1,Inf>,
<-x^5+x^4+3*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4+3*x^3+x^2-x-1,Inf>,
<x^6-x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4+3*x^3+x^2-x-1,Inf>,
<x^5+x^4+3*x^3-x^2-x+1,Inf>,
<2*x^5-x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3-x^2-x+1,Inf>,
<3*x^5-x^4+3*x^3+x^2-x-1,Inf>,
<3*x^5+x^4+3*x^3-x^2-x+1,Inf>,
<-3*x^5+3*x^3+x^2-x-1,Inf>,
<-3*x^5+3*x^3-x^2-x+1,Inf>,
<-x^5+3*x^3+x^2-x-1,Inf>,
<-x^5+3*x^3-x^2-x+1,Inf>,
<x^6+3*x^3-x^2-x+1,Inf>,
<x^6+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3-1,Inf>,
<x^5+3*x^3+x^2-x-1,Inf>,
<x^5+3*x^3-x^2-x+1,Inf>,
<2*x^5+3*x^3+x^2-x-1,Inf>,
<2*x^5+3*x^3-x^2-x+1,Inf>,
<3*x^5+3*x^3+x^2-x-1,Inf>,
<3*x^5+3*x^3-x^2-x+1,Inf>,
<-3*x^5+x^4+3*x^3+x^2-x-1,Inf>,
<-3*x^5-x^4+3*x^3-x^2-x+1,Inf>,
<-2*x^5+x^4+3*x^3+x^2-x-1,Inf>,
<-2*x^5-x^4+3*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4+3*x^3-x^2-x+1,Inf>,
<-x^5+x^4+3*x^3+x^2-x-1,Inf>,
<-x^5-x^4+3*x^3-x^2-x+1,Inf>,
<x^6-x^4+3*x^3-x^2-x+1,Inf>,
<x^6+x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4+3*x^3+x^2-x-1,Inf>,
<x^5-x^4+3*x^3-x^2-x+1,Inf>,
<2*x^5+x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-x^2-x+1,Inf>,
<3*x^5+x^4+3*x^3+x^2-x-1,Inf>,
<3*x^5-x^4+3*x^3-x^2-x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-x^2-x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<-x^5-2*x^4+3*x^3-x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3-x^2-x+1,Inf>,
<x^6+2*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<x^5-2*x^4+3*x^3-x^2-x+1,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-x+1,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-x-1,Inf>,
<3*x^5-2*x^4+3*x^3-x^2-x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-x^2-x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-x+1,Inf>,
<x^6-x^5-x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<-x^5-3*x^4+3*x^3-x^2-x+1,Inf>,
<x^6+3*x^4+3*x^3+x^2-x-1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-x^4-3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<x^5+2*x^4+x^3-x,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-x+1,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^3-x^2-x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-x+1,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-x-1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-x+1,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-x+1,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<-x^5+x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6+x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<x^5+x^4-3*x^3-2*x^2-x+1,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-x+1,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-x-1,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-x+1,Inf>,
<-3*x^5-3*x^3+2*x^2-x-1,Inf>,
<-3*x^5-3*x^3-2*x^2-x+1,Inf>,
<-2*x^5-3*x^3+2*x^2-x-1,Inf>,
<-2*x^5-3*x^3-2*x^2-x+1,Inf>,
<-x^5-3*x^3+2*x^2-x-1,Inf>,
<-x^5-3*x^3-2*x^2-x+1,Inf>,
<x^6-3*x^3-2*x^2-x+1,Inf>,
<x^6-3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3-1,Inf>,
<x^5-3*x^3+2*x^2-x-1,Inf>,
<x^5-3*x^3-2*x^2-x+1,Inf>,
<2*x^5-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-3*x^3-2*x^2-x+1,Inf>,
<3*x^5-3*x^3+2*x^2-x-1,Inf>,
<3*x^5-3*x^3-2*x^2-x+1,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-x+1,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<-x^5-x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6+x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<x^5-x^4-3*x^3-2*x^2-x+1,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-x+1,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-x-1,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-x-1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-x+1,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-x+1,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-x+1,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-x-1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-x+1,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-x-1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-x+1,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-x+1,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<-x^5+x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6+x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<x^5+x^4-2*x^3-2*x^2-x+1,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-x+1,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-x-1,Inf>,
<x^5+2*x^4-2*x^3-x,Inf>,
<-3*x^5-2*x^3+2*x^2-x-1,Inf>,
<-3*x^5-2*x^3-2*x^2-x+1,Inf>,
<-2*x^5-2*x^3+2*x^2-x-1,Inf>,
<-2*x^5-2*x^3-2*x^2-x+1,Inf>,
<-x^5-2*x^3+2*x^2-x-1,Inf>,
<-x^5-2*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3-1,Inf>,
<x^5-2*x^3+2*x^2-x-1,Inf>,
<x^5-2*x^3-2*x^2-x+1,Inf>,
<2*x^5-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^3-2*x^2-x+1,Inf>,
<3*x^5-2*x^3+2*x^2-x-1,Inf>,
<3*x^5-2*x^3-2*x^2-x+1,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-x+1,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<-x^5-x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6+x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<x^5-x^4-2*x^3-2*x^2-x+1,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-x+1,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-x-1,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-x-1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^5-2*x^3-x,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-x+1,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-x+1,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-x+1,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-x-1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-x+1,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-x+1,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-x+1,Inf>,
<-x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<-x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<x^5+3*x^4-x^3-2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-x+1,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-x-1,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-x+1,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-x+1,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-x+1,Inf>,
<-x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<-x^5+2*x^4-x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4-x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^3+2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-x+1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-x-1,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-x+1,Inf>,
<-3*x^5-x^4-x^3+2*x^2-x-1,Inf>,
<-3*x^5+x^4-x^3-2*x^2-x+1,Inf>,
<-2*x^5-x^4-x^3+2*x^2-x-1,Inf>,
<-2*x^5+x^4-x^3-2*x^2-x+1,Inf>,
<-x^5-x^4-x^3+2*x^2-x-1,Inf>,
<-x^5+x^4-x^3-2*x^2-x+1,Inf>,
<x^6+x^4-x^3-2*x^2-x+1,Inf>,
<x^6-x^4-x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^3+x^2-1,Inf>,
<x^5-x^4-x^3+2*x^2-x-1,Inf>,
<x^5+x^4-x^3-2*x^2-x+1,Inf>,
<2*x^5-x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5+x^4-x^3-2*x^2-x+1,Inf>,
<3*x^5-x^4-x^3+2*x^2-x-1,Inf>,
<3*x^5+x^4-x^3-2*x^2-x+1,Inf>,
<-3*x^5-x^3+2*x^2-x-1,Inf>,
<-3*x^5-x^3-2*x^2-x+1,Inf>,
<-2*x^5-x^3+2*x^2-x-1,Inf>,
<-2*x^5-x^3-2*x^2-x+1,Inf>,
<-x^5-x^3+2*x^2-x-1,Inf>,
<-x^5-x^3-2*x^2-x+1,Inf>,
<x^6-x^3-2*x^2-x+1,Inf>,
<x^6-x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^3-1,Inf>,
<x^5-x^3+2*x^2-x-1,Inf>,
<x^5-x^3-2*x^2-x+1,Inf>,
<2*x^5-x^3+2*x^2-x-1,Inf>,
<2*x^5-x^3-2*x^2-x+1,Inf>,
<3*x^5-x^3+2*x^2-x-1,Inf>,
<3*x^5-x^3-2*x^2-x+1,Inf>,
<-3*x^5+x^4-x^3+2*x^2-x-1,Inf>,
<-3*x^5-x^4-x^3-2*x^2-x+1,Inf>,
<-2*x^5+x^4-x^3+2*x^2-x-1,Inf>,
<-2*x^5-x^4-x^3-2*x^2-x+1,Inf>,
<-x^5+x^4-x^3+2*x^2-x-1,Inf>,
<-x^5-x^4-x^3-2*x^2-x+1,Inf>,
<x^6-x^4-x^3-2*x^2-x+1,Inf>,
<x^6+x^4-x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^3-x^2-1,Inf>,
<x^5+x^4-x^3+2*x^2-x-1,Inf>,
<x^5-x^4-x^3-2*x^2-x+1,Inf>,
<2*x^5+x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-x^4-x^3-2*x^2-x+1,Inf>,
<3*x^5+x^4-x^3+2*x^2-x-1,Inf>,
<3*x^5-x^4-x^3-2*x^2-x+1,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-x+1,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<x^5+3*x^4+3*x^3-x^2-3*x,Inf>,
<x^6-2*x^4-x^3-2*x^2-x+1,Inf>,
<x^6+2*x^4-x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^3-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-x+1,Inf>,
<x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<x^5-2*x^4-x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-x+1,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-x-1,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-x+1,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-x+1,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<-x^5-3*x^4-x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4-x^3-2*x^2-x+1,Inf>,
<x^6+3*x^4-x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-2*x^4+x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<x^5-3*x^4-x^3-2*x^2-x+1,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-x+1,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-x-1,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-x+1,Inf>,
<-3*x^5-3*x^4+2*x^2-x-1,Inf>,
<-3*x^5+3*x^4-2*x^2-x+1,Inf>,
<-2*x^5-3*x^4+2*x^2-x-1,Inf>,
<-2*x^5+3*x^4-2*x^2-x+1,Inf>,
<-x^5-3*x^4+2*x^2-x-1,Inf>,
<-x^5+3*x^4-2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-2*x^2-x+1,Inf>,
<x^6-3*x^4+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4+3*x^2-1,Inf>,
<x^5-3*x^4+2*x^2-x-1,Inf>,
<x^5+3*x^4-2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^2-x-1,Inf>,
<2*x^5+3*x^4-2*x^2-x+1,Inf>,
<3*x^5-3*x^4+2*x^2-x-1,Inf>,
<3*x^5+3*x^4-2*x^2-x+1,Inf>,
<-3*x^5-2*x^4+2*x^2-x-1,Inf>,
<-3*x^5+2*x^4-2*x^2-x+1,Inf>,
<-2*x^5-2*x^4+2*x^2-x-1,Inf>,
<-2*x^5+2*x^4-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^2-x-1,Inf>,
<x^6+2*x^4-2*x^2-x+1,Inf>,
<x^6-2*x^4+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4+2*x^2-1,Inf>,
<x^5-2*x^4+2*x^2-x-1,Inf>,
<x^5+2*x^4-2*x^2-x+1,Inf>,
<x^6+x^5-2*x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^2-x+1,Inf>,
<3*x^5-2*x^4+2*x^2-x-1,Inf>,
<3*x^5+2*x^4-2*x^2-x+1,Inf>,
<-3*x^5-x^4+2*x^2-x-1,Inf>,
<-3*x^5+x^4-2*x^2-x+1,Inf>,
<-2*x^5-x^4+2*x^2-x-1,Inf>,
<-2*x^5+x^4-2*x^2-x+1,Inf>,
<-x^5-x^4+2*x^2-x-1,Inf>,
<-x^5+x^4-2*x^2-x+1,Inf>,
<x^6+x^4-2*x^2-x+1,Inf>,
<x^6-x^4+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4+x^2-1,Inf>,
<x^5-x^4+2*x^2-x-1,Inf>,
<x^5+x^4-2*x^2-x+1,Inf>,
<2*x^5-x^4+2*x^2-x-1,Inf>,
<2*x^5+x^4-2*x^2-x+1,Inf>,
<3*x^5-x^4+2*x^2-x-1,Inf>,
<3*x^5+x^4-2*x^2-x+1,Inf>,
<-3*x^5+2*x^2-x-1,Inf>,
<-3*x^5-2*x^2-x+1,Inf>,
<-2*x^5+2*x^2-x-1,Inf>,
<-2*x^5-2*x^2-x+1,Inf>,
<-x^5+2*x^2-x-1,Inf>,
<-x^5-2*x^2-x+1,Inf>,
<x^6-2*x^2-x+1,Inf>,
<x^6+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-1,Inf>,
<x^5+2*x^2-x-1,Inf>,
<x^5-2*x^2-x+1,Inf>,
<2*x^5+2*x^2-x-1,Inf>,
<2*x^5-2*x^2-x+1,Inf>,
<3*x^5+2*x^2-x-1,Inf>,
<3*x^5-2*x^2-x+1,Inf>,
<-3*x^5+x^4+2*x^2-x-1,Inf>,
<-3*x^5-x^4-2*x^2-x+1,Inf>,
<-2*x^5+x^4+2*x^2-x-1,Inf>,
<-2*x^5-x^4-2*x^2-x+1,Inf>,
<-x^5+x^4+2*x^2-x-1,Inf>,
<-x^5-x^4-2*x^2-x+1,Inf>,
<x^6-x^4-2*x^2-x+1,Inf>,
<x^6+x^4+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-x^2-1,Inf>,
<x^5+x^4+2*x^2-x-1,Inf>,
<x^5-x^4-2*x^2-x+1,Inf>,
<2*x^5+x^4+2*x^2-x-1,Inf>,
<2*x^5-x^4-2*x^2-x+1,Inf>,
<3*x^5+x^4+2*x^2-x-1,Inf>,
<3*x^5-x^4-2*x^2-x+1,Inf>,
<-3*x^5+2*x^4+2*x^2-x-1,Inf>,
<-3*x^5-2*x^4-2*x^2-x+1,Inf>,
<-2*x^5+2*x^4+2*x^2-x-1,Inf>,
<-2*x^5-2*x^4-2*x^2-x+1,Inf>,
<-x^5+2*x^4+2*x^2-x-1,Inf>,
<-x^5-2*x^4-2*x^2-x+1,Inf>,
<x^6-2*x^4-2*x^2-x+1,Inf>,
<x^6+2*x^4+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-2*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^2-x+1,Inf>,
<x^5+2*x^4+2*x^2-x-1,Inf>,
<x^5-2*x^4-2*x^2-x+1,Inf>,
<2*x^5+2*x^4+2*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^2-x+1,Inf>,
<3*x^5+2*x^4+2*x^2-x-1,Inf>,
<3*x^5-2*x^4-2*x^2-x+1,Inf>,
<-2*x^5+3*x^4+2*x^2-x-1,Inf>,
<-2*x^5-3*x^4-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4-3*x^2-x+1,Inf>,
<-x^5+3*x^4+2*x^2-x-1,Inf>,
<-x^5-3*x^4-2*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^2-x+1,Inf>,
<x^6+3*x^4+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4-3*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^2-x+1,Inf>,
<x^5+3*x^4+2*x^2-x-1,Inf>,
<x^5-3*x^4-2*x^2-x+1,Inf>,
<2*x^5+3*x^4+2*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^2-x+1,Inf>,
<3*x^5+3*x^4+2*x^2-x-1,Inf>,
<3*x^5-3*x^4-2*x^2-x+1,Inf>,
<-3*x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-x+1,Inf>,
<-x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<-x^5+3*x^4+x^3-2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-1,Inf>,
<x^6+x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-x+1,Inf>,
<3*x^5-3*x^4+x^3+2*x^2-x-1,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-x+1,Inf>,
<-3*x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-x+1,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-x+1,Inf>,
<-x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<x^5+3*x^4-x^3-3*x^2-x,Inf>,
<x^6-x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+x^3-2*x^2-x+1,Inf>,
<x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-3*x,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-x+1,Inf>,
<3*x^5-2*x^4+x^3+2*x^2-x-1,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-x+1,Inf>,
<-3*x^5-x^4+x^3+2*x^2-x-1,Inf>,
<-3*x^5+x^4+x^3-2*x^2-x+1,Inf>,
<-2*x^5-x^4+x^3+2*x^2-x-1,Inf>,
<-2*x^5+x^4+x^3-2*x^2-x+1,Inf>,
<-x^5-x^4+x^3+2*x^2-x-1,Inf>,
<-x^5+x^4+x^3-2*x^2-x+1,Inf>,
<x^6+x^4+x^3-2*x^2-x+1,Inf>,
<x^6-x^4+x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-x^3+x^2-1,Inf>,
<x^5-x^4+x^3+2*x^2-x-1,Inf>,
<x^5+x^4+x^3-2*x^2-x+1,Inf>,
<2*x^5-x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5+x^4+x^3-2*x^2-x+1,Inf>,
<3*x^5-x^4+x^3+2*x^2-x-1,Inf>,
<3*x^5+x^4+x^3-2*x^2-x+1,Inf>,
<-3*x^5+x^3+2*x^2-x-1,Inf>,
<-3*x^5+x^3-2*x^2-x+1,Inf>,
<-2*x^5+x^3+2*x^2-x-1,Inf>,
<-2*x^5+x^3-2*x^2-x+1,Inf>,
<-x^5+x^3+2*x^2-x-1,Inf>,
<-x^5+x^3-2*x^2-x+1,Inf>,
<x^6+x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-x^3-1,Inf>,
<x^5+x^3+2*x^2-x-1,Inf>,
<x^5+x^3-2*x^2-x+1,Inf>,
<2*x^5+x^3+2*x^2-x-1,Inf>,
<2*x^5+x^3-2*x^2-x+1,Inf>,
<3*x^5+x^3+2*x^2-x-1,Inf>,
<3*x^5+x^3-2*x^2-x+1,Inf>,
<-3*x^5+x^4+x^3+2*x^2-x-1,Inf>,
<-3*x^5-x^4+x^3-2*x^2-x+1,Inf>,
<-x^5+x^4+x^3+2*x^2-x-1,Inf>,
<-x^5-x^4+x^3-2*x^2-x+1,Inf>,
<x^6-x^4+x^3-2*x^2-x+1,Inf>,
<x^6+x^4+x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-x^3-x^2-1,Inf>,
<x^5+x^4+x^3+2*x^2-x-1,Inf>,
<x^5-x^4+x^3-2*x^2-x+1,Inf>,
<2*x^5+x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-x^4+x^3-2*x^2-x+1,Inf>,
<3*x^5+x^4+x^3+2*x^2-x-1,Inf>,
<3*x^5-x^4+x^3-2*x^2-x+1,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-x+1,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<-x^5-2*x^4+x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4+x^3-2*x^2-x+1,Inf>,
<x^6+2*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-x^3-2*x^2-1,Inf>,
<x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<x^5-2*x^4+x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-x+1,Inf>,
<3*x^5+2*x^4+x^3+2*x^2-x-1,Inf>,
<3*x^5-2*x^4+x^3-2*x^2-x+1,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<-3*x^5-3*x^4+x^3-2*x^2-x+1,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<-x^5-3*x^4+x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4+x^3-2*x^2-x+1,Inf>,
<x^6+3*x^4+x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-2*x^4-x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<x^5-3*x^4+x^3-2*x^2-x+1,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<3*x^5-3*x^3-3*x,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-x+1,Inf>,
<2*x^5-2*x^3-2*x,Inf>,
<x^5-x^3-x,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-x-1,Inf>,
<3*x^5-3*x^4+x^3-2*x^2-x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-x+1,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<-x^5-2*x^4-2*x,Inf>,
<x^6+x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-x+1,Inf>,
<3*x^5-3*x^4+2*x^3+2*x^2-x-1,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-x+1,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-x+1,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-x+1,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-x+1,Inf>,
<3*x^5-2*x^4+2*x^3+2*x^2-x-1,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-x+1,Inf>,
<-3*x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-x+1,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6+x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<x^5+x^4+2*x^3-2*x^2-x+1,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-x+1,Inf>,
<3*x^5-x^4+2*x^3+2*x^2-x-1,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-x+1,Inf>,
<-3*x^5+2*x^3+2*x^2-x-1,Inf>,
<-3*x^5+2*x^3-2*x^2-x+1,Inf>,
<-2*x^5+2*x^3+2*x^2-x-1,Inf>,
<-2*x^5+2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^3+2*x^2-x-1,Inf>,
<-x^5+2*x^3-2*x^2-x+1,Inf>,
<x^6+2*x^3-2*x^2-x+1,Inf>,
<x^6+2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-1,Inf>,
<x^5+2*x^3+2*x^2-x-1,Inf>,
<x^5+2*x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^3+2*x^2-x-1,Inf>,
<2*x^5+2*x^3-2*x^2-x+1,Inf>,
<3*x^5+2*x^3+2*x^2-x-1,Inf>,
<3*x^5+2*x^3-2*x^2-x+1,Inf>,
<-3*x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-x+1,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-x+1,Inf>,
<-x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<-x^5-x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6+x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<x^5-x^4+2*x^3-2*x^2-x+1,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-x+1,Inf>,
<3*x^5+x^4+2*x^3+2*x^2-x-1,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-x+1,Inf>,
<-3*x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-2*x^2-x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-x+1,Inf>,
<3*x^5+2*x^4+2*x^3+2*x^2-x-1,Inf>,
<3*x^5-2*x^4+2*x^3-2*x^2-x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-2*x^2-x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3-2*x^2-x+1,Inf>,
<x^6+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-x+1,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-x+1,Inf>,
<-3*x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6-x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<3*x^5-3*x^4+3*x^3+2*x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<3*x^5-2*x^4+3*x^3+2*x^2-x-1,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-x+1,Inf>,
<-3*x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-x+1,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<-x^5+x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6+x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<x^5+x^4+3*x^3-2*x^2-x+1,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-x+1,Inf>,
<3*x^5-x^4+3*x^3+2*x^2-x-1,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-x+1,Inf>,
<-3*x^5+3*x^3+2*x^2-x-1,Inf>,
<-3*x^5+3*x^3-2*x^2-x+1,Inf>,
<-2*x^5+3*x^3+2*x^2-x-1,Inf>,
<-2*x^5+3*x^3-2*x^2-x+1,Inf>,
<-x^5+3*x^3+2*x^2-x-1,Inf>,
<-x^5+3*x^3-2*x^2-x+1,Inf>,
<x^6+3*x^3-2*x^2-x+1,Inf>,
<x^6+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-1,Inf>,
<x^5+3*x^3+2*x^2-x-1,Inf>,
<x^5+3*x^3-2*x^2-x+1,Inf>,
<2*x^5+3*x^3+2*x^2-x-1,Inf>,
<2*x^5+3*x^3-2*x^2-x+1,Inf>,
<3*x^5+3*x^3+2*x^2-x-1,Inf>,
<3*x^5+3*x^3-2*x^2-x+1,Inf>,
<-3*x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-x+1,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<-x^5-x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6+x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<x^5-x^4+3*x^3-2*x^2-x+1,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-x+1,Inf>,
<3*x^5+x^4+3*x^3+2*x^2-x-1,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-2*x^2-x+1,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-x+1,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-x+1,Inf>,
<3*x^5+2*x^4+3*x^3+2*x^2-x-1,Inf>,
<3*x^5-2*x^4+3*x^3-2*x^2-x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-2*x^2-x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-x^5-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3-2*x^2-x+1,Inf>,
<x^6+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-x+1,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^3-2*x^2-x+1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-x+1,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-x-1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-x+1,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-x+1,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<-x^5+x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6+x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<x^5+x^4-3*x^3-3*x^2-x+1,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-x+1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-x-1,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-x+1,Inf>,
<-3*x^5-3*x^3+3*x^2-x-1,Inf>,
<-3*x^5-3*x^3-3*x^2-x+1,Inf>,
<-2*x^5-3*x^3+3*x^2-x-1,Inf>,
<-2*x^5-3*x^3-3*x^2-x+1,Inf>,
<-x^5-3*x^3+3*x^2-x-1,Inf>,
<-x^5-3*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-1,Inf>,
<x^5-3*x^3+3*x^2-x-1,Inf>,
<x^5-3*x^3-3*x^2-x+1,Inf>,
<2*x^5-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^3-3*x^2-x+1,Inf>,
<3*x^5-3*x^3+3*x^2-x-1,Inf>,
<3*x^5-3*x^3-3*x^2-x+1,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-x+1,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<-x^5-x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6+x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<x^5-x^4-3*x^3-3*x^2-x+1,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-x+1,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-x-1,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-x+1,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-x-1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-x+1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-x+1,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^5+2*x^4+x^3-2*x^2-3*x,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-x+1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-x+1,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^2-2*x,Inf>,
<-x^5+x^4-x^2-x,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-x-1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-x+1,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-x-1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-x+1,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-x+1,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<-x^5+x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6+x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<x^5+x^4-2*x^3-3*x^2-x+1,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-x+1,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-x-1,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-x+1,Inf>,
<-3*x^5-2*x^3+3*x^2-x-1,Inf>,
<-3*x^5-2*x^3-3*x^2-x+1,Inf>,
<-2*x^5-2*x^3+3*x^2-x-1,Inf>,
<-2*x^5-2*x^3-3*x^2-x+1,Inf>,
<-x^5-2*x^3+3*x^2-x-1,Inf>,
<-x^5-2*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-1,Inf>,
<x^5-2*x^3+3*x^2-x-1,Inf>,
<x^5-2*x^3-3*x^2-x+1,Inf>,
<2*x^5-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-2*x^3-3*x^2-x+1,Inf>,
<3*x^5-2*x^3+3*x^2-x-1,Inf>,
<3*x^5-2*x^3-3*x^2-x+1,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-x+1,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<-x^5-x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6+x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<x^5-x^4-2*x^3-3*x^2-x+1,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-x+1,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-x-1,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-x+1,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-x-1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-x+1,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-x+1,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-x+1,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-x-1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-x+1,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-x+1,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4-x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<x^5+3*x^4-x^3-3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-x+1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-x-1,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-x+1,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-x+1,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-x+1,Inf>,
<-x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<-x^5+2*x^4-x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4-x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^3+2*x^2-1,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-x+1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-x-1,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-x+1,Inf>,
<-3*x^5-x^4-x^3+3*x^2-x-1,Inf>,
<-3*x^5+x^4-x^3-3*x^2-x+1,Inf>,
<-2*x^5-x^4-x^3+3*x^2-x-1,Inf>,
<-2*x^5+x^4-x^3-3*x^2-x+1,Inf>,
<-x^5-x^4-x^3+3*x^2-x-1,Inf>,
<-x^5+x^4-x^3-3*x^2-x+1,Inf>,
<x^6+x^4-x^3-3*x^2-x+1,Inf>,
<x^6-x^4-x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^3+x^2-1,Inf>,
<x^5-x^4-x^3+3*x^2-x-1,Inf>,
<x^5+x^4-x^3-3*x^2-x+1,Inf>,
<2*x^5-x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5+x^4-x^3-3*x^2-x+1,Inf>,
<3*x^5-x^4-x^3+3*x^2-x-1,Inf>,
<3*x^5+x^4-x^3-3*x^2-x+1,Inf>,
<-3*x^5-x^3+3*x^2-x-1,Inf>,
<-3*x^5-x^3-3*x^2-x+1,Inf>,
<-2*x^5-x^3+3*x^2-x-1,Inf>,
<-2*x^5-x^3-3*x^2-x+1,Inf>,
<-x^5-x^3+3*x^2-x-1,Inf>,
<-x^5-x^3-3*x^2-x+1,Inf>,
<x^6-x^3-3*x^2-x+1,Inf>,
<x^6-x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^3-1,Inf>,
<x^5-x^3+3*x^2-x-1,Inf>,
<x^5-x^3-3*x^2-x+1,Inf>,
<2*x^5-x^3+3*x^2-x-1,Inf>,
<2*x^5-x^3-3*x^2-x+1,Inf>,
<3*x^5-x^3+3*x^2-x-1,Inf>,
<3*x^5-x^3-3*x^2-x+1,Inf>,
<-3*x^5+x^4-x^3+3*x^2-x-1,Inf>,
<-3*x^5-x^4-x^3-3*x^2-x+1,Inf>,
<-2*x^5+x^4-x^3+3*x^2-x-1,Inf>,
<-2*x^5-x^4-x^3-3*x^2-x+1,Inf>,
<-x^5+x^4-x^3+3*x^2-x-1,Inf>,
<-x^5-x^4-x^3-3*x^2-x+1,Inf>,
<x^6+x^4-x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^3-x^2-1,Inf>,
<x^5+x^4-x^3+3*x^2-x-1,Inf>,
<x^5-x^4-x^3-3*x^2-x+1,Inf>,
<2*x^5+x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-x^4-x^3-3*x^2-x+1,Inf>,
<3*x^5+x^4-x^3+3*x^2-x-1,Inf>,
<3*x^5-x^4-x^3-3*x^2-x+1,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-x+1,Inf>,
<-x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<-x^5-2*x^4-x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4-x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4-x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^3-2*x^2-1,Inf>,
<x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<x^5-2*x^4-x^3-3*x^2-x+1,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-x+1,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-x-1,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-x+1,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-x+1,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<-x^5-3*x^4-x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4-x^3-3*x^2-x+1,Inf>,
<x^6+3*x^4-x^3+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^3-3*x^2-1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-x+1,Inf>,
<x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<x^5-3*x^4-x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-x+1,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-x-1,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-x+1,Inf>,
<-3*x^5-3*x^4+3*x^2-x-1,Inf>,
<-3*x^5+3*x^4-3*x^2-x+1,Inf>,
<-2*x^5-3*x^4+3*x^2-x-1,Inf>,
<-2*x^5+3*x^4-3*x^2-x+1,Inf>,
<-x^5-3*x^4+3*x^2-x-1,Inf>,
<-x^5+3*x^4-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^2-x-1,Inf>,
<x^6+3*x^4-3*x^2-x+1,Inf>,
<x^6-3*x^4+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4+3*x^2-1,Inf>,
<x^5-3*x^4+3*x^2-x-1,Inf>,
<x^5+3*x^4-3*x^2-x+1,Inf>,
<x^6+x^5-3*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^2-x-1,Inf>,
<2*x^5+3*x^4-3*x^2-x+1,Inf>,
<3*x^5-3*x^4+3*x^2-x-1,Inf>,
<3*x^5+3*x^4-3*x^2-x+1,Inf>,
<-3*x^5-2*x^4+3*x^2-x-1,Inf>,
<-3*x^5+2*x^4-3*x^2-x+1,Inf>,
<-2*x^5-2*x^4+3*x^2-x-1,Inf>,
<-2*x^5+2*x^4-3*x^2-x+1,Inf>,
<-x^5-2*x^4+3*x^2-x-1,Inf>,
<-x^5+2*x^4-3*x^2-x+1,Inf>,
<x^6+2*x^4-3*x^2-x+1,Inf>,
<x^6-2*x^4+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4+2*x^2-1,Inf>,
<x^5-2*x^4+3*x^2-x-1,Inf>,
<-x^5-3*x^4-2*x^3-x^2-2*x,Inf>,
<2*x^5-2*x^4+3*x^2-x-1,Inf>,
<2*x^5+2*x^4-3*x^2-x+1,Inf>,
<3*x^5-2*x^4+3*x^2-x-1,Inf>,
<3*x^5+2*x^4-3*x^2-x+1,Inf>,
<-3*x^5-x^4+3*x^2-x-1,Inf>,
<-3*x^5+x^4-3*x^2-x+1,Inf>,
<-2*x^5-x^4+3*x^2-x-1,Inf>,
<-2*x^5+x^4-3*x^2-x+1,Inf>,
<-x^5-x^4+3*x^2-x-1,Inf>,
<-x^5+x^4-3*x^2-x+1,Inf>,
<x^6+x^4-3*x^2-x+1,Inf>,
<x^6-x^4+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4+x^2-1,Inf>,
<x^5-x^4+3*x^2-x-1,Inf>,
<x^5+x^4-3*x^2-x+1,Inf>,
<2*x^5-x^4+3*x^2-x-1,Inf>,
<2*x^5+x^4-3*x^2-x+1,Inf>,
<3*x^5-x^4+3*x^2-x-1,Inf>,
<3*x^5+x^4-3*x^2-x+1,Inf>,
<-3*x^5+3*x^2-x-1,Inf>,
<-3*x^5-3*x^2-x+1,Inf>,
<-2*x^5+3*x^2-x-1,Inf>,
<-2*x^5-3*x^2-x+1,Inf>,
<x^6-3*x^2-x+1,Inf>,
<x^6+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-1,Inf>,
<x^5+3*x^2-x-1,Inf>,
<x^5-3*x^2-x+1,Inf>,
<2*x^5+3*x^2-x-1,Inf>,
<2*x^5-3*x^2-x+1,Inf>,
<3*x^5+3*x^2-x-1,Inf>,
<3*x^5-3*x^2-x+1,Inf>,
<-3*x^5+x^4+3*x^2-x-1,Inf>,
<-3*x^5-x^4-3*x^2-x+1,Inf>,
<-2*x^5+x^4+3*x^2-x-1,Inf>,
<-2*x^5-x^4-3*x^2-x+1,Inf>,
<-x^5+x^4+3*x^2-x-1,Inf>,
<-x^5-x^4-3*x^2-x+1,Inf>,
<x^6-x^4-3*x^2-x+1,Inf>,
<x^6+x^4+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-x^2-1,Inf>,
<x^5+x^4+3*x^2-x-1,Inf>,
<x^5-x^4-3*x^2-x+1,Inf>,
<2*x^5+x^4+3*x^2-x-1,Inf>,
<2*x^5-x^4-3*x^2-x+1,Inf>,
<3*x^5+x^4+3*x^2-x-1,Inf>,
<3*x^5-x^4-3*x^2-x+1,Inf>,
<-3*x^5+2*x^4+3*x^2-x-1,Inf>,
<-3*x^5-2*x^4-3*x^2-x+1,Inf>,
<-2*x^5+2*x^4+3*x^2-x-1,Inf>,
<-2*x^5-2*x^4-3*x^2-x+1,Inf>,
<-x^5+2*x^4+3*x^2-x-1,Inf>,
<-x^5-2*x^4-3*x^2-x+1,Inf>,
<x^6-2*x^4-3*x^2-x+1,Inf>,
<x^6+2*x^4+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-2*x^2-1,Inf>,
<x^5+2*x^4+3*x^2-x-1,Inf>,
<x^5-2*x^4-3*x^2-x+1,Inf>,
<2*x^5+2*x^4+3*x^2-x-1,Inf>,
<2*x^5-2*x^4-3*x^2-x+1,Inf>,
<3*x^5+2*x^4+3*x^2-x-1,Inf>,
<3*x^5-2*x^4-3*x^2-x+1,Inf>,
<-3*x^5+3*x^4+3*x^2-x-1,Inf>,
<-3*x^5-3*x^4-3*x^2-x+1,Inf>,
<-2*x^5+3*x^4+3*x^2-x-1,Inf>,
<-2*x^5-3*x^4-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4-3*x^2-x+1,Inf>,
<-x^5+3*x^4+3*x^2-x-1,Inf>,
<-x^5-3*x^4-3*x^2-x+1,Inf>,
<x^6-3*x^4-3*x^2-x+1,Inf>,
<x^6+3*x^4+3*x^2-x-1,Inf>,
<x^6-x^5-3*x^4-3*x^2-1,Inf>,
<3*x^5-2*x^4-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+2*x^2-3*x,Inf>,
<x^6+x^5-3*x^4-3*x^2-x+1,Inf>,
<x^5+3*x^4+3*x^2-x-1,Inf>,
<x^5-3*x^4-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+3*x^2-x-1,Inf>,
<2*x^5-3*x^4-3*x^2-x+1,Inf>,
<3*x^5+3*x^4+3*x^2-x-1,Inf>,
<3*x^5-3*x^4-3*x^2-x+1,Inf>,
<-3*x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-x+1,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-x+1,Inf>,
<-x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<-x^5+3*x^4+x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-x^3+3*x^2-1,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-x+1,Inf>,
<3*x^5-3*x^4+x^3+3*x^2-x-1,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-x+1,Inf>,
<-3*x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-x+1,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4+x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<x^5+2*x^4+x^3-3*x^2-x+1,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-x+1,Inf>,
<3*x^5-2*x^4+x^3+3*x^2-x-1,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-x+1,Inf>,
<-3*x^5-x^4+x^3+3*x^2-x-1,Inf>,
<-3*x^5+x^4+x^3-3*x^2-x+1,Inf>,
<-2*x^5-x^4+x^3+3*x^2-x-1,Inf>,
<-2*x^5+x^4+x^3-3*x^2-x+1,Inf>,
<-x^5-x^4+x^3+3*x^2-x-1,Inf>,
<-x^5+x^4+x^3-3*x^2-x+1,Inf>,
<x^6+x^4+x^3-3*x^2-x+1,Inf>,
<x^6-x^4+x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-x^3+x^2-1,Inf>,
<x^5-x^4+x^3+3*x^2-x-1,Inf>,
<x^5+x^4+x^3-3*x^2-x+1,Inf>,
<2*x^5-x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5+x^4+x^3-3*x^2-x+1,Inf>,
<3*x^5-x^4+x^3+3*x^2-x-1,Inf>,
<3*x^5+x^4+x^3-3*x^2-x+1,Inf>,
<-3*x^5+x^3+3*x^2-x-1,Inf>,
<-3*x^5+x^3-3*x^2-x+1,Inf>,
<-2*x^5+x^3+3*x^2-x-1,Inf>,
<-2*x^5+x^3-3*x^2-x+1,Inf>,
<-x^5+x^3+3*x^2-x-1,Inf>,
<-x^5+x^3-3*x^2-x+1,Inf>,
<x^6+x^3-3*x^2-x+1,Inf>,
<x^6+x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-x^3-1,Inf>,
<x^5+x^3+3*x^2-x-1,Inf>,
<x^5+x^3-3*x^2-x+1,Inf>,
<2*x^5+x^3+3*x^2-x-1,Inf>,
<2*x^5+x^3-3*x^2-x+1,Inf>,
<3*x^5+x^3+3*x^2-x-1,Inf>,
<3*x^5+x^3-3*x^2-x+1,Inf>,
<-3*x^5+x^4+x^3+3*x^2-x-1,Inf>,
<-3*x^5-x^4+x^3-3*x^2-x+1,Inf>,
<-2*x^5+x^4+x^3+3*x^2-x-1,Inf>,
<-2*x^5-x^4+x^3-3*x^2-x+1,Inf>,
<-x^5+x^4+x^3+3*x^2-x-1,Inf>,
<-x^5-x^4+x^3-3*x^2-x+1,Inf>,
<x^6-x^4+x^3-3*x^2-x+1,Inf>,
<x^6+x^4+x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-x^3-x^2-1,Inf>,
<x^5+x^4+x^3+3*x^2-x-1,Inf>,
<x^5-x^4+x^3-3*x^2-x+1,Inf>,
<2*x^5+x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-x^4+x^3-3*x^2-x+1,Inf>,
<3*x^5+x^4+x^3+3*x^2-x-1,Inf>,
<3*x^5-x^4+x^3-3*x^2-x+1,Inf>,
<-3*x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-x+1,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-x+1,Inf>,
<-x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<-x^5-2*x^4+x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4+x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-x^3-2*x^2-1,Inf>,
<x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<x^5-2*x^4+x^3-3*x^2-x+1,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-x+1,Inf>,
<3*x^5+2*x^4+x^3+3*x^2-x-1,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-x+1,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-x+1,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<-x^5-3*x^4+x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4+x^3-3*x^2-x+1,Inf>,
<x^6+3*x^4+x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-x^3-3*x^2-1,Inf>,
<x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<x^5-3*x^4+x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-x+1,Inf>,
<3*x^5+3*x^4+x^3+3*x^2-x-1,Inf>,
<3*x^5-3*x^4+x^3-3*x^2-x+1,Inf>,
<-3*x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<3*x^5-3*x^4+2*x^3+3*x^2-x-1,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-x+1,Inf>,
<-3*x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<3*x^5-2*x^4+2*x^3+3*x^2-x-1,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-x+1,Inf>,
<-3*x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-x+1,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<-x^5+x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6+x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6-x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<x^5+x^4+2*x^3-3*x^2-x+1,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-x+1,Inf>,
<3*x^5-x^4+2*x^3+3*x^2-x-1,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-x+1,Inf>,
<-3*x^5+2*x^3+3*x^2-x-1,Inf>,
<-3*x^5+2*x^3-3*x^2-x+1,Inf>,
<-2*x^5+2*x^3+3*x^2-x-1,Inf>,
<-2*x^5+2*x^3-3*x^2-x+1,Inf>,
<-x^5+2*x^3+3*x^2-x-1,Inf>,
<-x^5+2*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-1,Inf>,
<x^5+2*x^3+3*x^2-x-1,Inf>,
<x^5+2*x^3-3*x^2-x+1,Inf>,
<2*x^5+2*x^3+3*x^2-x-1,Inf>,
<2*x^5+2*x^3-3*x^2-x+1,Inf>,
<3*x^5+2*x^3+3*x^2-x-1,Inf>,
<3*x^5+2*x^3-3*x^2-x+1,Inf>,
<-3*x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-x+1,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<-x^5-x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6-x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6+x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<x^5-x^4+2*x^3-3*x^2-x+1,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-x+1,Inf>,
<3*x^5+x^4+2*x^3+3*x^2-x-1,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-x+1,Inf>,
<-3*x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<3*x^5+2*x^4+2*x^3+3*x^2-x-1,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-x+1,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-x+1,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+2*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4+2*x^3-3*x^2-x+1,Inf>,
<x^6+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-x+1,Inf>,
<3*x^5+3*x^4+2*x^3+3*x^2-x-1,Inf>,
<3*x^5-3*x^4+2*x^3-3*x^2-x+1,Inf>,
<-3*x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<3*x^5-3*x^4+3*x^3+3*x^2-x-1,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-x+1,Inf>,
<-3*x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-x+1,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-x+1,Inf>,
<3*x^5-2*x^4+3*x^3+3*x^2-x-1,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-x+1,Inf>,
<-3*x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-x+1,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<-x^5+x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6+x^4+3*x^3-3*x^2-x+1,Inf>,
<x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<x^5+x^4+3*x^3-3*x^2-x+1,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-x+1,Inf>,
<3*x^5-x^4+3*x^3+3*x^2-x-1,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-x+1,Inf>,
<-3*x^5+3*x^3+3*x^2-x-1,Inf>,
<-3*x^5+3*x^3-3*x^2-x+1,Inf>,
<-2*x^5+3*x^3+3*x^2-x-1,Inf>,
<-2*x^5+3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^3+3*x^2-x-1,Inf>,
<-x^5+3*x^3-3*x^2-x+1,Inf>,
<x^6+3*x^3-3*x^2-x+1,Inf>,
<x^6+3*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-1,Inf>,
<x^5+3*x^3+3*x^2-x-1,Inf>,
<x^5+3*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^3+3*x^2-x-1,Inf>,
<2*x^5+3*x^3-3*x^2-x+1,Inf>,
<3*x^5+3*x^3+3*x^2-x-1,Inf>,
<3*x^5+3*x^3-3*x^2-x+1,Inf>,
<-3*x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-x+1,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<-x^5-x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6-x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6+x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<x^5-x^4+3*x^3-3*x^2-x+1,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-x+1,Inf>,
<3*x^5+x^4+3*x^3+3*x^2-x-1,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-x+1,Inf>,
<-3*x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<3*x^5+2*x^4+3*x^3+3*x^2-x-1,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-x+1,Inf>,
<-3*x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<-3*x^5-3*x^4+3*x^3-3*x^2-x+1,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6-x^5-3*x^4+3*x^3-3*x^2-x+1,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6-3*x^4+3*x^3-3*x^2-x+1,Inf>,
<x^6+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^6+x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-x+1,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-x+1,Inf>,
<3*x^5+3*x^4+3*x^3+3*x^2-x-1,Inf>,
<3*x^5-3*x^4+3*x^3-3*x^2-x+1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2+1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2+1,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2+1,Inf>,
<x^6-3*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<x^5+3*x^4-3*x^3+3*x^2+1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2+1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2+1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2+1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2+1,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-3*x^3+2*x^2+1,Inf>,
<x^6-2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<x^5+2*x^4-3*x^3+3*x^2+1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2+1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-1,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2+1,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-1,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2+1,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-1,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2+1,Inf>,
<-x^5-x^4-3*x^3-3*x^2-1,Inf>,
<-x^5+x^4-3*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-3*x^3+x^2+1,Inf>,
<x^6-x^4-3*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4-3*x^3-3*x^2-1,Inf>,
<x^5+x^4-3*x^3+3*x^2+1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-1,Inf>,
<2*x^5+x^4-3*x^3+3*x^2+1,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-1,Inf>,
<3*x^5+x^4-3*x^3+3*x^2+1,Inf>,
<-3*x^5-3*x^3-3*x^2-1,Inf>,
<-3*x^5-3*x^3+3*x^2+1,Inf>,
<-2*x^5-3*x^3-3*x^2-1,Inf>,
<-2*x^5-3*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-3*x^3+1,Inf>,
<x^6-3*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-3*x^3-1,Inf>,
<x^5-3*x^3-3*x^2-1,Inf>,
<x^5-3*x^3+3*x^2+1,Inf>,
<2*x^5-3*x^3-3*x^2-1,Inf>,
<2*x^5-3*x^3+3*x^2+1,Inf>,
<3*x^5-3*x^3-3*x^2-1,Inf>,
<3*x^5-3*x^3+3*x^2+1,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-1,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2+1,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-1,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2+1,Inf>,
<-x^5+x^4-3*x^3-3*x^2-1,Inf>,
<-x^5-x^4-3*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-3*x^3-x^2+1,Inf>,
<x^6+x^4-3*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4-3*x^3-3*x^2-1,Inf>,
<x^5-x^4-3*x^3+3*x^2+1,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-1,Inf>,
<2*x^5-x^4-3*x^3+3*x^2+1,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2+1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2+1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2+1,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-3*x^3-2*x^2+1,Inf>,
<x^6+2*x^4-3*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-3*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<x^5-2*x^4-3*x^3+3*x^2+1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2+1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-1,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2+1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2+1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2+1,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2+1,Inf>,
<x^6+3*x^4-3*x^3-3*x^2-1,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3+3*x^2+1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2+1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2+1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2+1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2+1,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-2*x^3+3*x^2+1,Inf>,
<x^6-3*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<x^5+3*x^4-2*x^3+3*x^2+1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2+1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-1,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2+1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2+1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2+1,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-2*x^3+2*x^2+1,Inf>,
<x^6-2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<x^5+2*x^4-2*x^3+3*x^2+1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2+1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-1,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2+1,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-1,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2+1,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-1,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2+1,Inf>,
<-x^5-x^4-2*x^3-3*x^2-1,Inf>,
<-x^5+x^4-2*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-2*x^3+x^2+1,Inf>,
<x^6-x^4-2*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3-3*x^2-1,Inf>,
<x^5+x^4-2*x^3+3*x^2+1,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-1,Inf>,
<2*x^5+x^4-2*x^3+3*x^2+1,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-1,Inf>,
<3*x^5+x^4-2*x^3+3*x^2+1,Inf>,
<-3*x^5-2*x^3-3*x^2-1,Inf>,
<-3*x^5-2*x^3+3*x^2+1,Inf>,
<-2*x^5-2*x^3-3*x^2-1,Inf>,
<-2*x^5-2*x^3+3*x^2+1,Inf>,
<-x^5-2*x^3-3*x^2-1,Inf>,
<-x^5-2*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-2*x^3+1,Inf>,
<x^6-2*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-2*x^3-1,Inf>,
<x^5-2*x^3-3*x^2-1,Inf>,
<x^5-2*x^3+3*x^2+1,Inf>,
<2*x^5-2*x^3-3*x^2-1,Inf>,
<2*x^5-2*x^3+3*x^2+1,Inf>,
<3*x^5-2*x^3-3*x^2-1,Inf>,
<3*x^5-2*x^3+3*x^2+1,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-1,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2+1,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-1,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2+1,Inf>,
<-x^5+x^4-2*x^3-3*x^2-1,Inf>,
<-x^5-x^4-2*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-2*x^3-x^2+1,Inf>,
<x^6+x^4-2*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4-2*x^3-3*x^2-1,Inf>,
<x^5-x^4-2*x^3+3*x^2+1,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-1,Inf>,
<2*x^5-x^4-2*x^3+3*x^2+1,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-1,Inf>,
<3*x^5-x^4-2*x^3+3*x^2+1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2+1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2+1,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-2*x^3-2*x^2+1,Inf>,
<x^6+2*x^4-2*x^3-3*x^2-1,Inf>,
<x^6+3*x^4-2*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<x^5-2*x^4-2*x^3+3*x^2+1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2+1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2+1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2+1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2+1,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2+1,Inf>,
<x^6+3*x^4-2*x^3-3*x^2+1,Inf>,
<x^6+3*x^4-2*x^3-3*x^2-1,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3+3*x^2+1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2+1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-1,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2+1,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-1,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2+1,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-1,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2+1,Inf>,
<-x^5-3*x^4-x^3-3*x^2-1,Inf>,
<-x^5+3*x^4-x^3+3*x^2+1,Inf>,
<x^6-3*x^4-x^3-3*x^2-1,Inf>,
<x^6+3*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3-3*x^2-1,Inf>,
<x^5+3*x^4-x^3+3*x^2+1,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-1,Inf>,
<2*x^5+3*x^4-x^3+3*x^2+1,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-1,Inf>,
<3*x^5+3*x^4-x^3+3*x^2+1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-1,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2+1,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-1,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2+1,Inf>,
<-x^5-2*x^4-x^3-3*x^2-1,Inf>,
<-x^5+2*x^4-x^3+3*x^2+1,Inf>,
<x^6+3*x^4-x^3+2*x^2+1,Inf>,
<x^6-2*x^4-x^3-3*x^2-1,Inf>,
<x^6+3*x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3-3*x^2-1,Inf>,
<x^5+2*x^4-x^3+3*x^2+1,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-1,Inf>,
<2*x^5+2*x^4-x^3+3*x^2+1,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-1,Inf>,
<3*x^5+2*x^4-x^3+3*x^2+1,Inf>,
<-3*x^5-x^4-x^3-3*x^2-1,Inf>,
<-3*x^5+x^4-x^3+3*x^2+1,Inf>,
<-2*x^5-x^4-x^3-3*x^2-1,Inf>,
<-2*x^5+x^4-x^3+3*x^2+1,Inf>,
<-x^5-x^4-x^3-3*x^2-1,Inf>,
<-x^5+x^4-x^3+3*x^2+1,Inf>,
<x^6+3*x^4-x^3+x^2+1,Inf>,
<x^6-x^4-x^3-3*x^2-1,Inf>,
<x^6+3*x^4-x^3+x^2-1,Inf>,
<x^5-x^4-x^3-3*x^2-1,Inf>,
<x^5+x^4-x^3+3*x^2+1,Inf>,
<2*x^5-x^4-x^3-3*x^2-1,Inf>,
<2*x^5+x^4-x^3+3*x^2+1,Inf>,
<3*x^5-x^4-x^3-3*x^2-1,Inf>,
<3*x^5+x^4-x^3+3*x^2+1,Inf>,
<-3*x^5-x^3-3*x^2-1,Inf>,
<-3*x^5-x^3+3*x^2+1,Inf>,
<-2*x^5-x^3-3*x^2-1,Inf>,
<-2*x^5-x^3+3*x^2+1,Inf>,
<-x^5-x^3-3*x^2-1,Inf>,
<-x^5-x^3+3*x^2+1,Inf>,
<x^6+3*x^4-x^3+1,Inf>,
<x^6-x^3-3*x^2-1,Inf>,
<x^6+3*x^4-x^3-1,Inf>,
<x^5-x^3-3*x^2-1,Inf>,
<x^5-x^3+3*x^2+1,Inf>,
<2*x^5-x^3-3*x^2-1,Inf>,
<2*x^5-x^3+3*x^2+1,Inf>,
<3*x^5-x^3-3*x^2-1,Inf>,
<3*x^5-x^3+3*x^2+1,Inf>,
<-3*x^5+x^4-x^3-3*x^2-1,Inf>,
<-3*x^5-x^4-x^3+3*x^2+1,Inf>,
<-2*x^5+x^4-x^3-3*x^2-1,Inf>,
<-2*x^5-x^4-x^3+3*x^2+1,Inf>,
<-x^5+x^4-x^3-3*x^2-1,Inf>,
<-x^5-x^4-x^3+3*x^2+1,Inf>,
<x^6+3*x^4-x^3-x^2+1,Inf>,
<x^6+x^4-x^3-3*x^2-1,Inf>,
<x^6+3*x^4-x^3-x^2-1,Inf>,
<x^5+x^4-x^3-3*x^2-1,Inf>,
<x^5-x^4-x^3+3*x^2+1,Inf>,
<2*x^5+x^4-x^3-3*x^2-1,Inf>,
<2*x^5-x^4-x^3+3*x^2+1,Inf>,
<3*x^5+x^4-x^3-3*x^2-1,Inf>,
<3*x^5-x^4-x^3+3*x^2+1,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-1,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2+1,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-1,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2+1,Inf>,
<-x^5+2*x^4-x^3-3*x^2-1,Inf>,
<-x^5-2*x^4-x^3+3*x^2+1,Inf>,
<x^6+3*x^4-x^3-2*x^2+1,Inf>,
<x^6+2*x^4-x^3-3*x^2-1,Inf>,
<x^6+3*x^4-x^3-2*x^2-1,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-1,Inf>,
<2*x^5-2*x^4-x^3+3*x^2+1,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2+1,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-1,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2+1,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-1,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2+1,Inf>,
<x^6+3*x^4-x^3-3*x^2+1,Inf>,
<x^6+3*x^4-x^3-3*x^2-1,Inf>,
<x^5+3*x^4-x^3-3*x^2-1,Inf>,
<x^5-3*x^4-x^3+3*x^2+1,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-1,Inf>,
<2*x^5-3*x^4-x^3+3*x^2+1,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2+1,Inf>,
<-3*x^5-3*x^4-3*x^2-1,Inf>,
<-3*x^5+3*x^4+3*x^2+1,Inf>,
<-2*x^5-3*x^4-3*x^2-1,Inf>,
<-2*x^5+3*x^4+3*x^2+1,Inf>,
<-x^5-3*x^4-3*x^2-1,Inf>,
<-x^5+3*x^4+3*x^2+1,Inf>,
<x^6-3*x^4-3*x^2-1,Inf>,
<x^6+3*x^4+3*x^2-1,Inf>,
<x^6+3*x^4-3*x^2+1,Inf>,
<-3*x^5-2*x^4-3*x^2-1,Inf>,
<-3*x^5+2*x^4+3*x^2+1,Inf>,
<-2*x^5-2*x^4-3*x^2-1,Inf>,
<-2*x^5+2*x^4+3*x^2+1,Inf>,
<-x^5-2*x^4-3*x^2-1,Inf>,
<-x^5+2*x^4+3*x^2+1,Inf>,
<x^6-3*x^4+2*x^2-1,Inf>,
<x^6-2*x^4+3*x^2-1,Inf>,
<x^6+3*x^4+2*x^2+1,Inf>,
<x^6-2*x^4-3*x^2-1,Inf>,
<x^6+3*x^4+2*x^2-1,Inf>,
<x^6+2*x^4-3*x^2+1,Inf>,
<-3*x^5-x^4-3*x^2-1,Inf>,
<-3*x^5+x^4+3*x^2+1,Inf>,
<-2*x^5-x^4-3*x^2-1,Inf>,
<-2*x^5+x^4+3*x^2+1,Inf>,
<-x^5-x^4-3*x^2-1,Inf>,
<-x^5+x^4+3*x^2+1,Inf>,
<x^6-3*x^4+x^2-1,Inf>,
<x^6-x^4+3*x^2-1,Inf>,
<x^6+3*x^4+x^2+1,Inf>,
<x^6-x^4-3*x^2-1,Inf>,
<x^6+3*x^4+x^2-1,Inf>,
<x^6+x^4-3*x^2+1,Inf>,
<-3*x^5-3*x^2-1,Inf>,
<-3*x^5+3*x^2+1,Inf>,
<-2*x^5-3*x^2-1,Inf>,
<-2*x^5+3*x^2+1,Inf>,
<-x^5-3*x^2-1,Inf>,
<-x^5+3*x^2+1,Inf>,
<x^6-3*x^4-1,Inf>,
<x^6+3*x^2-1,Inf>,
<x^6+3*x^4+1,Inf>,
<x^6-3*x^2-1,Inf>,
<x^6+3*x^4-1,Inf>,
<x^6-3*x^2+1,Inf>,
<-3*x^5+x^4-3*x^2-1,Inf>,
<-3*x^5-x^4+3*x^2+1,Inf>,
<-2*x^5+x^4-3*x^2-1,Inf>,
<-2*x^5-x^4+3*x^2+1,Inf>,
<-x^5+x^4-3*x^2-1,Inf>,
<-x^5-x^4+3*x^2+1,Inf>,
<x^6-3*x^4-x^2-1,Inf>,
<x^6+x^4+3*x^2-1,Inf>,
<x^6+3*x^4-x^2+1,Inf>,
<x^6+x^4-3*x^2-1,Inf>,
<x^6+3*x^4-x^2-1,Inf>,
<x^6-x^4-3*x^2+1,Inf>,
<-3*x^5+2*x^4-3*x^2-1,Inf>,
<-3*x^5-2*x^4+3*x^2+1,Inf>,
<-2*x^5+2*x^4-3*x^2-1,Inf>,
<-2*x^5-2*x^4+3*x^2+1,Inf>,
<x^6-3*x^4-2*x^2-1,Inf>,
<x^6+2*x^4+3*x^2-1,Inf>,
<x^6+3*x^4-2*x^2+1,Inf>,
<x^6+2*x^4-3*x^2-1,Inf>,
<x^6+3*x^4-2*x^2-1,Inf>,
<x^6-2*x^4-3*x^2+1,Inf>,
<-3*x^5+3*x^4-3*x^2-1,Inf>,
<-3*x^5-3*x^4+3*x^2+1,Inf>,
<-2*x^5+3*x^4-3*x^2-1,Inf>,
<-2*x^5-3*x^4+3*x^2+1,Inf>,
<-x^5+3*x^4-3*x^2-1,Inf>,
<-x^5-3*x^4+3*x^2+1,Inf>,
<x^6+3*x^4-3*x^2-1,Inf>,
<-3*x^5-2*x^3-3*x,Inf>,
<-3*x^5+2*x^3-3*x,Inf>,
<x^6-3*x^4-3*x^2+1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2+1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2+1,Inf>,
<x^6-3*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<x^5+3*x^4-3*x^3+2*x^2+1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2+1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2-1,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2+1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2+1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2+1,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-3*x^3+2*x^2+1,Inf>,
<x^6-2*x^4-3*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-3*x^3+2*x^2+1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2+1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-1,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2+1,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-1,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2+1,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-1,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2+1,Inf>,
<-x^5-x^4-3*x^3-2*x^2-1,Inf>,
<-x^5+x^4-3*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-3*x^3+x^2+1,Inf>,
<x^6-x^4-3*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4-3*x^3-2*x^2-1,Inf>,
<x^5+x^4-3*x^3+2*x^2+1,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-1,Inf>,
<2*x^5+x^4-3*x^3+2*x^2+1,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-1,Inf>,
<3*x^5+x^4-3*x^3+2*x^2+1,Inf>,
<-3*x^5-3*x^3-2*x^2-1,Inf>,
<-3*x^5-3*x^3+2*x^2+1,Inf>,
<-2*x^5-3*x^3-2*x^2-1,Inf>,
<-2*x^5-3*x^3+2*x^2+1,Inf>,
<-x^5-3*x^3-2*x^2-1,Inf>,
<-x^5-3*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-3*x^3+1,Inf>,
<x^6-3*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-3*x^3-1,Inf>,
<x^5-3*x^3-2*x^2-1,Inf>,
<x^5-3*x^3+2*x^2+1,Inf>,
<2*x^5-3*x^3-2*x^2-1,Inf>,
<2*x^5-3*x^3+2*x^2+1,Inf>,
<3*x^5-3*x^3-2*x^2-1,Inf>,
<3*x^5-3*x^3+2*x^2+1,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-1,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2+1,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-1,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2+1,Inf>,
<-x^5+x^4-3*x^3-2*x^2-1,Inf>,
<-x^5-x^4-3*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-3*x^3-x^2+1,Inf>,
<x^6+x^4-3*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4-3*x^3-2*x^2-1,Inf>,
<x^5-x^4-3*x^3+2*x^2+1,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-1,Inf>,
<2*x^5-x^4-3*x^3+2*x^2+1,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-1,Inf>,
<3*x^5-x^4-3*x^3+2*x^2+1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2+1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2+1,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-3*x^3-2*x^2+1,Inf>,
<x^6+2*x^4-3*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3+2*x^2+1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2+1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-1,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2+1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2+1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2+1,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-3*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<x^5-3*x^4-3*x^3+2*x^2+1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2+1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-1,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2+1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2+1,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2+1,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2+1,Inf>,
<x^6-3*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<x^5+3*x^4-2*x^3+2*x^2+1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2+1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2-1,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2+1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2+1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2+1,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-2*x^3+2*x^2+1,Inf>,
<x^6-2*x^4-2*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-2*x^3+2*x^2+1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2+1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-1,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2+1,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-1,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2+1,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-1,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2+1,Inf>,
<-x^5-x^4-2*x^3-2*x^2-1,Inf>,
<-x^5+x^4-2*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-2*x^3+x^2+1,Inf>,
<x^6-x^4-2*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3-2*x^2-1,Inf>,
<x^5+x^4-2*x^3+2*x^2+1,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-1,Inf>,
<2*x^5+x^4-2*x^3+2*x^2+1,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-1,Inf>,
<3*x^5+x^4-2*x^3+2*x^2+1,Inf>,
<-3*x^5-2*x^3-2*x^2-1,Inf>,
<-3*x^5-2*x^3+2*x^2+1,Inf>,
<-2*x^5-2*x^3-2*x^2-1,Inf>,
<-2*x^5-2*x^3+2*x^2+1,Inf>,
<-x^5-2*x^3-2*x^2-1,Inf>,
<-x^5-2*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-2*x^3+1,Inf>,
<x^6-2*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-2*x^3-1,Inf>,
<x^5-2*x^3-2*x^2-1,Inf>,
<x^5-2*x^3+2*x^2+1,Inf>,
<2*x^5-2*x^3-2*x^2-1,Inf>,
<2*x^5-2*x^3+2*x^2+1,Inf>,
<3*x^5-2*x^3-2*x^2-1,Inf>,
<3*x^5-2*x^3+2*x^2+1,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-1,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2+1,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-1,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2+1,Inf>,
<-x^5+x^4-2*x^3-2*x^2-1,Inf>,
<-x^5-x^4-2*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-2*x^3-x^2+1,Inf>,
<x^6+x^4-2*x^3-2*x^2-1,Inf>,
<x^6+2*x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4-2*x^3-2*x^2-1,Inf>,
<x^5-x^4-2*x^3+2*x^2+1,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-1,Inf>,
<2*x^5-x^4-2*x^3+2*x^2+1,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-1,Inf>,
<3*x^5-x^4-2*x^3+2*x^2+1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2+1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2+1,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2+1,Inf>,
<x^6+2*x^4-2*x^3-2*x^2-1,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3+2*x^2+1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2+1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-1,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2+1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2+1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2+1,Inf>,
<x^6+2*x^4-2*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<x^5-3*x^4-2*x^3+2*x^2+1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2+1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-1,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2+1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2-1,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2+1,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-1,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2+1,Inf>,
<-x^5-3*x^4-x^3-2*x^2-1,Inf>,
<-x^5+3*x^4-x^3+2*x^2+1,Inf>,
<x^6-3*x^4-x^3-2*x^2-1,Inf>,
<x^6+2*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3-2*x^2-1,Inf>,
<x^5+3*x^4-x^3+2*x^2+1,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-1,Inf>,
<2*x^5+3*x^4-x^3+2*x^2+1,Inf>,
<3*x^5-3*x^4-x^3-2*x^2-1,Inf>,
<3*x^5+3*x^4-x^3+2*x^2+1,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-1,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2+1,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-1,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2+1,Inf>,
<-x^5-2*x^4-x^3-2*x^2-1,Inf>,
<-x^5+2*x^4-x^3+2*x^2+1,Inf>,
<x^6+2*x^4-x^3+2*x^2+1,Inf>,
<x^6-2*x^4-x^3-2*x^2-1,Inf>,
<x^6+2*x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3-2*x^2-1,Inf>,
<x^5+2*x^4-x^3+2*x^2+1,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-1,Inf>,
<2*x^5+2*x^4-x^3+2*x^2+1,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-1,Inf>,
<3*x^5+2*x^4-x^3+2*x^2+1,Inf>,
<-3*x^5-x^4-x^3-2*x^2-1,Inf>,
<-3*x^5+x^4-x^3+2*x^2+1,Inf>,
<-2*x^5-x^4-x^3-2*x^2-1,Inf>,
<-2*x^5+x^4-x^3+2*x^2+1,Inf>,
<-x^5-x^4-x^3-2*x^2-1,Inf>,
<-x^5+x^4-x^3+2*x^2+1,Inf>,
<x^6+2*x^4-x^3+x^2+1,Inf>,
<x^6-x^4-x^3-2*x^2-1,Inf>,
<x^6+2*x^4-x^3+x^2-1,Inf>,
<x^5-x^4-x^3-2*x^2-1,Inf>,
<x^5+x^4-x^3+2*x^2+1,Inf>,
<2*x^5-x^4-x^3-2*x^2-1,Inf>,
<2*x^5+x^4-x^3+2*x^2+1,Inf>,
<3*x^5-x^4-x^3-2*x^2-1,Inf>,
<3*x^5+x^4-x^3+2*x^2+1,Inf>,
<-3*x^5-x^3-2*x^2-1,Inf>,
<-3*x^5-x^3+2*x^2+1,Inf>,
<-x^5-x^3-2*x^2-1,Inf>,
<-x^5-x^3+2*x^2+1,Inf>,
<x^6+2*x^4-x^3+1,Inf>,
<x^6-x^3-2*x^2-1,Inf>,
<x^6+2*x^4-x^3-1,Inf>,
<x^5-x^3-2*x^2-1,Inf>,
<x^5-x^3+2*x^2+1,Inf>,
<2*x^5-x^3-2*x^2-1,Inf>,
<2*x^5-x^3+2*x^2+1,Inf>,
<3*x^5-x^3-2*x^2-1,Inf>,
<3*x^5-x^3+2*x^2+1,Inf>,
<-3*x^5+x^4-x^3-2*x^2-1,Inf>,
<-3*x^5-x^4-x^3+2*x^2+1,Inf>,
<-2*x^5+x^4-x^3-2*x^2-1,Inf>,
<-2*x^5-x^4-x^3+2*x^2+1,Inf>,
<-x^5+x^4-x^3-2*x^2-1,Inf>,
<-x^5-x^4-x^3+2*x^2+1,Inf>,
<x^6+2*x^4-x^3-x^2+1,Inf>,
<x^6+x^4-x^3-2*x^2-1,Inf>,
<x^6+2*x^4-x^3-x^2-1,Inf>,
<x^5+x^4-x^3-2*x^2-1,Inf>,
<x^5-x^4-x^3+2*x^2+1,Inf>,
<2*x^5+x^4-x^3-2*x^2-1,Inf>,
<2*x^5-x^4-x^3+2*x^2+1,Inf>,
<3*x^5+x^4-x^3-2*x^2-1,Inf>,
<3*x^5-x^4-x^3+2*x^2+1,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-1,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2+1,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-1,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2+1,Inf>,
<-x^5+2*x^4-x^3-2*x^2-1,Inf>,
<-x^5-2*x^4-x^3+2*x^2+1,Inf>,
<x^6+2*x^4-x^3-2*x^2+1,Inf>,
<x^6+2*x^4-x^3-2*x^2-1,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-1,Inf>,
<2*x^5-2*x^4-x^3+2*x^2+1,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2+1,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-1,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2+1,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-1,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2+1,Inf>,
<x^6+2*x^4-x^3-3*x^2+1,Inf>,
<x^5+3*x^4-x^3-2*x^2-1,Inf>,
<x^5-3*x^4-x^3+2*x^2+1,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-1,Inf>,
<2*x^5-3*x^4-x^3+2*x^2+1,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-1,Inf>,
<3*x^5-3*x^4-x^3+2*x^2+1,Inf>,
<-3*x^5-3*x^4-2*x^2-1,Inf>,
<-3*x^5+3*x^4+2*x^2+1,Inf>,
<-2*x^5-3*x^4-2*x^2-1,Inf>,
<-2*x^5+3*x^4+2*x^2+1,Inf>,
<-x^5-3*x^4-2*x^2-1,Inf>,
<-x^5+3*x^4+2*x^2+1,Inf>,
<-3*x^5-2*x^4-2*x^2-1,Inf>,
<-3*x^5+2*x^4+2*x^2+1,Inf>,
<-2*x^5-2*x^4-2*x^2-1,Inf>,
<-2*x^5+2*x^4+2*x^2+1,Inf>,
<-x^5-2*x^4-2*x^2-1,Inf>,
<-x^5+2*x^4+2*x^2+1,Inf>,
<x^6-2*x^4+2*x^2-1,Inf>,
<x^6+2*x^4+2*x^2+1,Inf>,
<x^6-2*x^4-2*x^2-1,Inf>,
<x^6+2*x^4+2*x^2-1,Inf>,
<x^6+2*x^4-2*x^2+1,Inf>,
<-3*x^5-x^4-2*x^2-1,Inf>,
<-3*x^5+x^4+2*x^2+1,Inf>,
<-2*x^5-x^4-2*x^2-1,Inf>,
<-2*x^5+x^4+2*x^2+1,Inf>,
<-x^5-x^4-2*x^2-1,Inf>,
<-x^5+x^4+2*x^2+1,Inf>,
<x^6-2*x^4+x^2-1,Inf>,
<x^6-x^4+2*x^2-1,Inf>,
<x^6+2*x^4+x^2+1,Inf>,
<x^6-x^4-2*x^2-1,Inf>,
<x^6+2*x^4+x^2-1,Inf>,
<x^6+x^4-2*x^2+1,Inf>,
<-3*x^5-2*x^2-1,Inf>,
<-3*x^5+2*x^2+1,Inf>,
<-2*x^5-2*x^2-1,Inf>,
<-2*x^5+2*x^2+1,Inf>,
<-x^5-2*x^2-1,Inf>,
<-x^5+2*x^2+1,Inf>,
<x^6-2*x^4-1,Inf>,
<x^6+2*x^2-1,Inf>,
<x^6+2*x^4+1,Inf>,
<x^6-2*x^2-1,Inf>,
<x^6+2*x^4-1,Inf>,
<x^6-2*x^2+1,Inf>,
<-3*x^5+x^4-2*x^2-1,Inf>,
<-3*x^5-x^4+2*x^2+1,Inf>,
<-2*x^5+x^4-2*x^2-1,Inf>,
<-2*x^5-x^4+2*x^2+1,Inf>,
<-x^5+x^4-2*x^2-1,Inf>,
<-x^5-x^4+2*x^2+1,Inf>,
<x^6-2*x^4-x^2-1,Inf>,
<x^6+x^4+2*x^2-1,Inf>,
<x^6+2*x^4-x^2+1,Inf>,
<x^6+x^4-2*x^2-1,Inf>,
<x^6+2*x^4-x^2-1,Inf>,
<x^6-x^4-2*x^2+1,Inf>,
<-3*x^5+2*x^4-2*x^2-1,Inf>,
<-3*x^5-2*x^4+2*x^2+1,Inf>,
<-2*x^5+2*x^4-2*x^2-1,Inf>,
<-2*x^5-2*x^4+2*x^2+1,Inf>,
<x^6+2*x^4-2*x^2-1,Inf>,
<2*x^5-3*x^4-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+3*x^2-2*x,Inf>,
<x^6-2*x^4-2*x^2+1,Inf>,
<-3*x^5+3*x^4-2*x^2-1,Inf>,
<-3*x^5-3*x^4+2*x^2+1,Inf>,
<-2*x^5+3*x^4-2*x^2-1,Inf>,
<-2*x^5-3*x^4+2*x^2+1,Inf>,
<-x^5+3*x^4-2*x^2-1,Inf>,
<-x^5-3*x^4+2*x^2+1,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2+1,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-1,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2+1,Inf>,
<-x^5-3*x^4-3*x^3-x^2-1,Inf>,
<-x^5-2*x^4-x^3+1,Inf>,
<x^6-3*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-x^2-1,Inf>,
<x^5+3*x^4-3*x^3+x^2+1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2-1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2+1,Inf>,
<3*x^5-3*x^4-3*x^3-x^2-1,Inf>,
<3*x^5+3*x^4-3*x^3+x^2+1,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2-1,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2+1,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-1,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2+1,Inf>,
<-x^5-2*x^4-3*x^3-x^2-1,Inf>,
<-x^5+2*x^4-3*x^3+x^2+1,Inf>,
<x^6-2*x^4-3*x^3-x^2-1,Inf>,
<x^6+x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3-x^2-1,Inf>,
<x^5+2*x^4-3*x^3+x^2+1,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-1,Inf>,
<2*x^5+2*x^4-3*x^3+x^2+1,Inf>,
<3*x^5-2*x^4-3*x^3-x^2-1,Inf>,
<3*x^5+2*x^4-3*x^3+x^2+1,Inf>,
<-3*x^5-x^4-3*x^3-x^2-1,Inf>,
<-3*x^5+x^4-3*x^3+x^2+1,Inf>,
<-2*x^5-x^4-3*x^3-x^2-1,Inf>,
<-2*x^5+x^4-3*x^3+x^2+1,Inf>,
<-x^5-x^4-3*x^3-x^2-1,Inf>,
<-x^5+x^4-3*x^3+x^2+1,Inf>,
<x^6+x^4-3*x^3+x^2+1,Inf>,
<x^6-x^4-3*x^3-x^2-1,Inf>,
<x^6+x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4-3*x^3+x^2+1,Inf>,
<2*x^5-x^4-3*x^3-x^2-1,Inf>,
<2*x^5+x^4-3*x^3+x^2+1,Inf>,
<3*x^5-x^4-3*x^3-x^2-1,Inf>,
<3*x^5+x^4-3*x^3+x^2+1,Inf>,
<-3*x^5-3*x^3-x^2-1,Inf>,
<-3*x^5-3*x^3+x^2+1,Inf>,
<-2*x^5-3*x^3-x^2-1,Inf>,
<-2*x^5-3*x^3+x^2+1,Inf>,
<-x^5-3*x^3-x^2-1,Inf>,
<-x^5-3*x^3+x^2+1,Inf>,
<x^6+x^4-3*x^3+1,Inf>,
<x^6-3*x^3-x^2-1,Inf>,
<x^6+x^4-3*x^3-1,Inf>,
<x^5-3*x^3-x^2-1,Inf>,
<x^5-3*x^3+x^2+1,Inf>,
<2*x^5-3*x^3-x^2-1,Inf>,
<2*x^5-3*x^3+x^2+1,Inf>,
<3*x^5-3*x^3-x^2-1,Inf>,
<3*x^5-3*x^3+x^2+1,Inf>,
<-3*x^5+x^4-3*x^3-x^2-1,Inf>,
<-3*x^5-x^4-3*x^3+x^2+1,Inf>,
<-2*x^5+x^4-3*x^3-x^2-1,Inf>,
<-2*x^5-x^4-3*x^3+x^2+1,Inf>,
<-x^5+x^4-3*x^3-x^2-1,Inf>,
<-x^5-x^4-3*x^3+x^2+1,Inf>,
<x^6+x^4-3*x^3-x^2+1,Inf>,
<x^6+x^4-3*x^3-x^2-1,Inf>,
<x^5+x^4-3*x^3-x^2-1,Inf>,
<x^5-x^4-3*x^3+x^2+1,Inf>,
<2*x^5+x^4-3*x^3-x^2-1,Inf>,
<2*x^5-x^4-3*x^3+x^2+1,Inf>,
<3*x^5+x^4-3*x^3-x^2-1,Inf>,
<3*x^5-x^4-3*x^3+x^2+1,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-1,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2+1,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-1,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2+1,Inf>,
<-x^5+2*x^4-3*x^3-x^2-1,Inf>,
<-x^5-2*x^4-3*x^3+x^2+1,Inf>,
<x^6+x^4-3*x^3-2*x^2+1,Inf>,
<x^5+2*x^4-3*x^3-x^2-1,Inf>,
<x^5-2*x^4-3*x^3+x^2+1,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-1,Inf>,
<2*x^5-2*x^4-3*x^3+x^2+1,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2+1,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-1,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2+1,Inf>,
<-x^5+3*x^4-3*x^3-x^2-1,Inf>,
<-x^5-3*x^4-3*x^3+x^2+1,Inf>,
<x^6+x^4-3*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-3*x^3-x^2-1,Inf>,
<x^5-3*x^4-3*x^3+x^2+1,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-1,Inf>,
<2*x^5-3*x^4-3*x^3+x^2+1,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-1,Inf>,
<3*x^5-3*x^4-3*x^3+x^2+1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2-1,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2+1,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-1,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2+1,Inf>,
<x^6-3*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-x^2-1,Inf>,
<x^5+3*x^4-2*x^3+x^2+1,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-1,Inf>,
<2*x^5+3*x^4-2*x^3+x^2+1,Inf>,
<3*x^5-3*x^4-2*x^3-x^2-1,Inf>,
<3*x^5+3*x^4-2*x^3+x^2+1,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2-1,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2+1,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-1,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2+1,Inf>,
<-x^5-2*x^4-2*x^3-x^2-1,Inf>,
<-x^5+2*x^4-2*x^3+x^2+1,Inf>,
<x^6-2*x^4-2*x^3-x^2-1,Inf>,
<x^6+x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3-x^2-1,Inf>,
<x^5+2*x^4-2*x^3+x^2+1,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-1,Inf>,
<2*x^5+2*x^4-2*x^3+x^2+1,Inf>,
<3*x^5-2*x^4-2*x^3-x^2-1,Inf>,
<3*x^5+2*x^4-2*x^3+x^2+1,Inf>,
<-3*x^5-x^4-2*x^3-x^2-1,Inf>,
<-3*x^5+x^4-2*x^3+x^2+1,Inf>,
<-2*x^5-x^4-2*x^3-x^2-1,Inf>,
<-2*x^5+x^4-2*x^3+x^2+1,Inf>,
<-x^5-x^4-2*x^3-x^2-1,Inf>,
<-x^5+x^4-2*x^3+x^2+1,Inf>,
<x^6+x^4-2*x^3+x^2+1,Inf>,
<x^6-x^4-2*x^3-x^2-1,Inf>,
<x^6+x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4-2*x^3+x^2+1,Inf>,
<2*x^5-x^4-2*x^3-x^2-1,Inf>,
<2*x^5+x^4-2*x^3+x^2+1,Inf>,
<3*x^5-x^4-2*x^3-x^2-1,Inf>,
<3*x^5+x^4-2*x^3+x^2+1,Inf>,
<-3*x^5-2*x^3-x^2-1,Inf>,
<-3*x^5-2*x^3+x^2+1,Inf>,
<-2*x^5-2*x^3-x^2-1,Inf>,
<-2*x^5-2*x^3+x^2+1,Inf>,
<-x^5-2*x^3-x^2-1,Inf>,
<-x^5-2*x^3+x^2+1,Inf>,
<x^6+x^4-2*x^3+1,Inf>,
<x^6-2*x^3-x^2-1,Inf>,
<x^6+x^4-2*x^3-1,Inf>,
<x^5-2*x^3-x^2-1,Inf>,
<x^5-2*x^3+x^2+1,Inf>,
<2*x^5-2*x^3-x^2-1,Inf>,
<2*x^5-2*x^3+x^2+1,Inf>,
<3*x^5-2*x^3-x^2-1,Inf>,
<3*x^5-2*x^3+x^2+1,Inf>,
<-3*x^5+x^4-2*x^3-x^2-1,Inf>,
<-3*x^5-x^4-2*x^3+x^2+1,Inf>,
<-2*x^5+x^4-2*x^3-x^2-1,Inf>,
<-2*x^5-x^4-2*x^3+x^2+1,Inf>,
<-x^5+x^4-2*x^3-x^2-1,Inf>,
<-x^5-x^4-2*x^3+x^2+1,Inf>,
<x^6+x^4-2*x^3-x^2+1,Inf>,
<x^6+x^4-2*x^3-x^2-1,Inf>,
<x^5+x^4-2*x^3-x^2-1,Inf>,
<x^5-x^4-2*x^3+x^2+1,Inf>,
<2*x^5+x^4-2*x^3-x^2-1,Inf>,
<2*x^5-x^4-2*x^3+x^2+1,Inf>,
<3*x^5+x^4-2*x^3-x^2-1,Inf>,
<3*x^5-x^4-2*x^3+x^2+1,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-1,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2+1,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-1,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2+1,Inf>,
<-x^5+2*x^4-2*x^3-x^2-1,Inf>,
<-x^5-2*x^4-2*x^3+x^2+1,Inf>,
<x^6+x^4-2*x^3-2*x^2+1,Inf>,
<x^5+2*x^4-2*x^3-x^2-1,Inf>,
<x^5-2*x^4-2*x^3+x^2+1,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-1,Inf>,
<2*x^5-2*x^4-2*x^3+x^2+1,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-1,Inf>,
<3*x^5-2*x^4-2*x^3+x^2+1,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-1,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2+1,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-1,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2+1,Inf>,
<x^6+x^4-2*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-2*x^3-x^2-1,Inf>,
<x^5-3*x^4-2*x^3+x^2+1,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-1,Inf>,
<2*x^5-3*x^4-2*x^3+x^2+1,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-1,Inf>,
<3*x^5-3*x^4-2*x^3+x^2+1,Inf>,
<-3*x^5-3*x^4-x^3-x^2-1,Inf>,
<-3*x^5+3*x^4-x^3+x^2+1,Inf>,
<-2*x^5-3*x^4-x^3-x^2-1,Inf>,
<-2*x^5+3*x^4-x^3+x^2+1,Inf>,
<-x^5-3*x^4-x^3-x^2-1,Inf>,
<-x^5+3*x^4-x^3+x^2+1,Inf>,
<x^6-3*x^4-x^3-x^2-1,Inf>,
<x^6+x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3-x^2-1,Inf>,
<x^5+3*x^4-x^3+x^2+1,Inf>,
<2*x^5-3*x^4-x^3-x^2-1,Inf>,
<2*x^5+3*x^4-x^3+x^2+1,Inf>,
<3*x^5-3*x^4-x^3-x^2-1,Inf>,
<3*x^5+3*x^4-x^3+x^2+1,Inf>,
<-2*x^5-2*x^4-x^3-x^2-1,Inf>,
<-2*x^5+2*x^4-x^3+x^2+1,Inf>,
<x^6-2*x^4-x^3-x^2-1,Inf>,
<x^6+x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3-x^2-1,Inf>,
<x^5+2*x^4-x^3+x^2+1,Inf>,
<2*x^5-2*x^4-x^3-x^2-1,Inf>,
<2*x^5+2*x^4-x^3+x^2+1,Inf>,
<3*x^5-2*x^4-x^3-x^2-1,Inf>,
<3*x^5+2*x^4-x^3+x^2+1,Inf>,
<-3*x^5-x^4-x^3-x^2-1,Inf>,
<-3*x^5+x^4-x^3+x^2+1,Inf>,
<-2*x^5-x^4-x^3-x^2-1,Inf>,
<-2*x^5+x^4-x^3+x^2+1,Inf>,
<2*x^5-x^4-x^3-x^2-1,Inf>,
<2*x^5+x^4-x^3+x^2+1,Inf>,
<3*x^5-x^4-x^3-x^2-1,Inf>,
<3*x^5+x^4-x^3+x^2+1,Inf>,
<-3*x^5-x^3-x^2-1,Inf>,
<-3*x^5-x^3+x^2+1,Inf>,
<-2*x^5-x^3-x^2-1,Inf>,
<-2*x^5-x^3+x^2+1,Inf>,
<2*x^5-x^3-x^2-1,Inf>,
<2*x^5-x^3+x^2+1,Inf>,
<3*x^5-x^3-x^2-1,Inf>,
<3*x^5-x^3+x^2+1,Inf>,
<-3*x^5+x^4-x^3-x^2-1,Inf>,
<-3*x^5-x^4-x^3+x^2+1,Inf>,
<-2*x^5+x^4-x^3-x^2-1,Inf>,
<-2*x^5-x^4-x^3+x^2+1,Inf>,
<2*x^5+x^4-x^3-x^2-1,Inf>,
<2*x^5-x^4-x^3+x^2+1,Inf>,
<3*x^5+x^4-x^3-x^2-1,Inf>,
<3*x^5-x^4-x^3+x^2+1,Inf>,
<-3*x^5+2*x^4-x^3-x^2-1,Inf>,
<-3*x^5-2*x^4-x^3+x^2+1,Inf>,
<-2*x^5+2*x^4-x^3-x^2-1,Inf>,
<-2*x^5-2*x^4-x^3+x^2+1,Inf>,
<x^6+x^4-x^3-2*x^2+1,Inf>,
<x^5+2*x^4-x^3-x^2-1,Inf>,
<-x^5-3*x^4-x^3-x^2-2*x,Inf>,
<-x^5+3*x^4-x^3+x^2-2*x,Inf>,
<x^5-2*x^4-x^3+x^2+1,Inf>,
<2*x^5+2*x^4-x^3-x^2-1,Inf>,
<2*x^5-2*x^4-x^3+x^2+1,Inf>,
<3*x^5+2*x^4-x^3-x^2-1,Inf>,
<3*x^5-2*x^4-x^3+x^2+1,Inf>,
<-3*x^5+3*x^4-x^3-x^2-1,Inf>,
<-3*x^5-3*x^4-x^3+x^2+1,Inf>,
<-2*x^5+3*x^4-x^3-x^2-1,Inf>,
<-2*x^5-3*x^4-x^3+x^2+1,Inf>,
<-x^5+3*x^4-x^3-x^2-1,Inf>,
<-x^5-3*x^4-x^3+x^2+1,Inf>,
<x^6+x^4-x^3-3*x^2+1,Inf>,
<x^5+3*x^4-x^3-x^2-1,Inf>,
<x^5-3*x^4-x^3+x^2+1,Inf>,
<2*x^5+3*x^4-x^3-x^2-1,Inf>,
<2*x^5-3*x^4-x^3+x^2+1,Inf>,
<3*x^5+3*x^4-x^3-x^2-1,Inf>,
<3*x^5-3*x^4-x^3+x^2+1,Inf>,
<-3*x^5-3*x^4-x^2-1,Inf>,
<-3*x^5+3*x^4+x^2+1,Inf>,
<-2*x^5-3*x^4-x^2-1,Inf>,
<-2*x^5+3*x^4+x^2+1,Inf>,
<-x^5-3*x^4-x^2-1,Inf>,
<-x^5+3*x^4+x^2+1,Inf>,
<-3*x^5-2*x^4-x^2-1,Inf>,
<-3*x^5+2*x^4+x^2+1,Inf>,
<-2*x^5-2*x^4-x^2-1,Inf>,
<-2*x^5+2*x^4+x^2+1,Inf>,
<-x^5-2*x^4-x^2-1,Inf>,
<-x^5+2*x^4+x^2+1,Inf>,
<-3*x^5-x^4-x^2-1,Inf>,
<-3*x^5+x^4+x^2+1,Inf>,
<-2*x^5-x^4-x^2-1,Inf>,
<-2*x^5+x^4+x^2+1,Inf>,
<-3*x^5-x^2-1,Inf>,
<-3*x^5+x^2+1,Inf>,
<-2*x^5-x^2-1,Inf>,
<-2*x^5+x^2+1,Inf>,
<-3*x^5+x^4-x^2-1,Inf>,
<-3*x^5-x^4+x^2+1,Inf>,
<-2*x^5+x^4-x^2-1,Inf>,
<-2*x^5-x^4+x^2+1,Inf>,
<-3*x^5+2*x^4-x^2-1,Inf>,
<-3*x^5-2*x^4+x^2+1,Inf>,
<-2*x^5+2*x^4-x^2-1,Inf>,
<-2*x^5-2*x^4+x^2+1,Inf>,
<-3*x^5+3*x^4-x^2-1,Inf>,
<-3*x^5-3*x^4+x^2+1,Inf>,
<-2*x^5+3*x^4-x^2-1,Inf>,
<-2*x^5-3*x^4+x^2+1,Inf>,
<-x^5+3*x^4-x^2-1,Inf>,
<-x^5-3*x^4+x^2+1,Inf>,
<-3*x^5-3*x^4-3*x^3-1,Inf>,
<-3*x^5+3*x^4-3*x^3+1,Inf>,
<-2*x^5-3*x^4-3*x^3-1,Inf>,
<-2*x^5+3*x^4-3*x^3+1,Inf>,
<-x^5-3*x^4-3*x^3-1,Inf>,
<-x^5-2*x^4-x^3-x^2-2*x,Inf>,
<x^6-3*x^4-3*x^3-1,Inf>,
<x^6-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-1,Inf>,
<x^5+3*x^4-3*x^3+1,Inf>,
<2*x^5-3*x^4-3*x^3-1,Inf>,
<2*x^5+3*x^4-3*x^3+1,Inf>,
<3*x^5-3*x^4-3*x^3-1,Inf>,
<3*x^5+3*x^4-3*x^3+1,Inf>,
<-3*x^5-2*x^4-3*x^3-1,Inf>,
<-3*x^5+2*x^4-3*x^3+1,Inf>,
<-2*x^5-2*x^4-3*x^3-1,Inf>,
<-2*x^5+2*x^4-3*x^3+1,Inf>,
<-x^5-2*x^4-3*x^3-1,Inf>,
<-x^5+2*x^4-3*x^3+1,Inf>,
<x^6-2*x^4-3*x^3-1,Inf>,
<x^6-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3-1,Inf>,
<x^5+2*x^4-3*x^3+1,Inf>,
<2*x^5-2*x^4-3*x^3-1,Inf>,
<2*x^5+2*x^4-3*x^3+1,Inf>,
<3*x^5-2*x^4-3*x^3-1,Inf>,
<3*x^5+2*x^4-3*x^3+1,Inf>,
<-3*x^5-x^4-3*x^3-1,Inf>,
<-3*x^5+x^4-3*x^3+1,Inf>,
<-2*x^5-x^4-3*x^3-1,Inf>,
<-2*x^5+x^4-3*x^3+1,Inf>,
<-x^5-x^4-3*x^3-1,Inf>,
<-x^5+x^4-3*x^3+1,Inf>,
<x^6-x^4-3*x^3-1,Inf>,
<x^6-3*x^3+x^2-1,Inf>,
<2*x^5-x^4-3*x^3-1,Inf>,
<2*x^5+x^4-3*x^3+1,Inf>,
<3*x^5-x^4-3*x^3-1,Inf>,
<3*x^5+x^4-3*x^3+1,Inf>,
<-3*x^5-3*x^3-1,Inf>,
<-3*x^5-3*x^3+1,Inf>,
<-2*x^5-3*x^3-1,Inf>,
<-2*x^5-3*x^3+1,Inf>,
<-x^5-3*x^3-1,Inf>,
<-x^5-3*x^3+1,Inf>,
<x^6-3*x^3+1,Inf>,
<x^6-3*x^3-1,Inf>,
<x^5-3*x^3-1,Inf>,
<x^5-3*x^3+1,Inf>,
<2*x^5-3*x^3-1,Inf>,
<2*x^5-3*x^3+1,Inf>,
<3*x^5-3*x^3-1,Inf>,
<3*x^5-3*x^3+1,Inf>,
<-3*x^5+x^4-3*x^3-1,Inf>,
<-3*x^5-x^4-3*x^3+1,Inf>,
<-2*x^5+x^4-3*x^3-1,Inf>,
<-2*x^5-x^4-3*x^3+1,Inf>,
<-x^5+x^4-3*x^3-1,Inf>,
<-x^5-x^4-3*x^3+1,Inf>,
<x^6-3*x^3-x^2+1,Inf>,
<x^5+x^4-3*x^3-1,Inf>,
<x^5-x^4-3*x^3+1,Inf>,
<2*x^5+x^4-3*x^3-1,Inf>,
<2*x^5-x^4-3*x^3+1,Inf>,
<3*x^5+x^4-3*x^3-1,Inf>,
<3*x^5-x^4-3*x^3+1,Inf>,
<-3*x^5+2*x^4-3*x^3-1,Inf>,
<-3*x^5-2*x^4-3*x^3+1,Inf>,
<-2*x^5+2*x^4-3*x^3-1,Inf>,
<-2*x^5-2*x^4-3*x^3+1,Inf>,
<-x^5+2*x^4-3*x^3-1,Inf>,
<-x^5-2*x^4-3*x^3+1,Inf>,
<x^6-3*x^3-2*x^2+1,Inf>,
<x^5+2*x^4-3*x^3-1,Inf>,
<x^5-2*x^4-3*x^3+1,Inf>,
<2*x^5+2*x^4-3*x^3-1,Inf>,
<2*x^5-2*x^4-3*x^3+1,Inf>,
<3*x^5+2*x^4-3*x^3-1,Inf>,
<3*x^5-2*x^4-3*x^3+1,Inf>,
<-3*x^5+3*x^4-3*x^3-1,Inf>,
<-3*x^5-3*x^4-3*x^3+1,Inf>,
<-2*x^5+3*x^4-3*x^3-1,Inf>,
<-2*x^5-3*x^4-3*x^3+1,Inf>,
<x^6-3*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-3*x^3-1,Inf>,
<x^5-3*x^4-3*x^3+1,Inf>,
<2*x^5+3*x^4-3*x^3-1,Inf>,
<2*x^5-3*x^4-3*x^3+1,Inf>,
<3*x^5+3*x^4-3*x^3-1,Inf>,
<3*x^5-3*x^4-3*x^3+1,Inf>,
<-3*x^5-3*x^4-2*x^3-1,Inf>,
<-3*x^5+3*x^4-2*x^3+1,Inf>,
<-2*x^5-3*x^4-2*x^3-1,Inf>,
<-2*x^5+3*x^4-2*x^3+1,Inf>,
<x^6-3*x^4-2*x^3-1,Inf>,
<x^6-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-1,Inf>,
<x^5+3*x^4-2*x^3+1,Inf>,
<2*x^5-3*x^4-2*x^3-1,Inf>,
<2*x^5+3*x^4-2*x^3+1,Inf>,
<3*x^5-3*x^4-2*x^3-1,Inf>,
<3*x^5+3*x^4-2*x^3+1,Inf>,
<-3*x^5-2*x^4-2*x^3-1,Inf>,
<-3*x^5+2*x^4-2*x^3+1,Inf>,
<-2*x^5-2*x^4-2*x^3-1,Inf>,
<-2*x^5+2*x^4-2*x^3+1,Inf>,
<-x^5-2*x^4-2*x^3-1,Inf>,
<-x^5+2*x^4-2*x^3+1,Inf>,
<x^6-2*x^4-2*x^3-1,Inf>,
<x^6-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3-1,Inf>,
<x^5+2*x^4-2*x^3+1,Inf>,
<2*x^5-2*x^4-2*x^3-1,Inf>,
<2*x^5+2*x^4-2*x^3+1,Inf>,
<3*x^5-2*x^4-2*x^3-1,Inf>,
<3*x^5+2*x^4-2*x^3+1,Inf>,
<-3*x^5-x^4-2*x^3-1,Inf>,
<-3*x^5+x^4-2*x^3+1,Inf>,
<-2*x^5-x^4-2*x^3-1,Inf>,
<-2*x^5+x^4-2*x^3+1,Inf>,
<-x^5-x^4-2*x^3-1,Inf>,
<-x^5+x^4-2*x^3+1,Inf>,
<x^6-x^4-2*x^3-1,Inf>,
<x^6-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3-1,Inf>,
<x^5+x^4-2*x^3+1,Inf>,
<2*x^5-x^4-2*x^3-1,Inf>,
<2*x^5+x^4-2*x^3+1,Inf>,
<3*x^5-x^4-2*x^3-1,Inf>,
<3*x^5+x^4-2*x^3+1,Inf>,
<-3*x^5-2*x^3-1,Inf>,
<-3*x^5-2*x^3+1,Inf>,
<-2*x^5-2*x^3-1,Inf>,
<-2*x^5-2*x^3+1,Inf>,
<-x^5-2*x^3-1,Inf>,
<-x^5-2*x^3+1,Inf>,
<x^6-2*x^3-1,Inf>,
<x^5-2*x^3-1,Inf>,
<x^5-2*x^3+1,Inf>,
<2*x^5-2*x^3-1,Inf>,
<2*x^5-2*x^3+1,Inf>,
<3*x^5-2*x^3-1,Inf>,
<3*x^5-2*x^3+1,Inf>,
<-3*x^5+x^4-2*x^3-1,Inf>,
<-3*x^5-x^4-2*x^3+1,Inf>,
<-2*x^5+x^4-2*x^3-1,Inf>,
<-2*x^5-x^4-2*x^3+1,Inf>,
<-x^5+x^4-2*x^3-1,Inf>,
<-x^5-x^4-2*x^3+1,Inf>,
<x^6-2*x^3-x^2+1,Inf>,
<x^5+x^4-2*x^3-1,Inf>,
<x^5-x^4-2*x^3+1,Inf>,
<3*x^5+x^4-2*x^3-1,Inf>,
<3*x^5-x^4-2*x^3+1,Inf>,
<-3*x^5+2*x^4-2*x^3-1,Inf>,
<-3*x^5-2*x^4-2*x^3+1,Inf>,
<-2*x^5+2*x^4-2*x^3-1,Inf>,
<-2*x^5-2*x^4-2*x^3+1,Inf>,
<-x^5+2*x^4-2*x^3-1,Inf>,
<-x^5-2*x^4-2*x^3+1,Inf>,
<x^6-2*x^3-2*x^2+1,Inf>,
<x^5+2*x^4-2*x^3-1,Inf>,
<x^5-2*x^4-2*x^3+1,Inf>,
<2*x^5+2*x^4-2*x^3-1,Inf>,
<2*x^5-2*x^4-2*x^3+1,Inf>,
<3*x^5+2*x^4-2*x^3-1,Inf>,
<3*x^5-2*x^4-2*x^3+1,Inf>,
<-3*x^5+3*x^4-2*x^3-1,Inf>,
<-3*x^5-3*x^4-2*x^3+1,Inf>,
<-2*x^5+3*x^4-2*x^3-1,Inf>,
<-2*x^5-3*x^4-2*x^3+1,Inf>,
<x^6-2*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-2*x^3-1,Inf>,
<x^5-3*x^4-2*x^3+1,Inf>,
<2*x^5+3*x^4-2*x^3-1,Inf>,
<2*x^5-3*x^4-2*x^3+1,Inf>,
<3*x^5+3*x^4-2*x^3-1,Inf>,
<3*x^5-3*x^4-2*x^3+1,Inf>,
<-3*x^5-3*x^4-x^3-1,Inf>,
<-3*x^5+3*x^4-x^3+1,Inf>,
<-2*x^5-3*x^4-x^3-1,Inf>,
<-2*x^5+3*x^4-x^3+1,Inf>,
<-x^5-3*x^4-x^3-1,Inf>,
<-x^5+3*x^4-x^3+1,Inf>,
<x^6-3*x^4-x^3-1,Inf>,
<x^6-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3-1,Inf>,
<x^5+3*x^4-x^3+1,Inf>,
<2*x^5-3*x^4-x^3-1,Inf>,
<2*x^5+3*x^4-x^3+1,Inf>,
<3*x^5-3*x^4-x^3-1,Inf>,
<3*x^5+3*x^4-x^3+1,Inf>,
<-3*x^5-2*x^4-x^3-1,Inf>,
<-3*x^5+2*x^4-x^3+1,Inf>,
<-2*x^5-2*x^4-x^3-1,Inf>,
<-2*x^5+2*x^4-x^3+1,Inf>,
<-x^5-2*x^4-x^3-1,Inf>,
<-x^5-3*x^4-3*x^3-x^2+1,Inf>,
<x^6-2*x^4-x^3-1,Inf>,
<x^6-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3-1,Inf>,
<x^5+2*x^4-x^3+1,Inf>,
<2*x^5-2*x^4-x^3-1,Inf>,
<2*x^5+2*x^4-x^3+1,Inf>,
<3*x^5-2*x^4-x^3-1,Inf>,
<3*x^5+2*x^4-x^3+1,Inf>,
<-3*x^5-x^4-x^3-1,Inf>,
<-3*x^5+x^4-x^3+1,Inf>,
<-2*x^5-x^4-x^3-1,Inf>,
<-2*x^5+x^4-x^3+1,Inf>,
<2*x^5-x^4-x^3-1,Inf>,
<2*x^5+x^4-x^3+1,Inf>,
<3*x^5-x^4-x^3-1,Inf>,
<3*x^5+x^4-x^3+1,Inf>,
<-3*x^5-x^3-1,Inf>,
<-3*x^5-x^3+1,Inf>,
<-2*x^5-x^3-1,Inf>,
<-2*x^5-x^3+1,Inf>,
<2*x^5-x^3-1,Inf>,
<2*x^5-x^3+1,Inf>,
<3*x^5-x^3-1,Inf>,
<3*x^5-x^3+1,Inf>,
<-3*x^5+x^4-x^3-1,Inf>,
<-3*x^5-x^4-x^3+1,Inf>,
<-2*x^5+x^4-x^3-1,Inf>,
<-2*x^5-x^4-x^3+1,Inf>,
<2*x^5+x^4-x^3-1,Inf>,
<2*x^5-x^4-x^3+1,Inf>,
<3*x^5+x^4-x^3-1,Inf>,
<3*x^5-x^4-x^3+1,Inf>,
<-3*x^5+2*x^4-x^3-1,Inf>,
<-3*x^5-2*x^4-x^3+1,Inf>,
<-2*x^5+2*x^4-x^3-1,Inf>,
<-2*x^5-2*x^4-x^3+1,Inf>,
<x^6-x^3-2*x^2+1,Inf>,
<x^5+2*x^4-x^3-1,Inf>,
<x^5-2*x^4-x^3+1,Inf>,
<2*x^5+2*x^4-x^3-1,Inf>,
<2*x^5-2*x^4-x^3+1,Inf>,
<3*x^5+2*x^4-x^3-1,Inf>,
<3*x^5-2*x^4-x^3+1,Inf>,
<-3*x^5+3*x^4-x^3-1,Inf>,
<-3*x^5-3*x^4-x^3+1,Inf>,
<-2*x^5+3*x^4-x^3-1,Inf>,
<-2*x^5-3*x^4-x^3+1,Inf>,
<-x^5+3*x^4-x^3-1,Inf>,
<-x^5-3*x^4-x^3+1,Inf>,
<x^6-x^3-3*x^2+1,Inf>,
<x^5+3*x^4-x^3-1,Inf>,
<x^5-3*x^4-x^3+1,Inf>,
<2*x^5+3*x^4-x^3-1,Inf>,
<2*x^5-3*x^4-x^3+1,Inf>,
<-3*x^5-3*x^4-1,Inf>,
<-3*x^5+3*x^4+1,Inf>,
<-2*x^5-3*x^4-1,Inf>,
<-2*x^5+3*x^4+1,Inf>,
<-x^5-3*x^4-1,Inf>,
<-x^5+3*x^4+1,Inf>,
<-3*x^5-2*x^4-1,Inf>,
<-3*x^5+2*x^4+1,Inf>,
<-2*x^5-2*x^4-1,Inf>,
<-2*x^5+2*x^4+1,Inf>,
<-3*x^5-x^4-1,Inf>,
<-3*x^5+x^4+1,Inf>,
<-2*x^5-x^4-1,Inf>,
<-2*x^5+x^4+1,Inf>,
<-3*x^5+x^4-1,Inf>,
<-3*x^5-x^4+1,Inf>,
<-2*x^5+x^4-1,Inf>,
<-2*x^5-x^4+1,Inf>,
<-3*x^5+2*x^4-1,Inf>,
<-3*x^5-2*x^4+1,Inf>,
<-2*x^5+2*x^4-1,Inf>,
<-2*x^5-2*x^4+1,Inf>,
<-x^5+2*x^4-1,Inf>,
<x^5+3*x^4+2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+3*x^4-1,Inf>,
<-3*x^5-3*x^4+1,Inf>,
<-2*x^5+3*x^4-1,Inf>,
<-2*x^5-3*x^4+1,Inf>,
<-x^5+3*x^4-1,Inf>,
<-x^5-3*x^4+1,Inf>,
<-3*x^5-3*x^4-3*x^3+x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2+1,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-1,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2+1,Inf>,
<-x^5-3*x^4-3*x^3+x^2-1,Inf>,
<-x^5+3*x^4-3*x^3-x^2+1,Inf>,
<x^6-3*x^4-3*x^3+x^2-1,Inf>,
<x^6-x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3+x^2-1,Inf>,
<x^5+3*x^4-3*x^3-x^2+1,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-1,Inf>,
<2*x^5+3*x^4-3*x^3-x^2+1,Inf>,
<3*x^5-3*x^4-3*x^3+x^2-1,Inf>,
<3*x^5+3*x^4-3*x^3-x^2+1,Inf>,
<-3*x^5-2*x^4-3*x^3+x^2-1,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2+1,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-1,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2+1,Inf>,
<-x^5-2*x^4-3*x^3+x^2-1,Inf>,
<-x^5+2*x^4-3*x^3-x^2+1,Inf>,
<x^6-2*x^4-3*x^3+x^2-1,Inf>,
<x^6-x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3+x^2-1,Inf>,
<x^5+2*x^4-3*x^3-x^2+1,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-1,Inf>,
<2*x^5+2*x^4-3*x^3-x^2+1,Inf>,
<3*x^5-2*x^4-3*x^3+x^2-1,Inf>,
<3*x^5+2*x^4-3*x^3-x^2+1,Inf>,
<-3*x^5-x^4-3*x^3+x^2-1,Inf>,
<-3*x^5+x^4-3*x^3-x^2+1,Inf>,
<-2*x^5-x^4-3*x^3+x^2-1,Inf>,
<-2*x^5+x^4-3*x^3-x^2+1,Inf>,
<-x^5-x^4-3*x^3+x^2-1,Inf>,
<-x^5+x^4-3*x^3-x^2+1,Inf>,
<x^6-x^4-3*x^3+x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-2*x,Inf>,
<-x^5+x^4-x^3-x^2-x,Inf>,
<x^5-x^4-3*x^3+x^2-1,Inf>,
<x^5+x^4-3*x^3-x^2+1,Inf>,
<2*x^5-x^4-3*x^3+x^2-1,Inf>,
<2*x^5+x^4-3*x^3-x^2+1,Inf>,
<3*x^5-x^4-3*x^3+x^2-1,Inf>,
<3*x^5+x^4-3*x^3-x^2+1,Inf>,
<-3*x^5-3*x^3+x^2-1,Inf>,
<-3*x^5-3*x^3-x^2+1,Inf>,
<-2*x^5-3*x^3+x^2-1,Inf>,
<-2*x^5-3*x^3-x^2+1,Inf>,
<-x^5-3*x^3+x^2-1,Inf>,
<-x^5-3*x^3-x^2+1,Inf>,
<x^5-3*x^3+x^2-1,Inf>,
<x^5-3*x^3-x^2+1,Inf>,
<2*x^5-3*x^3+x^2-1,Inf>,
<2*x^5-3*x^3-x^2+1,Inf>,
<3*x^5-3*x^3+x^2-1,Inf>,
<3*x^5-3*x^3-x^2+1,Inf>,
<-3*x^5+x^4-3*x^3+x^2-1,Inf>,
<-3*x^5-x^4-3*x^3-x^2+1,Inf>,
<-2*x^5+x^4-3*x^3+x^2-1,Inf>,
<-2*x^5-x^4-3*x^3-x^2+1,Inf>,
<-x^5+x^4-3*x^3+x^2-1,Inf>,
<-x^5-x^4-3*x^3-x^2+1,Inf>,
<x^6-x^4-3*x^3-x^2+1,Inf>,
<x^5+x^4-3*x^3+x^2-1,Inf>,
<x^5-x^4-3*x^3-x^2+1,Inf>,
<2*x^5+x^4-3*x^3+x^2-1,Inf>,
<2*x^5-x^4-3*x^3-x^2+1,Inf>,
<3*x^5+x^4-3*x^3+x^2-1,Inf>,
<3*x^5-x^4-3*x^3-x^2+1,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-1,Inf>,
<-3*x^5-2*x^4-3*x^3-x^2+1,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-1,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2+1,Inf>,
<-x^5+2*x^4-3*x^3+x^2-1,Inf>,
<-x^5-2*x^4-3*x^3-x^2+1,Inf>,
<x^6-x^4-3*x^3-2*x^2+1,Inf>,
<x^5+2*x^4-3*x^3+x^2-1,Inf>,
<x^5-2*x^4-3*x^3-x^2+1,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-1,Inf>,
<2*x^5-2*x^4-3*x^3-x^2+1,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-1,Inf>,
<3*x^5-2*x^4-3*x^3-x^2+1,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^3-x^2+1,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-1,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2+1,Inf>,
<x^6-x^4-3*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-3*x^3+x^2-1,Inf>,
<x^5-3*x^4-3*x^3-x^2+1,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-1,Inf>,
<2*x^5-3*x^4-3*x^3-x^2+1,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-1,Inf>,
<3*x^5-3*x^4-3*x^3-x^2+1,Inf>,
<-3*x^5-3*x^4-2*x^3+x^2-1,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2+1,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-1,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2+1,Inf>,
<-x^5-3*x^4-2*x^3+x^2-1,Inf>,
<-x^5+x^4-2*x^2-x,Inf>,
<x^6-3*x^4-2*x^3+x^2-1,Inf>,
<x^6-x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3+x^2-1,Inf>,
<x^5+3*x^4-2*x^3-x^2+1,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-1,Inf>,
<2*x^5+3*x^4-2*x^3-x^2+1,Inf>,
<3*x^5-3*x^4-2*x^3+x^2-1,Inf>,
<3*x^5+3*x^4-2*x^3-x^2+1,Inf>,
<-3*x^5-2*x^4-2*x^3+x^2-1,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2+1,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-1,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2+1,Inf>,
<-x^5-2*x^4-2*x^3+x^2-1,Inf>,
<-x^5+2*x^4-2*x^3-x^2+1,Inf>,
<x^6-2*x^4-2*x^3+x^2-1,Inf>,
<x^6-x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3+x^2-1,Inf>,
<x^5+2*x^4-2*x^3-x^2+1,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-1,Inf>,
<2*x^5+2*x^4-2*x^3-x^2+1,Inf>,
<3*x^5-2*x^4-2*x^3+x^2-1,Inf>,
<3*x^5+2*x^4-2*x^3-x^2+1,Inf>,
<-3*x^5-x^4-2*x^3+x^2-1,Inf>,
<-3*x^5+x^4-2*x^3-x^2+1,Inf>,
<-2*x^5-x^4-2*x^3+x^2-1,Inf>,
<-2*x^5+x^4-2*x^3-x^2+1,Inf>,
<-x^5-x^4-2*x^3+x^2-1,Inf>,
<-x^5+x^4-2*x^3-x^2+1,Inf>,
<x^6-x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3+x^2-1,Inf>,
<x^5+x^4-2*x^3-x^2+1,Inf>,
<2*x^5-x^4-2*x^3+x^2-1,Inf>,
<2*x^5+x^4-2*x^3-x^2+1,Inf>,
<3*x^5-x^4-2*x^3+x^2-1,Inf>,
<3*x^5+x^4-2*x^3-x^2+1,Inf>,
<-3*x^5-2*x^3+x^2-1,Inf>,
<-3*x^5-2*x^3-x^2+1,Inf>,
<-2*x^5-2*x^3+x^2-1,Inf>,
<-2*x^5-2*x^3-x^2+1,Inf>,
<-x^5-2*x^3+x^2-1,Inf>,
<-x^5-2*x^3-x^2+1,Inf>,
<x^5-2*x^3+x^2-1,Inf>,
<x^5-2*x^3-x^2+1,Inf>,
<2*x^5-2*x^3+x^2-1,Inf>,
<2*x^5-2*x^3-x^2+1,Inf>,
<3*x^5-2*x^3+x^2-1,Inf>,
<3*x^5-2*x^3-x^2+1,Inf>,
<-3*x^5+x^4-2*x^3+x^2-1,Inf>,
<-3*x^5-x^4-2*x^3-x^2+1,Inf>,
<-2*x^5+x^4-2*x^3+x^2-1,Inf>,
<-2*x^5-x^4-2*x^3-x^2+1,Inf>,
<-x^5+x^4-2*x^3+x^2-1,Inf>,
<-x^5-x^4-2*x^3-x^2+1,Inf>,
<x^6-x^4-2*x^3-x^2+1,Inf>,
<x^5+x^4-2*x^3+x^2-1,Inf>,
<x^5-x^4-2*x^3-x^2+1,Inf>,
<2*x^5+x^4-2*x^3+x^2-1,Inf>,
<2*x^5-x^4-2*x^3-x^2+1,Inf>,
<3*x^5+x^4-2*x^3+x^2-1,Inf>,
<3*x^5-x^4-2*x^3-x^2+1,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-1,Inf>,
<-3*x^5-2*x^4-2*x^3-x^2+1,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-1,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2+1,Inf>,
<-x^5+2*x^4-2*x^3+x^2-1,Inf>,
<-x^5-2*x^4-2*x^3-x^2+1,Inf>,
<x^6-x^4-2*x^3-2*x^2+1,Inf>,
<x^5+2*x^4-2*x^3+x^2-1,Inf>,
<x^5-2*x^4-2*x^3-x^2+1,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-1,Inf>,
<2*x^5-2*x^4-2*x^3-x^2+1,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-1,Inf>,
<3*x^5-2*x^4-2*x^3-x^2+1,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-1,Inf>,
<-3*x^5-3*x^4-2*x^3-x^2+1,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-1,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2+1,Inf>,
<-x^5+3*x^4-2*x^3+x^2-1,Inf>,
<x^5+2*x^4-3*x^2-3*x,Inf>,
<x^6-x^4-2*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-2*x^3+x^2-1,Inf>,
<x^5-3*x^4-2*x^3-x^2+1,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-1,Inf>,
<2*x^5-3*x^4-2*x^3-x^2+1,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-1,Inf>,
<3*x^5-3*x^4-2*x^3-x^2+1,Inf>,
<-3*x^5-3*x^4-x^3+x^2-1,Inf>,
<-3*x^5+3*x^4-x^3-x^2+1,Inf>,
<-2*x^5-3*x^4-x^3+x^2-1,Inf>,
<-2*x^5+3*x^4-x^3-x^2+1,Inf>,
<-x^5-3*x^4-x^3+x^2-1,Inf>,
<-x^5+3*x^4-x^3-x^2+1,Inf>,
<x^6-3*x^4-x^3+x^2-1,Inf>,
<x^6-x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3+x^2-1,Inf>,
<x^5+3*x^4-x^3-x^2+1,Inf>,
<2*x^5-3*x^4-x^3+x^2-1,Inf>,
<2*x^5+3*x^4-x^3-x^2+1,Inf>,
<3*x^5-3*x^4-x^3+x^2-1,Inf>,
<3*x^5+3*x^4-x^3-x^2+1,Inf>,
<-3*x^5-2*x^4-x^3+x^2-1,Inf>,
<-3*x^5+2*x^4-x^3-x^2+1,Inf>,
<-2*x^5-2*x^4-x^3+x^2-1,Inf>,
<-2*x^5+2*x^4-x^3-x^2+1,Inf>,
<-x^5-2*x^4-x^3+x^2-1,Inf>,
<-x^5-3*x^4-3*x^3-2*x^2-2*x,Inf>,
<x^6-2*x^4-x^3+x^2-1,Inf>,
<x^6-x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3+x^2-1,Inf>,
<x^5+2*x^4-x^3-x^2+1,Inf>,
<2*x^5-2*x^4-x^3+x^2-1,Inf>,
<2*x^5+2*x^4-x^3-x^2+1,Inf>,
<3*x^5-2*x^4-x^3+x^2-1,Inf>,
<3*x^5+2*x^4-x^3-x^2+1,Inf>,
<-3*x^5-x^4-x^3+x^2-1,Inf>,
<-3*x^5+x^4-x^3-x^2+1,Inf>,
<-2*x^5-x^4-x^3+x^2-1,Inf>,
<-2*x^5+x^4-x^3-x^2+1,Inf>,
<2*x^5-x^4-x^3+x^2-1,Inf>,
<2*x^5+x^4-x^3-x^2+1,Inf>,
<3*x^5-x^4-x^3+x^2-1,Inf>,
<3*x^5+x^4-x^3-x^2+1,Inf>,
<-3*x^5-x^3+x^2-1,Inf>,
<-3*x^5-x^3-x^2+1,Inf>,
<-2*x^5-x^3+x^2-1,Inf>,
<-2*x^5-x^3-x^2+1,Inf>,
<2*x^5-x^3+x^2-1,Inf>,
<2*x^5-x^3-x^2+1,Inf>,
<3*x^5-x^3+x^2-1,Inf>,
<3*x^5-x^3-x^2+1,Inf>,
<-3*x^5+x^4-x^3+x^2-1,Inf>,
<-3*x^5-x^4-x^3-x^2+1,Inf>,
<-2*x^5+x^4-x^3+x^2-1,Inf>,
<-2*x^5-x^4-x^3-x^2+1,Inf>,
<2*x^5+x^4-x^3+x^2-1,Inf>,
<2*x^5-x^4-x^3-x^2+1,Inf>,
<3*x^5+x^4-x^3+x^2-1,Inf>,
<3*x^5-x^4-x^3-x^2+1,Inf>,
<-3*x^5+2*x^4-x^3+x^2-1,Inf>,
<-3*x^5-2*x^4-x^3-x^2+1,Inf>,
<-2*x^5+2*x^4-x^3+x^2-1,Inf>,
<-2*x^5-2*x^4-x^3-x^2+1,Inf>,
<-x^5+2*x^4-x^3+x^2-1,Inf>,
<x^5+3*x^4+3*x^3-2*x,Inf>,
<x^6-x^4-x^3-2*x^2+1,Inf>,
<x^5+2*x^4-x^3+x^2-1,Inf>,
<x^5-2*x^4-x^3-x^2+1,Inf>,
<2*x^5+2*x^4-x^3+x^2-1,Inf>,
<2*x^5-2*x^4-x^3-x^2+1,Inf>,
<3*x^5+2*x^4-x^3+x^2-1,Inf>,
<3*x^5-2*x^4-x^3-x^2+1,Inf>,
<-3*x^5+3*x^4-x^3+x^2-1,Inf>,
<-3*x^5-3*x^4-x^3-x^2+1,Inf>,
<-2*x^5+3*x^4-x^3+x^2-1,Inf>,
<-2*x^5-3*x^4-x^3-x^2+1,Inf>,
<-x^5+3*x^4-x^3+x^2-1,Inf>,
<-x^5-3*x^4-x^3-x^2+1,Inf>,
<x^6-x^4-x^3-3*x^2+1,Inf>,
<x^5+3*x^4-x^3+x^2-1,Inf>,
<x^5-3*x^4-x^3-x^2+1,Inf>,
<2*x^5+3*x^4-x^3+x^2-1,Inf>,
<2*x^5-3*x^4-x^3-x^2+1,Inf>,
<3*x^5+3*x^4-x^3+x^2-1,Inf>,
<3*x^5-3*x^4-x^3-x^2+1,Inf>,
<-3*x^5-3*x^4+x^2-1,Inf>,
<-3*x^5+3*x^4-x^2+1,Inf>,
<-2*x^5-3*x^4+x^2-1,Inf>,
<-2*x^5+3*x^4-x^2+1,Inf>,
<-x^5-3*x^4+x^2-1,Inf>,
<-x^5+3*x^4-x^2+1,Inf>,
<-3*x^5-2*x^4+x^2-1,Inf>,
<-3*x^5+2*x^4-x^2+1,Inf>,
<-2*x^5-2*x^4+x^2-1,Inf>,
<-2*x^5+2*x^4-x^2+1,Inf>,
<-3*x^5-x^4+x^2-1,Inf>,
<-3*x^5+x^4-x^2+1,Inf>,
<-2*x^5-x^4+x^2-1,Inf>,
<-2*x^5+x^4-x^2+1,Inf>,
<-3*x^5+x^2-1,Inf>,
<-3*x^5-x^2+1,Inf>,
<-2*x^5+x^2-1,Inf>,
<-2*x^5-x^2+1,Inf>,
<-3*x^5+x^4+x^2-1,Inf>,
<-3*x^5-x^4-x^2+1,Inf>,
<-2*x^5+x^4+x^2-1,Inf>,
<-2*x^5-x^4-x^2+1,Inf>,
<-3*x^5+2*x^4+x^2-1,Inf>,
<-3*x^5-2*x^4-x^2+1,Inf>,
<-x^5+2*x^4+x^2-1,Inf>,
<-x^5-2*x^4-x^2+1,Inf>,
<-3*x^5+3*x^4+x^2-1,Inf>,
<-3*x^5-3*x^4-x^2+1,Inf>,
<-2*x^5+3*x^4+x^2-1,Inf>,
<-2*x^5-3*x^4-x^2+1,Inf>,
<-x^5+3*x^4+x^2-1,Inf>,
<-x^5-3*x^4-x^2+1,Inf>,
<-3*x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2+1,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2+1,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2+1,Inf>,
<x^6-3*x^4-3*x^3+2*x^2-1,Inf>,
<x^6-2*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<x^5+3*x^4-3*x^3-2*x^2+1,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2+1,Inf>,
<3*x^5-3*x^4-3*x^3+2*x^2-1,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2+1,Inf>,
<-3*x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2+1,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2+1,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2+1,Inf>,
<x^6-2*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<x^5+2*x^4-3*x^3-2*x^2+1,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2+1,Inf>,
<3*x^5-2*x^4-3*x^3+2*x^2-1,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2+1,Inf>,
<-3*x^5-x^4-3*x^3+2*x^2-1,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2+1,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-1,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2+1,Inf>,
<-x^5-x^4-3*x^3+2*x^2-1,Inf>,
<-x^5+x^4-3*x^3-2*x^2+1,Inf>,
<x^5-x^4-3*x^3+2*x^2-1,Inf>,
<x^5+x^4-3*x^3-2*x^2+1,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-1,Inf>,
<2*x^5+x^4-3*x^3-2*x^2+1,Inf>,
<3*x^5-x^4-3*x^3+2*x^2-1,Inf>,
<3*x^5+x^4-3*x^3-2*x^2+1,Inf>,
<-3*x^5-3*x^3+2*x^2-1,Inf>,
<-3*x^5-3*x^3-2*x^2+1,Inf>,
<-2*x^5-3*x^3+2*x^2-1,Inf>,
<-2*x^5-3*x^3-2*x^2+1,Inf>,
<-x^5-3*x^3+2*x^2-1,Inf>,
<-x^5-3*x^3-2*x^2+1,Inf>,
<x^5-3*x^3+2*x^2-1,Inf>,
<x^5-3*x^3-2*x^2+1,Inf>,
<2*x^5-3*x^3+2*x^2-1,Inf>,
<2*x^5-3*x^3-2*x^2+1,Inf>,
<3*x^5-3*x^3+2*x^2-1,Inf>,
<3*x^5-3*x^3-2*x^2+1,Inf>,
<-3*x^5+x^4-3*x^3+2*x^2-1,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2+1,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-1,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2+1,Inf>,
<-x^5+x^4-3*x^3+2*x^2-1,Inf>,
<-x^5-x^4-3*x^3-2*x^2+1,Inf>,
<x^5+x^4-3*x^3+2*x^2-1,Inf>,
<x^5-x^4-3*x^3-2*x^2+1,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-1,Inf>,
<2*x^5-x^4-3*x^3-2*x^2+1,Inf>,
<3*x^5+x^4-3*x^3+2*x^2-1,Inf>,
<3*x^5-x^4-3*x^3-2*x^2+1,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2+1,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2+1,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2+1,Inf>,
<x^6-2*x^4-3*x^3-2*x^2+1,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-3*x^3-2*x^2+1,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2+1,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-1,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2+1,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^3-2*x^2+1,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2+1,Inf>,
<-x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^5+2*x^4+x^3-x^2-2*x,Inf>,
<x^6-2*x^4-3*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-2*x^2+1,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2+1,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-1,Inf>,
<3*x^5-3*x^4-3*x^3-2*x^2+1,Inf>,
<-3*x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2+1,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2+1,Inf>,
<x^6-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^6-2*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<x^5+3*x^4-2*x^3-2*x^2+1,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2+1,Inf>,
<3*x^5-3*x^4-2*x^3+2*x^2-1,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2+1,Inf>,
<-3*x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<-3*x^5+2*x^4-2*x^3-2*x^2+1,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2+1,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2+1,Inf>,
<x^6-2*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<x^5+2*x^4-2*x^3-2*x^2+1,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2+1,Inf>,
<3*x^5-2*x^4-2*x^3+2*x^2-1,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2+1,Inf>,
<-3*x^5-x^4-2*x^3+2*x^2-1,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2+1,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-1,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2+1,Inf>,
<-x^5-x^4-2*x^3+2*x^2-1,Inf>,
<-x^5+x^4-2*x^3-2*x^2+1,Inf>,
<x^5-x^4-2*x^3+2*x^2-1,Inf>,
<x^5+x^4-2*x^3-2*x^2+1,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-1,Inf>,
<2*x^5+x^4-2*x^3-2*x^2+1,Inf>,
<3*x^5-x^4-2*x^3+2*x^2-1,Inf>,
<3*x^5+x^4-2*x^3-2*x^2+1,Inf>,
<-3*x^5-2*x^3+2*x^2-1,Inf>,
<-3*x^5-2*x^3-2*x^2+1,Inf>,
<-2*x^5-2*x^3+2*x^2-1,Inf>,
<-2*x^5-2*x^3-2*x^2+1,Inf>,
<-x^5-2*x^3+2*x^2-1,Inf>,
<-x^5-2*x^3-2*x^2+1,Inf>,
<x^5-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^3-2*x^2+1,Inf>,
<2*x^5-2*x^3+2*x^2-1,Inf>,
<2*x^5-2*x^3-2*x^2+1,Inf>,
<3*x^5-2*x^3+2*x^2-1,Inf>,
<3*x^5-2*x^3-2*x^2+1,Inf>,
<-3*x^5+x^4-2*x^3+2*x^2-1,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2+1,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-1,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2+1,Inf>,
<-x^5+x^4-2*x^3+2*x^2-1,Inf>,
<-x^5-x^4-2*x^3-2*x^2+1,Inf>,
<x^5+x^4-2*x^3+2*x^2-1,Inf>,
<x^5-x^4-2*x^3-2*x^2+1,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-1,Inf>,
<2*x^5-x^4-2*x^3-2*x^2+1,Inf>,
<3*x^5+x^4-2*x^3+2*x^2-1,Inf>,
<3*x^5-x^4-2*x^3-2*x^2+1,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2+1,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2+1,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2+1,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-2*x^4-2*x^3-2*x^2+1,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2+1,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-1,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2+1,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<-3*x^5-3*x^4-2*x^3-2*x^2+1,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2+1,Inf>,
<x^6-2*x^4-2*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-2*x^2+1,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2+1,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-1,Inf>,
<3*x^5-3*x^4-2*x^3-2*x^2+1,Inf>,
<-3*x^5-3*x^4-x^3+2*x^2-1,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2+1,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-1,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2+1,Inf>,
<x^6-3*x^4-x^3+2*x^2-1,Inf>,
<x^6-2*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3+2*x^2-1,Inf>,
<x^5+3*x^4-x^3-2*x^2+1,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-1,Inf>,
<2*x^5+3*x^4-x^3-2*x^2+1,Inf>,
<3*x^5-3*x^4-x^3+2*x^2-1,Inf>,
<3*x^5+3*x^4-x^3-2*x^2+1,Inf>,
<-3*x^5-2*x^4-x^3+2*x^2-1,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2+1,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-1,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2+1,Inf>,
<-x^5-2*x^4-x^3+2*x^2-1,Inf>,
<-x^5+2*x^4-x^3-2*x^2+1,Inf>,
<x^6-2*x^4-x^3+2*x^2-1,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-1,Inf>,
<2*x^5+2*x^4-x^3-2*x^2+1,Inf>,
<3*x^5-2*x^4-x^3+2*x^2-1,Inf>,
<3*x^5+2*x^4-x^3-2*x^2+1,Inf>,
<-3*x^5-x^4-x^3+2*x^2-1,Inf>,
<-3*x^5+x^4-x^3-2*x^2+1,Inf>,
<-2*x^5-x^4-x^3+2*x^2-1,Inf>,
<-2*x^5+x^4-x^3-2*x^2+1,Inf>,
<-x^5-x^4-x^3+2*x^2-1,Inf>,
<-x^5+x^4-x^3-2*x^2+1,Inf>,
<x^5-x^4-x^3+2*x^2-1,Inf>,
<x^5+x^4-x^3-2*x^2+1,Inf>,
<2*x^5-x^4-x^3+2*x^2-1,Inf>,
<2*x^5+x^4-x^3-2*x^2+1,Inf>,
<3*x^5-x^4-x^3+2*x^2-1,Inf>,
<3*x^5+x^4-x^3-2*x^2+1,Inf>,
<-3*x^5-x^3+2*x^2-1,Inf>,
<-3*x^5-x^3-2*x^2+1,Inf>,
<-2*x^5-x^3+2*x^2-1,Inf>,
<-2*x^5-x^3-2*x^2+1,Inf>,
<-x^5-x^3+2*x^2-1,Inf>,
<-x^5-x^3-2*x^2+1,Inf>,
<x^5-x^3+2*x^2-1,Inf>,
<x^5-x^3-2*x^2+1,Inf>,
<2*x^5-x^3+2*x^2-1,Inf>,
<2*x^5-x^3-2*x^2+1,Inf>,
<3*x^5-x^3+2*x^2-1,Inf>,
<3*x^5-x^3-2*x^2+1,Inf>,
<-3*x^5+x^4-x^3+2*x^2-1,Inf>,
<-3*x^5-x^4-x^3-2*x^2+1,Inf>,
<-2*x^5+x^4-x^3+2*x^2-1,Inf>,
<-2*x^5-x^4-x^3-2*x^2+1,Inf>,
<x^5+x^4-x^3+2*x^2-1,Inf>,
<x^5-x^4-x^3-2*x^2+1,Inf>,
<2*x^5+x^4-x^3+2*x^2-1,Inf>,
<2*x^5-x^4-x^3-2*x^2+1,Inf>,
<3*x^5+x^4-x^3+2*x^2-1,Inf>,
<3*x^5-x^4-x^3-2*x^2+1,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-1,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2+1,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-1,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2+1,Inf>,
<-x^5+2*x^4-x^3+2*x^2-1,Inf>,
<-x^5-2*x^4-x^3-2*x^2+1,Inf>,
<x^6-2*x^4-x^3-2*x^2+1,Inf>,
<x^5+2*x^4-x^3+2*x^2-1,Inf>,
<x^5-2*x^4-x^3-2*x^2+1,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-1,Inf>,
<2*x^5-2*x^4-x^3-2*x^2+1,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-1,Inf>,
<3*x^5-2*x^4-x^3-2*x^2+1,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-1,Inf>,
<-3*x^5-3*x^4-x^3-2*x^2+1,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-1,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2+1,Inf>,
<-x^5+3*x^4-x^3+2*x^2-1,Inf>,
<-x^5-3*x^4-x^3-2*x^2+1,Inf>,
<x^6-2*x^4-x^3-3*x^2+1,Inf>,
<x^5+3*x^4-x^3+2*x^2-1,Inf>,
<x^5-3*x^4-x^3-2*x^2+1,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-1,Inf>,
<2*x^5-3*x^4-x^3-2*x^2+1,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-1,Inf>,
<3*x^5-3*x^4-x^3-2*x^2+1,Inf>,
<-3*x^5-3*x^4+2*x^2-1,Inf>,
<-3*x^5+3*x^4-2*x^2+1,Inf>,
<-2*x^5-3*x^4+2*x^2-1,Inf>,
<-2*x^5+3*x^4-2*x^2+1,Inf>,
<-x^5-3*x^4+2*x^2-1,Inf>,
<-x^5+3*x^4-2*x^2+1,Inf>,
<-3*x^5-2*x^4+2*x^2-1,Inf>,
<-3*x^5+2*x^4-2*x^2+1,Inf>,
<-2*x^5-2*x^4+2*x^2-1,Inf>,
<-2*x^5+2*x^4-2*x^2+1,Inf>,
<-x^5-2*x^4+2*x^2-1,Inf>,
<-x^5-2*x^3-3*x^2-x,Inf>,
<-3*x^5-x^4+2*x^2-1,Inf>,
<-3*x^5+x^4-2*x^2+1,Inf>,
<-2*x^5-x^4+2*x^2-1,Inf>,
<-2*x^5+x^4-2*x^2+1,Inf>,
<-x^5-x^4+2*x^2-1,Inf>,
<-x^5+x^4-2*x^2+1,Inf>,
<-3*x^5+2*x^2-1,Inf>,
<-3*x^5-2*x^2+1,Inf>,
<-2*x^5+2*x^2-1,Inf>,
<-2*x^5-2*x^2+1,Inf>,
<-x^5+2*x^2-1,Inf>,
<-x^5-2*x^2+1,Inf>,
<-3*x^5+x^4+2*x^2-1,Inf>,
<-3*x^5-x^4-2*x^2+1,Inf>,
<-2*x^5+x^4+2*x^2-1,Inf>,
<-2*x^5-x^4-2*x^2+1,Inf>,
<-x^5+x^4+2*x^2-1,Inf>,
<-x^5-x^4-2*x^2+1,Inf>,
<-3*x^5+2*x^4+2*x^2-1,Inf>,
<-3*x^5-2*x^4-2*x^2+1,Inf>,
<-2*x^5+2*x^4+2*x^2-1,Inf>,
<-2*x^5-2*x^4-2*x^2+1,Inf>,
<-x^5+2*x^4+2*x^2-1,Inf>,
<-x^5-2*x^4-2*x^2+1,Inf>,
<-3*x^5+3*x^4+2*x^2-1,Inf>,
<-3*x^5-3*x^4-2*x^2+1,Inf>,
<-2*x^5+3*x^4+2*x^2-1,Inf>,
<-2*x^5-3*x^4-2*x^2+1,Inf>,
<-x^5+3*x^4+2*x^2-1,Inf>,
<-x^5-3*x^4-2*x^2+1,Inf>,
<-3*x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x^2+1,Inf>,
<-2*x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2+1,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2+1,Inf>,
<x^6-3*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<x^5+3*x^4-3*x^3-3*x^2+1,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2+1,Inf>,
<3*x^5-3*x^4-3*x^3+3*x^2-1,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2+1,Inf>,
<-3*x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2+1,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2+1,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2+1,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<x^5+2*x^4-3*x^3-3*x^2+1,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2+1,Inf>,
<3*x^5-2*x^4-3*x^3+3*x^2-1,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2+1,Inf>,
<-3*x^5-x^4-3*x^3+3*x^2-1,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2+1,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-1,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2+1,Inf>,
<-x^5-x^4-3*x^3+3*x^2-1,Inf>,
<-x^5+x^4-3*x^3-3*x^2+1,Inf>,
<x^5-x^4-3*x^3+3*x^2-1,Inf>,
<x^5+x^4-3*x^3-3*x^2+1,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-1,Inf>,
<2*x^5+x^4-3*x^3-3*x^2+1,Inf>,
<3*x^5-x^4-3*x^3+3*x^2-1,Inf>,
<3*x^5+x^4-3*x^3-3*x^2+1,Inf>,
<-3*x^5-3*x^3+3*x^2-1,Inf>,
<-3*x^5-3*x^3-3*x^2+1,Inf>,
<-2*x^5-3*x^3+3*x^2-1,Inf>,
<-2*x^5-3*x^3-3*x^2+1,Inf>,
<-x^5-3*x^3+3*x^2-1,Inf>,
<-x^5-3*x^3-3*x^2+1,Inf>,
<x^5-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^3-3*x^2+1,Inf>,
<2*x^5-3*x^3+3*x^2-1,Inf>,
<2*x^5-3*x^3-3*x^2+1,Inf>,
<3*x^5-3*x^3+3*x^2-1,Inf>,
<3*x^5-3*x^3-3*x^2+1,Inf>,
<-3*x^5+x^4-3*x^3+3*x^2-1,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2+1,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-1,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2+1,Inf>,
<-x^5+x^4-3*x^3+3*x^2-1,Inf>,
<-x^5-x^4-3*x^3-3*x^2+1,Inf>,
<x^5+x^4-3*x^3+3*x^2-1,Inf>,
<x^5-x^4-3*x^3-3*x^2+1,Inf>,
<2*x^5+x^4-3*x^3+3*x^2-1,Inf>,
<2*x^5-x^4-3*x^3-3*x^2+1,Inf>,
<3*x^5+x^4-3*x^3+3*x^2-1,Inf>,
<3*x^5-x^4-3*x^3-3*x^2+1,Inf>,
<-3*x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2+1,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2+1,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-2*x^4-3*x^3-3*x^2+1,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2+1,Inf>,
<3*x^5+2*x^4-3*x^3+3*x^2-1,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2+1,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2+1,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2+1,Inf>,
<-x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<-x^5-3*x^4-3*x^3-3*x^2+1,Inf>,
<x^6-3*x^4-3*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-3*x^3-3*x^2+1,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2+1,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-1,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2+1,Inf>,
<-3*x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2+1,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2+1,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2+1,Inf>,
<x^6-3*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<x^5+3*x^4-2*x^3-3*x^2+1,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2+1,Inf>,
<3*x^5-3*x^4-2*x^3+3*x^2-1,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2+1,Inf>,
<-3*x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2+1,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2+1,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2+1,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<x^5+2*x^4-2*x^3-3*x^2+1,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2+1,Inf>,
<3*x^5-2*x^4-2*x^3+3*x^2-1,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2+1,Inf>,
<-3*x^5-x^4-2*x^3+3*x^2-1,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2+1,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-1,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2+1,Inf>,
<-x^5-x^4-2*x^3+3*x^2-1,Inf>,
<-x^5+x^4-2*x^3-3*x^2+1,Inf>,
<x^5-x^4-2*x^3+3*x^2-1,Inf>,
<x^5+x^4-2*x^3-3*x^2+1,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-1,Inf>,
<2*x^5+x^4-2*x^3-3*x^2+1,Inf>,
<3*x^5-x^4-2*x^3+3*x^2-1,Inf>,
<3*x^5+x^4-2*x^3-3*x^2+1,Inf>,
<-3*x^5-2*x^3+3*x^2-1,Inf>,
<-3*x^5-2*x^3-3*x^2+1,Inf>,
<-2*x^5-2*x^3+3*x^2-1,Inf>,
<-2*x^5-2*x^3-3*x^2+1,Inf>,
<-x^5-2*x^3+3*x^2-1,Inf>,
<-x^5-2*x^3-3*x^2+1,Inf>,
<x^5-2*x^3+3*x^2-1,Inf>,
<x^5-2*x^3-3*x^2+1,Inf>,
<2*x^5-2*x^3+3*x^2-1,Inf>,
<2*x^5-2*x^3-3*x^2+1,Inf>,
<3*x^5-2*x^3+3*x^2-1,Inf>,
<3*x^5-2*x^3-3*x^2+1,Inf>,
<-3*x^5+x^4-2*x^3+3*x^2-1,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2+1,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-1,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2+1,Inf>,
<-x^5+x^4-2*x^3+3*x^2-1,Inf>,
<-x^5-x^4-2*x^3-3*x^2+1,Inf>,
<x^5+x^4-2*x^3+3*x^2-1,Inf>,
<x^5-x^4-2*x^3-3*x^2+1,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-1,Inf>,
<2*x^5-x^4-2*x^3-3*x^2+1,Inf>,
<3*x^5+x^4-2*x^3+3*x^2-1,Inf>,
<3*x^5-x^4-2*x^3-3*x^2+1,Inf>,
<-3*x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2+1,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2+1,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2+1,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-2*x^4-2*x^3-3*x^2+1,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2+1,Inf>,
<3*x^5+2*x^4-2*x^3+3*x^2-1,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2+1,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2+1,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2+1,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2+1,Inf>,
<x^6-3*x^4-2*x^3-3*x^2+1,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<x^5-3*x^4-2*x^3-3*x^2+1,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2+1,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-1,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2+1,Inf>,
<-3*x^5-3*x^4-x^3+3*x^2-1,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2+1,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-1,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2+1,Inf>,
<x^6-3*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3+3*x^2-1,Inf>,
<x^5+3*x^4-x^3-3*x^2+1,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-1,Inf>,
<2*x^5+3*x^4-x^3-3*x^2+1,Inf>,
<3*x^5-3*x^4-x^3+3*x^2-1,Inf>,
<3*x^5+3*x^4-x^3-3*x^2+1,Inf>,
<-3*x^5-2*x^4-x^3+3*x^2-1,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2+1,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-1,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2+1,Inf>,
<-x^5-2*x^4-x^3+3*x^2-1,Inf>,
<-x^5+2*x^4-x^3-3*x^2+1,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-1,Inf>,
<2*x^5+2*x^4-x^3-3*x^2+1,Inf>,
<3*x^5-2*x^4-x^3+3*x^2-1,Inf>,
<3*x^5+2*x^4-x^3-3*x^2+1,Inf>,
<-3*x^5-x^4-x^3+3*x^2-1,Inf>,
<-3*x^5+x^4-x^3-3*x^2+1,Inf>,
<-2*x^5-x^4-x^3+3*x^2-1,Inf>,
<-2*x^5+x^4-x^3-3*x^2+1,Inf>,
<-x^5-x^4-x^3+3*x^2-1,Inf>,
<-x^5+x^4-x^3-3*x^2+1,Inf>,
<x^5-x^4-x^3+3*x^2-1,Inf>,
<x^5+x^4-x^3-3*x^2+1,Inf>,
<2*x^5-x^4-x^3+3*x^2-1,Inf>,
<2*x^5+x^4-x^3-3*x^2+1,Inf>,
<3*x^5-x^4-x^3+3*x^2-1,Inf>,
<3*x^5+x^4-x^3-3*x^2+1,Inf>,
<-3*x^5-x^3+3*x^2-1,Inf>,
<-3*x^5-x^3-3*x^2+1,Inf>,
<-2*x^5-x^3+3*x^2-1,Inf>,
<-2*x^5-x^3-3*x^2+1,Inf>,
<-x^5-x^3+3*x^2-1,Inf>,
<-x^5-x^3-3*x^2+1,Inf>,
<x^5-x^3+3*x^2-1,Inf>,
<x^5-x^3-3*x^2+1,Inf>,
<2*x^5-x^3+3*x^2-1,Inf>,
<2*x^5-x^3-3*x^2+1,Inf>,
<3*x^5-x^3+3*x^2-1,Inf>,
<3*x^5-x^3-3*x^2+1,Inf>,
<-3*x^5+x^4-x^3+3*x^2-1,Inf>,
<-3*x^5-x^4-x^3-3*x^2+1,Inf>,
<-2*x^5+x^4-x^3+3*x^2-1,Inf>,
<-2*x^5-x^4-x^3-3*x^2+1,Inf>,
<-x^5+x^4-x^3+3*x^2-1,Inf>,
<-x^5-x^4-x^3-3*x^2+1,Inf>,
<x^5+x^4-x^3+3*x^2-1,Inf>,
<x^5-x^4-x^3-3*x^2+1,Inf>,
<2*x^5+x^4-x^3+3*x^2-1,Inf>,
<2*x^5-x^4-x^3-3*x^2+1,Inf>,
<3*x^5+x^4-x^3+3*x^2-1,Inf>,
<3*x^5-x^4-x^3-3*x^2+1,Inf>,
<-3*x^5+2*x^4-x^3+3*x^2-1,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2+1,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-1,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2+1,Inf>,
<-x^5+2*x^4-x^3+3*x^2-1,Inf>,
<-x^5-2*x^4-x^3-3*x^2+1,Inf>,
<x^5+2*x^4-x^3+3*x^2-1,Inf>,
<x^5-2*x^4-x^3-3*x^2+1,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-1,Inf>,
<2*x^5-2*x^4-x^3-3*x^2+1,Inf>,
<3*x^5+2*x^4-x^3+3*x^2-1,Inf>,
<3*x^5-2*x^4-x^3-3*x^2+1,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-1,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2+1,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-1,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2+1,Inf>,
<-x^5+3*x^4-x^3+3*x^2-1,Inf>,
<-x^5-3*x^4-x^3-3*x^2+1,Inf>,
<x^6-3*x^4-x^3-3*x^2+1,Inf>,
<x^5+3*x^4-x^3+3*x^2-1,Inf>,
<x^5-3*x^4-x^3-3*x^2+1,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-1,Inf>,
<2*x^5-3*x^4-x^3-3*x^2+1,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-1,Inf>,
<3*x^5-3*x^4-x^3-3*x^2+1,Inf>,
<-3*x^5-3*x^4+3*x^2-1,Inf>,
<-3*x^5+3*x^4-3*x^2+1,Inf>,
<-2*x^5-3*x^4+3*x^2-1,Inf>,
<-2*x^5+3*x^4-3*x^2+1,Inf>,
<-x^5-3*x^4+3*x^2-1,Inf>,
<-x^5+3*x^4-3*x^2+1,Inf>,
<-3*x^5-2*x^4+3*x^2-1,Inf>,
<-3*x^5+2*x^4-3*x^2+1,Inf>,
<-2*x^5-2*x^4+3*x^2-1,Inf>,
<-2*x^5+2*x^4-3*x^2+1,Inf>,
<-3*x^5-x^4+3*x^2-1,Inf>,
<-3*x^5+x^4-3*x^2+1,Inf>,
<-2*x^5-x^4+3*x^2-1,Inf>,
<-2*x^5+x^4-3*x^2+1,Inf>,
<-x^5-x^4+3*x^2-1,Inf>,
<-x^5+x^4-3*x^2+1,Inf>,
<-3*x^5+3*x^2-1,Inf>,
<-3*x^5-3*x^2+1,Inf>,
<-2*x^5+3*x^2-1,Inf>,
<-2*x^5-3*x^2+1,Inf>,
<-x^5+3*x^2-1,Inf>,
<-x^5-3*x^2+1,Inf>,
<-3*x^5+x^4+3*x^2-1,Inf>,
<-3*x^5-x^4-3*x^2+1,Inf>,
<-2*x^5+x^4+3*x^2-1,Inf>,
<-2*x^5-x^4-3*x^2+1,Inf>,
<-x^5+x^4+3*x^2-1,Inf>,
<-x^5-x^4-3*x^2+1,Inf>,
<-3*x^5+2*x^4+3*x^2-1,Inf>,
<-3*x^5-2*x^4-3*x^2+1,Inf>,
<-2*x^5+2*x^4+3*x^2-1,Inf>,
<-2*x^5-2*x^4-3*x^2+1,Inf>,
<-x^5+2*x^4+3*x^2-1,Inf>,
<-x^5-2*x^4-3*x^2+1,Inf>,
<-3*x^5+3*x^4+3*x^2-1,Inf>,
<-3*x^5-3*x^4-3*x^2+1,Inf>,
<-2*x^5+3*x^4+3*x^2-1,Inf>,
<-2*x^5-3*x^4-3*x^2+1,Inf>,
<-x^5+3*x^4+3*x^2-1,Inf>,
<-x^5-3*x^4-3*x^2+1,Inf>,
<-3*x^5-3*x^4-3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-3*x^3+3*x^2-3*x,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-2*x,Inf>,
<-x^5-x^4-x^3-x^2-x,Inf>,
<-x^5+x^4-x^3+x^2-x,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-3*x,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-3*x,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-3*x,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-3*x,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-3*x,Inf>,
<3*x^5-3*x^4-3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x^3+3*x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-2*x,Inf>,
<x^5-x^4-x^3-x^2-x,Inf>,
<x^5+x^4-x^3+x^2-x,Inf>,
<-3*x^5-2*x^4-3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-3*x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4-3*x^3+3*x^2-3*x,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-3*x,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-3*x,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-3*x,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-3*x,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-3*x,Inf>,
<2*x^5+2*x^4-3*x^3+3*x^2-3*x,Inf>,
<3*x^5-2*x^4-3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+3*x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4-3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-3*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+x^4-3*x^3+3*x^2-3*x,Inf>,
<-x^5-x^4-3*x^3-3*x^2-3*x,Inf>,
<-x^5+x^4-3*x^3+3*x^2-3*x,Inf>,
<x^5-x^4-3*x^3-3*x^2-3*x,Inf>,
<x^5+x^4-3*x^3+3*x^2-3*x,Inf>,
<3*x^5-x^4-3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+3*x^3+x^2-3*x,Inf>,
<-3*x^5-3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-3*x^3-3*x,Inf>,
<-2*x^5-2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x,Inf>,
<-x^5-x^3-x^2-x,Inf>,
<-x^5+x^4-x^3-x,Inf>,
<-2*x^5-3*x^3-3*x^2-3*x,Inf>,
<-2*x^5-3*x^3+3*x^2-3*x,Inf>,
<-x^5-3*x^3-3*x^2-3*x,Inf>,
<-x^5-3*x^3+3*x^2-3*x,Inf>,
<x^5-3*x^3-3*x^2-3*x,Inf>,
<x^5-3*x^3+3*x^2-3*x,Inf>,
<2*x^5-3*x^3-3*x^2-3*x,Inf>,
<2*x^5-3*x^3+3*x^2-3*x,Inf>,
<3*x^5-3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+3*x^3-3*x,Inf>,
<2*x^5-2*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+2*x^3-2*x,Inf>,
<x^5-x^3-x^2-x,Inf>,
<x^5+x^4+x^3-x,Inf>,
<-3*x^5+x^4-3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-3*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-3*x,Inf>,
<-2*x^5-x^4-3*x^3+3*x^2-3*x,Inf>,
<-x^5+x^4-3*x^3-3*x^2-3*x,Inf>,
<-x^5-x^4-3*x^3+3*x^2-3*x,Inf>,
<x^5+x^4-3*x^3-3*x^2-3*x,Inf>,
<x^5-x^4-3*x^3+3*x^2-3*x,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-3*x,Inf>,
<2*x^5-x^4-3*x^3+3*x^2-3*x,Inf>,
<3*x^5+x^4-3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+3*x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-3*x,Inf>,
<-2*x^5-2*x^4-3*x^3+3*x^2-3*x,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-3*x,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-3*x,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-3*x,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-3*x,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-3*x,Inf>,
<2*x^5-2*x^4-3*x^3+3*x^2-3*x,Inf>,
<3*x^5+2*x^4-3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+3*x^3-2*x^2-3*x,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-3*x,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-3*x,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-3*x,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-3*x,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-3*x,Inf>,
<2*x^5-3*x^4-3*x^3+3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+3*x^3-3*x^2-3*x,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-2*x,Inf>,
<x^5+x^4-x^3-x^2-x,Inf>,
<x^5+x^4+x^3-x^2-x,Inf>,
<-3*x^5-3*x^4-2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-2*x^3+3*x^2-3*x,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4-2*x^3+3*x^2-3*x,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-3*x,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-3*x,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-3*x,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-3*x,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-3*x,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-3*x,Inf>,
<3*x^5-3*x^4-2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-2*x^3+3*x^2-3*x,Inf>,
<-3*x^5-2*x^4-2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-2*x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^3+3*x^2-3*x,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-3*x,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-3*x,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-3*x,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-3*x,Inf>,
<2*x^5+2*x^4-2*x^3+3*x^2-3*x,Inf>,
<3*x^5-2*x^4-2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+2*x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4-2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-2*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+x^4-2*x^3+3*x^2-3*x,Inf>,
<-x^5-x^4-2*x^3-3*x^2-3*x,Inf>,
<-x^5+x^4-2*x^3+3*x^2-3*x,Inf>,
<x^5-x^4-2*x^3-3*x^2-3*x,Inf>,
<x^5+x^4-2*x^3+3*x^2-3*x,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-3*x,Inf>,
<2*x^5+x^4-2*x^3+3*x^2-3*x,Inf>,
<3*x^5-x^4-2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+2*x^3+x^2-3*x,Inf>,
<-3*x^5-2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x,Inf>,
<-2*x^5-2*x^3-3*x^2-3*x,Inf>,
<-2*x^5-2*x^3+3*x^2-3*x,Inf>,
<-x^5-2*x^3-3*x^2-3*x,Inf>,
<-x^5-2*x^3+3*x^2-3*x,Inf>,
<x^5-2*x^3-3*x^2-3*x,Inf>,
<x^5-2*x^3+3*x^2-3*x,Inf>,
<2*x^5-2*x^3-3*x^2-3*x,Inf>,
<2*x^5-2*x^3+3*x^2-3*x,Inf>,
<3*x^5-2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+2*x^3-3*x,Inf>,
<-3*x^5+x^4-2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-3*x,Inf>,
<-2*x^5-x^4-2*x^3+3*x^2-3*x,Inf>,
<-x^5+x^4-2*x^3-3*x^2-3*x,Inf>,
<-x^5-x^4-2*x^3+3*x^2-3*x,Inf>,
<x^5+x^4-2*x^3-3*x^2-3*x,Inf>,
<x^5-x^4-2*x^3+3*x^2-3*x,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-3*x,Inf>,
<2*x^5-x^4-2*x^3+3*x^2-3*x,Inf>,
<3*x^5+x^4-2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+2*x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-3*x,Inf>,
<-2*x^5-2*x^4-2*x^3+3*x^2-3*x,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-3*x,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-3*x,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-3*x,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-3*x,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^3+3*x^2-3*x,Inf>,
<3*x^5+2*x^4-2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+3*x^4-2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-3*x,Inf>,
<-2*x^5-3*x^4-2*x^3+3*x^2-3*x,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-3*x,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-3*x,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-3*x,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-3*x,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-3*x,Inf>,
<2*x^5-3*x^4-2*x^3+3*x^2-3*x,Inf>,
<3*x^5+3*x^4-2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+2*x^3-3*x^2-3*x,Inf>,
<-3*x^5-3*x^4-x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-x^3+3*x^2-3*x,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-3*x,Inf>,
<-x^5-3*x^4-x^3-3*x^2-3*x,Inf>,
<-x^5+3*x^4-x^3+3*x^2-3*x,Inf>,
<x^5-3*x^4-x^3-3*x^2-3*x,Inf>,
<x^5+3*x^4-x^3+3*x^2-3*x,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-3*x,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-3*x,Inf>,
<3*x^5-3*x^4-x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-x^3+3*x^2-3*x,Inf>,
<-3*x^5-2*x^4-x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4-x^3+3*x^2-3*x,Inf>,
<-x^5-2*x^4-x^3-3*x^2-3*x,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-3*x,Inf>,
<x^5-2*x^4-x^3-3*x^2-3*x,Inf>,
<x^5+2*x^4-x^3+3*x^2-3*x,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-3*x,Inf>,
<2*x^5+2*x^4-x^3+3*x^2-3*x,Inf>,
<3*x^5-2*x^4-x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4-x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-x^3-3*x^2-3*x,Inf>,
<-2*x^5+x^4-x^3+3*x^2-3*x,Inf>,
<-x^5-x^4-x^3-3*x^2-3*x,Inf>,
<-x^5+x^4-x^3+3*x^2-3*x,Inf>,
<x^5-x^4-x^3-3*x^2-3*x,Inf>,
<x^5+x^4-x^3+3*x^2-3*x,Inf>,
<2*x^5-x^4-x^3-3*x^2-3*x,Inf>,
<2*x^5+x^4-x^3+3*x^2-3*x,Inf>,
<3*x^5-x^4-x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+x^3+x^2-3*x,Inf>,
<-3*x^5-x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-x^3-3*x,Inf>,
<-2*x^5-x^3-3*x^2-3*x,Inf>,
<-2*x^5-x^3+3*x^2-3*x,Inf>,
<-x^5-x^3-3*x^2-3*x,Inf>,
<-x^5-x^3+3*x^2-3*x,Inf>,
<x^5-x^3-3*x^2-3*x,Inf>,
<x^5-x^3+3*x^2-3*x,Inf>,
<2*x^5-x^3-3*x^2-3*x,Inf>,
<2*x^5-x^3+3*x^2-3*x,Inf>,
<3*x^5-x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+x^3-3*x,Inf>,
<-3*x^5+x^4-x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-x^3-3*x^2-3*x,Inf>,
<-2*x^5-x^4-x^3+3*x^2-3*x,Inf>,
<-x^5+x^4-x^3-3*x^2-3*x,Inf>,
<-x^5-x^4-x^3+3*x^2-3*x,Inf>,
<x^5+x^4-x^3-3*x^2-3*x,Inf>,
<x^5-x^4-x^3+3*x^2-3*x,Inf>,
<2*x^5+x^4-x^3-3*x^2-3*x,Inf>,
<2*x^5-x^4-x^3+3*x^2-3*x,Inf>,
<3*x^5+x^4-x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4-x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-3*x,Inf>,
<-2*x^5-2*x^4-x^3+3*x^2-3*x,Inf>,
<-x^5+2*x^4-x^3-3*x^2-3*x,Inf>,
<-x^5-2*x^4-x^3+3*x^2-3*x,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-3*x,Inf>,
<2*x^5-2*x^4-x^3+3*x^2-3*x,Inf>,
<3*x^5+2*x^4-x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+x^3-2*x^2-3*x,Inf>,
<-3*x^5+3*x^4-x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-3*x,Inf>,
<-2*x^5-3*x^4-x^3+3*x^2-3*x,Inf>,
<-x^5+3*x^4-x^3-3*x^2-3*x,Inf>,
<-x^5-3*x^4-x^3+3*x^2-3*x,Inf>,
<x^5+3*x^4-x^3-3*x^2-3*x,Inf>,
<x^5-3*x^4-x^3+3*x^2-3*x,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-3*x,Inf>,
<2*x^5-3*x^4-x^3+3*x^2-3*x,Inf>,
<3*x^5+3*x^4-x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+x^3-3*x^2-3*x,Inf>,
<-2*x^5-3*x^4-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4+3*x^2-3*x,Inf>,
<-x^5-3*x^4-3*x^2-3*x,Inf>,
<-x^5+3*x^4+3*x^2-3*x,Inf>,
<x^5-3*x^4-3*x^2-3*x,Inf>,
<x^5+3*x^4+3*x^2-3*x,Inf>,
<2*x^5-3*x^4-3*x^2-3*x,Inf>,
<2*x^5+3*x^4+3*x^2-3*x,Inf>,
<-3*x^5-2*x^4-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4+3*x^2-3*x,Inf>,
<-x^5-2*x^4-3*x^2-3*x,Inf>,
<-x^5+2*x^4+3*x^2-3*x,Inf>,
<x^5-2*x^4-3*x^2-3*x,Inf>,
<x^5+2*x^4+3*x^2-3*x,Inf>,
<2*x^5-2*x^4-3*x^2-3*x,Inf>,
<2*x^5+2*x^4+3*x^2-3*x,Inf>,
<3*x^5-2*x^4-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+2*x^2-3*x,Inf>,
<-3*x^5-x^4-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+x^2-3*x,Inf>,
<-2*x^5-x^4-3*x^2-3*x,Inf>,
<-2*x^5+x^4+3*x^2-3*x,Inf>,
<-x^5-x^4-3*x^2-3*x,Inf>,
<-x^5+x^4+3*x^2-3*x,Inf>,
<x^5-x^4-3*x^2-3*x,Inf>,
<x^5+x^4+3*x^2-3*x,Inf>,
<2*x^5-x^4-3*x^2-3*x,Inf>,
<2*x^5+x^4+3*x^2-3*x,Inf>,
<3*x^5-x^4-3*x^2-3*x,Inf>,
<3*x^5+3*x^4+x^2-3*x,Inf>,
<-3*x^5-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-3*x,Inf>,
<-2*x^5-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-2*x,Inf>,
<-x^5-x^2-x,Inf>,
<-x^5+x^4-x,Inf>,
<-2*x^5-3*x^2-3*x,Inf>,
<-2*x^5+3*x^2-3*x,Inf>,
<-x^5-3*x^2-3*x,Inf>,
<-x^5+3*x^2-3*x,Inf>,
<x^5-3*x^2-3*x,Inf>,
<x^5+3*x^2-3*x,Inf>,
<2*x^5-3*x^2-3*x,Inf>,
<2*x^5+3*x^2-3*x,Inf>,
<3*x^5-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x,Inf>,
<2*x^5-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-2*x,Inf>,
<x^5-x^2-x,Inf>,
<x^5+x^4-x,Inf>,
<-3*x^5+x^4-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-x^2-3*x,Inf>,
<-2*x^5+x^4-3*x^2-3*x,Inf>,
<-2*x^5-x^4+3*x^2-3*x,Inf>,
<-x^5+x^4-3*x^2-3*x,Inf>,
<-x^5-x^4+3*x^2-3*x,Inf>,
<x^5+x^4-3*x^2-3*x,Inf>,
<x^5-x^4+3*x^2-3*x,Inf>,
<2*x^5+x^4-3*x^2-3*x,Inf>,
<2*x^5-x^4+3*x^2-3*x,Inf>,
<3*x^5+x^4-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-x^2-3*x,Inf>,
<-3*x^5+2*x^4-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-3*x^2-3*x,Inf>,
<-2*x^5-2*x^4+3*x^2-3*x,Inf>,
<-x^5+2*x^4-3*x^2-3*x,Inf>,
<-x^5-2*x^4+3*x^2-3*x,Inf>,
<2*x^5+2*x^4-3*x^2-3*x,Inf>,
<2*x^5-2*x^4+3*x^2-3*x,Inf>,
<3*x^5+2*x^4-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4-3*x^2-3*x,Inf>,
<-2*x^5-3*x^4+3*x^2-3*x,Inf>,
<-x^5+3*x^4-3*x^2-3*x,Inf>,
<-x^5-3*x^4+3*x^2-3*x,Inf>,
<x^5+3*x^4-3*x^2-3*x,Inf>,
<x^5-3*x^4+3*x^2-3*x,Inf>,
<2*x^5+3*x^4-3*x^2-3*x,Inf>,
<2*x^5-3*x^4+3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x^2-3*x,Inf>,
<x^5-2*x^3-3*x,Inf>,
<x^5+2*x^3-3*x,Inf>,
<2*x^5+2*x^4-2*x^2-2*x,Inf>,
<-3*x^5-3*x^4+x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+x^3+3*x^2-3*x,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-3*x,Inf>,
<-x^5-3*x^4+x^3-3*x^2-3*x,Inf>,
<-x^5+3*x^4+x^3+3*x^2-3*x,Inf>,
<x^5-3*x^4+x^3-3*x^2-3*x,Inf>,
<x^5+3*x^4+x^3+3*x^2-3*x,Inf>,
<2*x^5-3*x^4+x^3-3*x^2-3*x,Inf>,
<2*x^5+3*x^4+x^3+3*x^2-3*x,Inf>,
<-3*x^5-2*x^4+x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4+x^3+3*x^2-3*x,Inf>,
<-x^5-2*x^4+x^3-3*x^2-3*x,Inf>,
<-x^5+2*x^4+x^3+3*x^2-3*x,Inf>,
<x^5-2*x^4+x^3-3*x^2-3*x,Inf>,
<x^5+2*x^4+x^3+3*x^2-3*x,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-3*x,Inf>,
<2*x^5+2*x^4+x^3+3*x^2-3*x,Inf>,
<3*x^5-2*x^4+x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4+x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+x^3+x^2-3*x,Inf>,
<-x^5-x^4+x^3-3*x^2-3*x,Inf>,
<-x^5+x^4+x^3+3*x^2-3*x,Inf>,
<x^5-x^4+x^3-3*x^2-3*x,Inf>,
<x^5+x^4+x^3+3*x^2-3*x,Inf>,
<2*x^5-x^4+x^3-3*x^2-3*x,Inf>,
<2*x^5+x^4+x^3+3*x^2-3*x,Inf>,
<3*x^5-x^4+x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-x^3+x^2-3*x,Inf>,
<-3*x^5+x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+x^3-3*x,Inf>,
<-2*x^5+x^3-3*x^2-3*x,Inf>,
<-2*x^5+x^3+3*x^2-3*x,Inf>,
<-x^5+x^3-3*x^2-3*x,Inf>,
<-x^5+x^3+3*x^2-3*x,Inf>,
<x^5+x^3-3*x^2-3*x,Inf>,
<x^5+x^3+3*x^2-3*x,Inf>,
<2*x^5+x^3-3*x^2-3*x,Inf>,
<2*x^5+x^3+3*x^2-3*x,Inf>,
<3*x^5+x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-x^3-3*x,Inf>,
<-3*x^5+x^4+x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+x^3-3*x^2-3*x,Inf>,
<-2*x^5-x^4+x^3+3*x^2-3*x,Inf>,
<-x^5+x^4+x^3-3*x^2-3*x,Inf>,
<-x^5-x^4+x^3+3*x^2-3*x,Inf>,
<x^5+x^4+x^3-3*x^2-3*x,Inf>,
<x^5-x^4+x^3+3*x^2-3*x,Inf>,
<2*x^5+x^4+x^3-3*x^2-3*x,Inf>,
<2*x^5-x^4+x^3+3*x^2-3*x,Inf>,
<3*x^5+x^4+x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4+x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-3*x,Inf>,
<-2*x^5-2*x^4+x^3+3*x^2-3*x,Inf>,
<-x^5+2*x^4+x^3-3*x^2-3*x,Inf>,
<-x^5-2*x^4+x^3+3*x^2-3*x,Inf>,
<x^5+2*x^4+x^3-3*x^2-3*x,Inf>,
<x^5-2*x^4+x^3+3*x^2-3*x,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-3*x,Inf>,
<2*x^5-2*x^4+x^3+3*x^2-3*x,Inf>,
<3*x^5+2*x^4+x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-x^3-2*x^2-3*x,Inf>,
<-3*x^5+3*x^4+x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-3*x,Inf>,
<-2*x^5-3*x^4+x^3+3*x^2-3*x,Inf>,
<-x^5+3*x^4+x^3-3*x^2-3*x,Inf>,
<-x^5-3*x^4+x^3+3*x^2-3*x,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-3*x,Inf>,
<2*x^5-3*x^4+x^3+3*x^2-3*x,Inf>,
<-3*x^5-3*x^4+2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+2*x^3+3*x^2-3*x,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-3*x,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-3*x,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-3*x,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-3*x,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-3*x,Inf>,
<2*x^5-3*x^4+2*x^3-3*x^2-3*x,Inf>,
<2*x^5+3*x^4+2*x^3+3*x^2-3*x,Inf>,
<-3*x^5-2*x^4+2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+2*x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4+2*x^3+3*x^2-3*x,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-3*x,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-3*x,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-3*x,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-3*x,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-3*x,Inf>,
<2*x^5+2*x^4+2*x^3+3*x^2-3*x,Inf>,
<3*x^5-2*x^4+2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-2*x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4+2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+2*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+x^4+2*x^3+3*x^2-3*x,Inf>,
<-x^5-x^4+2*x^3-3*x^2-3*x,Inf>,
<-x^5+x^4+2*x^3+3*x^2-3*x,Inf>,
<x^5-x^4+2*x^3-3*x^2-3*x,Inf>,
<x^5+x^4+2*x^3+3*x^2-3*x,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-3*x,Inf>,
<2*x^5+x^4+2*x^3+3*x^2-3*x,Inf>,
<3*x^5-x^4+2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-2*x^3+x^2-3*x,Inf>,
<-3*x^5+2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x,Inf>,
<-2*x^5+2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^3+3*x^2-3*x,Inf>,
<-x^5+2*x^3-3*x^2-3*x,Inf>,
<-x^5+2*x^3+3*x^2-3*x,Inf>,
<x^5+2*x^3-3*x^2-3*x,Inf>,
<x^5+2*x^3+3*x^2-3*x,Inf>,
<2*x^5+2*x^3-3*x^2-3*x,Inf>,
<2*x^5+2*x^3+3*x^2-3*x,Inf>,
<3*x^5+2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-2*x^3-3*x,Inf>,
<-3*x^5+x^4+2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-3*x,Inf>,
<-2*x^5-x^4+2*x^3+3*x^2-3*x,Inf>,
<x^5+x^4+2*x^3-3*x^2-3*x,Inf>,
<x^5-x^4+2*x^3+3*x^2-3*x,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-3*x,Inf>,
<2*x^5-x^4+2*x^3+3*x^2-3*x,Inf>,
<3*x^5+x^4+2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-2*x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-3*x,Inf>,
<-2*x^5-2*x^4+2*x^3+3*x^2-3*x,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-3*x,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-3*x,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-3*x,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-3*x,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-3*x,Inf>,
<2*x^5-2*x^4+2*x^3+3*x^2-3*x,Inf>,
<3*x^5+2*x^4+2*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+3*x^4+2*x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-3*x,Inf>,
<-2*x^5-3*x^4+2*x^3+3*x^2-3*x,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-3*x,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-3*x,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-3*x,Inf>,
<x^5-3*x^4+2*x^3+3*x^2-3*x,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-3*x,Inf>,
<2*x^5-3*x^4+2*x^3+3*x^2-3*x,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-3*x,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-3*x,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-3*x,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-3*x,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-3*x,Inf>,
<2*x^5-3*x^4+3*x^3-3*x^2-3*x,Inf>,
<2*x^5+3*x^4+3*x^3+3*x^2-3*x,Inf>,
<-3*x^5-2*x^4+3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+3*x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4+3*x^3+3*x^2-3*x,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-3*x,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-3*x,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-3*x,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-3*x,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-3*x,Inf>,
<2*x^5+2*x^4+3*x^3+3*x^2-3*x,Inf>,
<3*x^5-2*x^4+3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4+3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+3*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+x^4+3*x^3+3*x^2-3*x,Inf>,
<-x^5-x^4+3*x^3-3*x^2-3*x,Inf>,
<-x^5+x^4+3*x^3+3*x^2-3*x,Inf>,
<x^5-x^4+3*x^3-3*x^2-3*x,Inf>,
<x^5+x^4+3*x^3+3*x^2-3*x,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-3*x,Inf>,
<2*x^5+x^4+3*x^3+3*x^2-3*x,Inf>,
<3*x^5-x^4+3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x^3+x^2-3*x,Inf>,
<-3*x^5+3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x,Inf>,
<-2*x^5+2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x,Inf>,
<-x^5+x^3-x^2-x,Inf>,
<-x^5+x^4+x^3-x,Inf>,
<-2*x^5+3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+3*x^3+3*x^2-3*x,Inf>,
<-x^5+3*x^3-3*x^2-3*x,Inf>,
<-x^5+3*x^3+3*x^2-3*x,Inf>,
<x^5+3*x^3-3*x^2-3*x,Inf>,
<x^5+3*x^3+3*x^2-3*x,Inf>,
<2*x^5+3*x^3-3*x^2-3*x,Inf>,
<2*x^5+3*x^3+3*x^2-3*x,Inf>,
<3*x^5+3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x^3-3*x,Inf>,
<2*x^5+2*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-2*x^3-2*x,Inf>,
<x^5+x^3-x^2-x,Inf>,
<x^5+x^4-x^3-x,Inf>,
<-3*x^5+x^4+3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-3*x,Inf>,
<-2*x^5-x^4+3*x^3+3*x^2-3*x,Inf>,
<-x^5+x^4+3*x^3-3*x^2-3*x,Inf>,
<-x^5-x^4+3*x^3+3*x^2-3*x,Inf>,
<x^5+x^4+3*x^3-3*x^2-3*x,Inf>,
<x^5-x^4+3*x^3+3*x^2-3*x,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-3*x,Inf>,
<2*x^5-x^4+3*x^3+3*x^2-3*x,Inf>,
<3*x^5+x^4+3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x^2-3*x,Inf>,
<-3*x^5+3*x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-3*x,Inf>,
<-2*x^5-2*x^4+3*x^3+3*x^2-3*x,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-3*x,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-3*x,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-3*x,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-3*x,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-3*x,Inf>,
<2*x^5-2*x^4+3*x^3+3*x^2-3*x,Inf>,
<3*x^5+2*x^4+3*x^3-3*x^2-3*x,Inf>,
<3*x^5+3*x^4-3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+3*x^4+3*x^3-3*x^2-3*x,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-2*x,Inf>,
<-x^5+x^4+x^3-x^2-x,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-3*x,Inf>,
<-2*x^5-3*x^4+3*x^3+3*x^2-3*x,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-3*x,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-3*x,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-3*x,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-3*x,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-3*x,Inf>,
<2*x^5-3*x^4+3*x^3+3*x^2-3*x,Inf>,
<-2*x^5-3*x^4-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-3*x,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-3*x,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-3*x,Inf>,
<2*x^5-3*x^4-3*x^3-2*x^2-3*x,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-3*x,Inf>,
<-3*x^5-2*x^4-3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-3*x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-3*x,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-3*x,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-3*x,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-3*x,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-3*x,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-3*x,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-3*x,Inf>,
<3*x^5-2*x^4-3*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-3*x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4-3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-3*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+x^4-3*x^3+2*x^2-3*x,Inf>,
<-x^5-x^4-3*x^3-2*x^2-3*x,Inf>,
<-x^5+x^4-3*x^3+2*x^2-3*x,Inf>,
<x^5-x^4-3*x^3-2*x^2-3*x,Inf>,
<x^5+x^4-3*x^3+2*x^2-3*x,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-3*x,Inf>,
<2*x^5+x^4-3*x^3+2*x^2-3*x,Inf>,
<3*x^5-x^4-3*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+3*x^3+x^2-3*x,Inf>,
<-3*x^5-3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-3*x^3-3*x,Inf>,
<-2*x^5-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5-3*x^3+2*x^2-3*x,Inf>,
<-x^5-3*x^3-2*x^2-3*x,Inf>,
<-x^5-3*x^3+2*x^2-3*x,Inf>,
<x^5-3*x^3-2*x^2-3*x,Inf>,
<x^5-3*x^3+2*x^2-3*x,Inf>,
<2*x^5-3*x^3-2*x^2-3*x,Inf>,
<2*x^5-3*x^3+2*x^2-3*x,Inf>,
<3*x^5-3*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+3*x^3-3*x,Inf>,
<-3*x^5+x^4-3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-3*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5-x^4-3*x^3+2*x^2-3*x,Inf>,
<-x^5+x^4-3*x^3-2*x^2-3*x,Inf>,
<-x^5-x^4-3*x^3+2*x^2-3*x,Inf>,
<x^5+x^4-3*x^3-2*x^2-3*x,Inf>,
<x^5-x^4-3*x^3+2*x^2-3*x,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-3*x,Inf>,
<2*x^5-x^4-3*x^3+2*x^2-3*x,Inf>,
<3*x^5+x^4-3*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+3*x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-3*x^3+2*x^2-3*x,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-3*x,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-3*x,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-3*x,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-3*x,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-3*x,Inf>,
<2*x^5-2*x^4-3*x^3+2*x^2-3*x,Inf>,
<3*x^5+2*x^4-3*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-3*x,Inf>,
<-2*x^5-3*x^4-3*x^3+2*x^2-3*x,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-3*x,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-3*x,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-3*x,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-3*x,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-3*x,Inf>,
<2*x^5-3*x^4-3*x^3+2*x^2-3*x,Inf>,
<-2*x^5-3*x^4-2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-3*x,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-3*x,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-3*x,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-3*x,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-3*x,Inf>,
<2*x^5-3*x^4-2*x^3-2*x^2-3*x,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-3*x,Inf>,
<-3*x^5-2*x^4-2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-2*x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^3+2*x^2-3*x,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-3*x,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^3-2*x^2-3*x,Inf>,
<2*x^5+2*x^4-2*x^3+2*x^2-3*x,Inf>,
<3*x^5-2*x^4-2*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-2*x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4-2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-2*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+x^4-2*x^3+2*x^2-3*x,Inf>,
<-x^5-x^4-2*x^3-2*x^2-3*x,Inf>,
<-x^5+x^4-2*x^3+2*x^2-3*x,Inf>,
<x^5-x^4-2*x^3-2*x^2-3*x,Inf>,
<x^5+x^4-2*x^3+2*x^2-3*x,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-3*x,Inf>,
<2*x^5+x^4-2*x^3+2*x^2-3*x,Inf>,
<3*x^5-x^4-2*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+2*x^3+x^2-3*x,Inf>,
<-3*x^5-2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-2*x^3-3*x,Inf>,
<-2*x^5-2*x^3-2*x^2-3*x,Inf>,
<-2*x^5-2*x^3+2*x^2-3*x,Inf>,
<-x^5-2*x^3-2*x^2-3*x,Inf>,
<-x^5-2*x^3+2*x^2-3*x,Inf>,
<x^5-2*x^3-2*x^2-3*x,Inf>,
<x^5-2*x^3+2*x^2-3*x,Inf>,
<2*x^5-2*x^3-2*x^2-3*x,Inf>,
<2*x^5-2*x^3+2*x^2-3*x,Inf>,
<3*x^5-2*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+2*x^3-3*x,Inf>,
<-3*x^5+x^4-2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-3*x,Inf>,
<-2*x^5-x^4-2*x^3+2*x^2-3*x,Inf>,
<-x^5+x^4-2*x^3-2*x^2-3*x,Inf>,
<-x^5-x^4-2*x^3+2*x^2-3*x,Inf>,
<x^5+x^4-2*x^3-2*x^2-3*x,Inf>,
<x^5-x^4-2*x^3+2*x^2-3*x,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-3*x,Inf>,
<2*x^5-x^4-2*x^3+2*x^2-3*x,Inf>,
<3*x^5+x^4-2*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^3-2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-2*x^3+2*x^2-3*x,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-3*x,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-3*x,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-3*x,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-3*x,Inf>,
<2*x^5+2*x^4-2*x^3-2*x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^3+2*x^2-3*x,Inf>,
<3*x^5+2*x^4-2*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-3*x,Inf>,
<-2*x^5-3*x^4-2*x^3+2*x^2-3*x,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-3*x,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-3*x,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-3*x,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-3*x,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-3*x,Inf>,
<2*x^5-3*x^4-2*x^3+2*x^2-3*x,Inf>,
<-2*x^5-3*x^4-x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-3*x,Inf>,
<-x^5-3*x^4-x^3-2*x^2-3*x,Inf>,
<-x^5+3*x^4-x^3+2*x^2-3*x,Inf>,
<x^5-3*x^4-x^3-2*x^2-3*x,Inf>,
<x^5+3*x^4-x^3+2*x^2-3*x,Inf>,
<2*x^5-3*x^4-x^3-2*x^2-3*x,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-3*x,Inf>,
<-3*x^5-2*x^4-x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-3*x,Inf>,
<x^5-2*x^4-x^3-2*x^2-3*x,Inf>,
<x^5+2*x^4-x^3+2*x^2-3*x,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-3*x,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-3*x,Inf>,
<3*x^5-2*x^4-x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4-x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-x^3-2*x^2-3*x,Inf>,
<-2*x^5+x^4-x^3+2*x^2-3*x,Inf>,
<-x^5-x^4-x^3-2*x^2-3*x,Inf>,
<-x^5+x^4-x^3+2*x^2-3*x,Inf>,
<x^5-x^4-x^3-2*x^2-3*x,Inf>,
<x^5+x^4-x^3+2*x^2-3*x,Inf>,
<2*x^5-x^4-x^3-2*x^2-3*x,Inf>,
<2*x^5+x^4-x^3+2*x^2-3*x,Inf>,
<3*x^5-x^4-x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+x^3+x^2-3*x,Inf>,
<-3*x^5-x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-x^3-3*x,Inf>,
<-2*x^5-x^3-2*x^2-3*x,Inf>,
<-2*x^5-x^3+2*x^2-3*x,Inf>,
<-x^5-x^3-2*x^2-3*x,Inf>,
<-x^5-x^3+2*x^2-3*x,Inf>,
<x^5-x^3-2*x^2-3*x,Inf>,
<x^5-x^3+2*x^2-3*x,Inf>,
<2*x^5-x^3-2*x^2-3*x,Inf>,
<2*x^5-x^3+2*x^2-3*x,Inf>,
<3*x^5-x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+x^3-3*x,Inf>,
<-3*x^5+x^4-x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-x^3-2*x^2-3*x,Inf>,
<-2*x^5-x^4-x^3+2*x^2-3*x,Inf>,
<-x^5+x^4-x^3-2*x^2-3*x,Inf>,
<-x^5-x^4-x^3+2*x^2-3*x,Inf>,
<x^5+x^4-x^3-2*x^2-3*x,Inf>,
<x^5-x^4-x^3+2*x^2-3*x,Inf>,
<2*x^5+x^4-x^3-2*x^2-3*x,Inf>,
<2*x^5-x^4-x^3+2*x^2-3*x,Inf>,
<3*x^5+x^4-x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4-x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-x^3+2*x^2-3*x,Inf>,
<-x^5+2*x^4-x^3-2*x^2-3*x,Inf>,
<-x^5-2*x^4-x^3+2*x^2-3*x,Inf>,
<x^5+2*x^4-x^3-2*x^2-3*x,Inf>,
<x^5-2*x^4-x^3+2*x^2-3*x,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-3*x,Inf>,
<2*x^5-2*x^4-x^3+2*x^2-3*x,Inf>,
<3*x^5+2*x^4-x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-3*x,Inf>,
<-2*x^5-3*x^4-x^3+2*x^2-3*x,Inf>,
<-x^5+3*x^4-x^3-2*x^2-3*x,Inf>,
<-x^5-3*x^4-x^3+2*x^2-3*x,Inf>,
<x^5+3*x^4-x^3-2*x^2-3*x,Inf>,
<x^5-3*x^4-x^3+2*x^2-3*x,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-3*x,Inf>,
<2*x^5-3*x^4-x^3+2*x^2-3*x,Inf>,
<-2*x^5-3*x^4-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4+2*x^2-3*x,Inf>,
<-x^5-3*x^4-2*x^2-3*x,Inf>,
<-x^5+3*x^4+2*x^2-3*x,Inf>,
<x^5-3*x^4-2*x^2-3*x,Inf>,
<x^5+3*x^4+2*x^2-3*x,Inf>,
<2*x^5-3*x^4-2*x^2-3*x,Inf>,
<2*x^5+3*x^4+2*x^2-3*x,Inf>,
<-3*x^5-2*x^4-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+2*x^2-3*x,Inf>,
<x^5-2*x^4-2*x^2-3*x,Inf>,
<x^5+2*x^4+2*x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^2-3*x,Inf>,
<2*x^5+2*x^4+2*x^2-3*x,Inf>,
<-3*x^5-x^4-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+x^2-3*x,Inf>,
<-2*x^5-x^4-2*x^2-3*x,Inf>,
<-2*x^5+x^4+2*x^2-3*x,Inf>,
<-x^5-x^4-2*x^2-3*x,Inf>,
<-x^5+x^4+2*x^2-3*x,Inf>,
<x^5-x^4-2*x^2-3*x,Inf>,
<x^5+x^4+2*x^2-3*x,Inf>,
<2*x^5-x^4-2*x^2-3*x,Inf>,
<2*x^5+x^4+2*x^2-3*x,Inf>,
<3*x^5-x^4-2*x^2-3*x,Inf>,
<3*x^5+2*x^4+x^2-3*x,Inf>,
<-3*x^5-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-3*x,Inf>,
<-2*x^5-2*x^2-3*x,Inf>,
<-2*x^5+2*x^2-3*x,Inf>,
<-x^5-2*x^2-3*x,Inf>,
<-x^5+2*x^2-3*x,Inf>,
<x^5-2*x^2-3*x,Inf>,
<x^5+2*x^2-3*x,Inf>,
<2*x^5-2*x^2-3*x,Inf>,
<2*x^5+2*x^2-3*x,Inf>,
<3*x^5-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-3*x,Inf>,
<-3*x^5+x^4-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4-x^2-3*x,Inf>,
<-2*x^5+x^4-2*x^2-3*x,Inf>,
<-2*x^5-x^4+2*x^2-3*x,Inf>,
<-x^5+x^4-2*x^2-3*x,Inf>,
<-x^5-x^4+2*x^2-3*x,Inf>,
<x^5+x^4-2*x^2-3*x,Inf>,
<x^5-x^4+2*x^2-3*x,Inf>,
<2*x^5+x^4-2*x^2-3*x,Inf>,
<2*x^5-x^4+2*x^2-3*x,Inf>,
<3*x^5+x^4-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-x^2-3*x,Inf>,
<-3*x^5+2*x^4-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+2*x^2-3*x,Inf>,
<-x^5+2*x^4-2*x^2-3*x,Inf>,
<-x^5-2*x^4+2*x^2-3*x,Inf>,
<2*x^5+2*x^4-2*x^2-3*x,Inf>,
<2*x^5-2*x^4+2*x^2-3*x,Inf>,
<3*x^5+2*x^4-2*x^2-3*x,Inf>,
<x^5-x^3-2*x,Inf>,
<-2*x^5+3*x^4-2*x^2-3*x,Inf>,
<-2*x^5-3*x^4+2*x^2-3*x,Inf>,
<-x^5+3*x^4-2*x^2-3*x,Inf>,
<-x^5-3*x^4+2*x^2-3*x,Inf>,
<x^5+3*x^4-2*x^2-3*x,Inf>,
<x^5-3*x^4+2*x^2-3*x,Inf>,
<2*x^5+3*x^4-2*x^2-3*x,Inf>,
<2*x^5-3*x^4+2*x^2-3*x,Inf>,
<-2*x^5-3*x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-3*x,Inf>,
<-x^5-3*x^4+x^3-2*x^2-3*x,Inf>,
<-x^5+3*x^4+x^3+2*x^2-3*x,Inf>,
<x^5-3*x^4+x^3-2*x^2-3*x,Inf>,
<x^5+3*x^4+x^3+2*x^2-3*x,Inf>,
<2*x^5-3*x^4+x^3-2*x^2-3*x,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-3*x,Inf>,
<-3*x^5-2*x^4+x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-3*x,Inf>,
<-x^5-2*x^4+x^3-2*x^2-3*x,Inf>,
<-x^5+2*x^4+x^3+2*x^2-3*x,Inf>,
<x^5-2*x^4+x^3-2*x^2-3*x,Inf>,
<x^5+2*x^4+x^3+2*x^2-3*x,Inf>,
<2*x^5-2*x^4+x^3-2*x^2-3*x,Inf>,
<2*x^5+2*x^4+x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4+x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+x^3+x^2-3*x,Inf>,
<-2*x^5-x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5+x^4+x^3+2*x^2-3*x,Inf>,
<-x^5-x^4+x^3-2*x^2-3*x,Inf>,
<-x^5+x^4+x^3+2*x^2-3*x,Inf>,
<x^5-x^4+x^3-2*x^2-3*x,Inf>,
<x^5+x^4+x^3+2*x^2-3*x,Inf>,
<2*x^5-x^4+x^3-2*x^2-3*x,Inf>,
<2*x^5+x^4+x^3+2*x^2-3*x,Inf>,
<3*x^5-x^4+x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-x^3+x^2-3*x,Inf>,
<-3*x^5+x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+x^3-3*x,Inf>,
<-2*x^5+x^3-2*x^2-3*x,Inf>,
<-2*x^5+x^3+2*x^2-3*x,Inf>,
<-x^5+x^3-2*x^2-3*x,Inf>,
<-x^5+x^3+2*x^2-3*x,Inf>,
<x^5+x^3-2*x^2-3*x,Inf>,
<x^5+x^3+2*x^2-3*x,Inf>,
<2*x^5+x^3-2*x^2-3*x,Inf>,
<2*x^5+x^3+2*x^2-3*x,Inf>,
<3*x^5+x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-x^3-3*x,Inf>,
<-3*x^5+x^4+x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5-x^4+x^3+2*x^2-3*x,Inf>,
<-x^5+x^4+x^3-2*x^2-3*x,Inf>,
<-x^5-x^4+x^3+2*x^2-3*x,Inf>,
<x^5+x^4+x^3-2*x^2-3*x,Inf>,
<x^5-x^4+x^3+2*x^2-3*x,Inf>,
<2*x^5+x^4+x^3-2*x^2-3*x,Inf>,
<2*x^5-x^4+x^3+2*x^2-3*x,Inf>,
<3*x^5+x^4+x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+x^3+2*x^2-3*x,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-3*x,Inf>,
<2*x^5-2*x^4+x^3+2*x^2-3*x,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-3*x,Inf>,
<-2*x^5-3*x^4+x^3+2*x^2-3*x,Inf>,
<-x^5+3*x^4+x^3-2*x^2-3*x,Inf>,
<-x^5-3*x^4+x^3+2*x^2-3*x,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-3*x,Inf>,
<2*x^5-3*x^4+x^3+2*x^2-3*x,Inf>,
<-2*x^5-3*x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-3*x,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-3*x,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-3*x,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-3*x,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-3*x,Inf>,
<2*x^5-3*x^4+2*x^3-2*x^2-3*x,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+2*x^3+2*x^2-3*x,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-3*x,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-3*x,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-3*x,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-3*x,Inf>,
<2*x^5-2*x^4+2*x^3-2*x^2-3*x,Inf>,
<2*x^5+2*x^4+2*x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4+2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+2*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+x^4+2*x^3+2*x^2-3*x,Inf>,
<-x^5-x^4+2*x^3-2*x^2-3*x,Inf>,
<-x^5+x^4+2*x^3+2*x^2-3*x,Inf>,
<x^5-x^4+2*x^3-2*x^2-3*x,Inf>,
<x^5+x^4+2*x^3+2*x^2-3*x,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-3*x,Inf>,
<2*x^5+x^4+2*x^3+2*x^2-3*x,Inf>,
<3*x^5-x^4+2*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-2*x^3+x^2-3*x,Inf>,
<-3*x^5+2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+2*x^3-3*x,Inf>,
<-2*x^5+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^3+2*x^2-3*x,Inf>,
<-x^5+2*x^3-2*x^2-3*x,Inf>,
<-x^5+2*x^3+2*x^2-3*x,Inf>,
<x^5+2*x^3-2*x^2-3*x,Inf>,
<x^5+2*x^3+2*x^2-3*x,Inf>,
<2*x^5+2*x^3-2*x^2-3*x,Inf>,
<2*x^5+2*x^3+2*x^2-3*x,Inf>,
<3*x^5+2*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-2*x^3-3*x,Inf>,
<-3*x^5+x^4+2*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5-x^4+2*x^3+2*x^2-3*x,Inf>,
<-x^5+x^4+2*x^3-2*x^2-3*x,Inf>,
<-x^5-x^4+2*x^3+2*x^2-3*x,Inf>,
<x^5+x^4+2*x^3-2*x^2-3*x,Inf>,
<x^5-x^4+2*x^3+2*x^2-3*x,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-3*x,Inf>,
<2*x^5-x^4+2*x^3+2*x^2-3*x,Inf>,
<3*x^5+x^4+2*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-2*x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+2*x^3+2*x^2-3*x,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-3*x,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-3*x,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-3*x,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-3*x,Inf>,
<2*x^5+2*x^4+2*x^3-2*x^2-3*x,Inf>,
<2*x^5-2*x^4+2*x^3+2*x^2-3*x,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-3*x,Inf>,
<-2*x^5-3*x^4+2*x^3+2*x^2-3*x,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-3*x,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-3*x,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-3*x,Inf>,
<2*x^5-3*x^4+2*x^3+2*x^2-3*x,Inf>,
<-2*x^5-3*x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-3*x,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-3*x,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-3*x,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-3*x,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-3*x,Inf>,
<2*x^5-3*x^4+3*x^3-2*x^2-3*x,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-3*x,Inf>,
<-3*x^5-2*x^4+3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+3*x^3+2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-3*x,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-3*x,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-3*x,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-3*x,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-3*x,Inf>,
<2*x^5-2*x^4+3*x^3-2*x^2-3*x,Inf>,
<2*x^5+2*x^4+3*x^3+2*x^2-3*x,Inf>,
<-3*x^5-x^4+3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+3*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+x^4+3*x^3+2*x^2-3*x,Inf>,
<-x^5-x^4+3*x^3-2*x^2-3*x,Inf>,
<-x^5+x^4+3*x^3+2*x^2-3*x,Inf>,
<x^5-x^4+3*x^3-2*x^2-3*x,Inf>,
<x^5+x^4+3*x^3+2*x^2-3*x,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-3*x,Inf>,
<2*x^5+x^4+3*x^3+2*x^2-3*x,Inf>,
<3*x^5-x^4+3*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-3*x^3+x^2-3*x,Inf>,
<-3*x^5+3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+3*x^3-3*x,Inf>,
<-x^5+3*x^3-2*x^2-3*x,Inf>,
<-x^5+3*x^3+2*x^2-3*x,Inf>,
<x^5+3*x^3-2*x^2-3*x,Inf>,
<x^5+3*x^3+2*x^2-3*x,Inf>,
<2*x^5+3*x^3-2*x^2-3*x,Inf>,
<2*x^5+3*x^3+2*x^2-3*x,Inf>,
<3*x^5+3*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-3*x^3-3*x,Inf>,
<-3*x^5+x^4+3*x^3-2*x^2-3*x,Inf>,
<-3*x^5+2*x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5-x^4+3*x^3+2*x^2-3*x,Inf>,
<-x^5+x^4+3*x^3-2*x^2-3*x,Inf>,
<-x^5-x^4+3*x^3+2*x^2-3*x,Inf>,
<x^5+x^4+3*x^3-2*x^2-3*x,Inf>,
<x^5-x^4+3*x^3+2*x^2-3*x,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-3*x,Inf>,
<2*x^5-x^4+3*x^3+2*x^2-3*x,Inf>,
<3*x^5+x^4+3*x^3-2*x^2-3*x,Inf>,
<3*x^5+2*x^4-3*x^3-x^2-3*x,Inf>,
<-3*x^5+2*x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5-2*x^4+3*x^3+2*x^2-3*x,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-3*x,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-3*x,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-3*x,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-3*x,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-3*x,Inf>,
<2*x^5-2*x^4+3*x^3+2*x^2-3*x,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-3*x,Inf>,
<-2*x^5-3*x^4+3*x^3+2*x^2-3*x,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-3*x,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-3*x,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-3*x,Inf>,
<2*x^5-3*x^4+3*x^3+2*x^2-3*x,Inf>,
<-2*x^5-3*x^4-3*x^3-x^2-3*x,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-3*x,Inf>,
<x^5-3*x^4-3*x^3-x^2-3*x,Inf>,
<x^5+3*x^4-3*x^3+x^2-3*x,Inf>,
<-2*x^5-2*x^4-3*x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-3*x,Inf>,
<-x^5-2*x^4-3*x^3-x^2-3*x,Inf>,
<-x^5+2*x^4-3*x^3+x^2-3*x,Inf>,
<x^5-2*x^4-3*x^3-x^2-3*x,Inf>,
<x^5+2*x^4-3*x^3+x^2-3*x,Inf>,
<2*x^5-2*x^4-3*x^3-x^2-3*x,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-3*x,Inf>,
<-3*x^5-x^4-3*x^3-x^2-3*x,Inf>,
<-3*x^5+x^4-3*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-3*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-3*x^3+x^2-3*x,Inf>,
<-x^5-x^4-3*x^3-x^2-3*x,Inf>,
<-x^5+x^4-3*x^3+x^2-3*x,Inf>,
<x^5-x^4-3*x^3-x^2-3*x,Inf>,
<x^5+x^4-3*x^3+x^2-3*x,Inf>,
<2*x^5-x^4-3*x^3-x^2-3*x,Inf>,
<2*x^5+x^4-3*x^3+x^2-3*x,Inf>,
<3*x^5-x^4-3*x^3-x^2-3*x,Inf>,
<3*x^5+x^4-3*x^3+x^2-3*x,Inf>,
<-3*x^5-3*x^3-x^2-3*x,Inf>,
<-3*x^5+x^4-3*x^3-3*x,Inf>,
<-2*x^5-3*x^3-x^2-3*x,Inf>,
<-2*x^5-3*x^3+x^2-3*x,Inf>,
<-x^5-3*x^3-x^2-3*x,Inf>,
<-x^5-3*x^3+x^2-3*x,Inf>,
<x^5-3*x^3-x^2-3*x,Inf>,
<x^5-3*x^3+x^2-3*x,Inf>,
<2*x^5-3*x^3-x^2-3*x,Inf>,
<2*x^5-3*x^3+x^2-3*x,Inf>,
<3*x^5-3*x^3-x^2-3*x,Inf>,
<3*x^5+x^4+3*x^3-3*x,Inf>,
<-3*x^5+x^4-3*x^3-x^2-3*x,Inf>,
<-x^5+x^4-3*x^3-x^2-3*x,Inf>,
<-x^5-x^4-3*x^3+x^2-3*x,Inf>,
<x^5+x^4-3*x^3-x^2-3*x,Inf>,
<x^5-x^4-3*x^3+x^2-3*x,Inf>,
<2*x^5+x^4-3*x^3-x^2-3*x,Inf>,
<2*x^5-x^4-3*x^3+x^2-3*x,Inf>,
<3*x^5+x^4-3*x^3-x^2-3*x,Inf>,
<3*x^5+x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-3*x,Inf>,
<-2*x^5-2*x^4-3*x^3+x^2-3*x,Inf>,
<-x^5+2*x^4-3*x^3-x^2-3*x,Inf>,
<-x^5-2*x^4-3*x^3+x^2-3*x,Inf>,
<x^5+2*x^4-3*x^3-x^2-3*x,Inf>,
<x^5-2*x^4-3*x^3+x^2-3*x,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-3*x,Inf>,
<2*x^5-2*x^4-3*x^3+x^2-3*x,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-3*x,Inf>,
<-2*x^5-3*x^4-3*x^3+x^2-3*x,Inf>,
<-x^5+3*x^4-3*x^3-x^2-3*x,Inf>,
<-x^5-3*x^4-3*x^3+x^2-3*x,Inf>,
<x^5+3*x^4-3*x^3-x^2-3*x,Inf>,
<x^5-3*x^4-3*x^3+x^2-3*x,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-3*x,Inf>,
<2*x^5-3*x^4-3*x^3+x^2-3*x,Inf>,
<-2*x^5-3*x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-3*x,Inf>,
<x^5-3*x^4-2*x^3-x^2-3*x,Inf>,
<x^5+3*x^4-2*x^3+x^2-3*x,Inf>,
<2*x^5-3*x^4-2*x^3-x^2-3*x,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-3*x,Inf>,
<-2*x^5-2*x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-3*x,Inf>,
<-x^5-2*x^4-2*x^3-x^2-3*x,Inf>,
<-x^5+2*x^4-2*x^3+x^2-3*x,Inf>,
<x^5-2*x^4-2*x^3-x^2-3*x,Inf>,
<x^5+2*x^4-2*x^3+x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^3-x^2-3*x,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-3*x,Inf>,
<-3*x^5-x^4-2*x^3-x^2-3*x,Inf>,
<-3*x^5+x^4-2*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-2*x^3+x^2-3*x,Inf>,
<-x^5-x^4-2*x^3-x^2-3*x,Inf>,
<-x^5+x^4-2*x^3+x^2-3*x,Inf>,
<x^5-x^4-2*x^3-x^2-3*x,Inf>,
<x^5+x^4-2*x^3+x^2-3*x,Inf>,
<2*x^5-x^4-2*x^3-x^2-3*x,Inf>,
<2*x^5+x^4-2*x^3+x^2-3*x,Inf>,
<3*x^5-x^4-2*x^3-x^2-3*x,Inf>,
<3*x^5+x^4-2*x^3+x^2-3*x,Inf>,
<-3*x^5-2*x^3-x^2-3*x,Inf>,
<-3*x^5+x^4-2*x^3-3*x,Inf>,
<-2*x^5-2*x^3-x^2-3*x,Inf>,
<-2*x^5-2*x^3+x^2-3*x,Inf>,
<-x^5-2*x^3-x^2-3*x,Inf>,
<-x^5-2*x^3+x^2-3*x,Inf>,
<x^5-2*x^3-x^2-3*x,Inf>,
<x^5-2*x^3+x^2-3*x,Inf>,
<2*x^5-2*x^3-x^2-3*x,Inf>,
<2*x^5-2*x^3+x^2-3*x,Inf>,
<3*x^5-2*x^3-x^2-3*x,Inf>,
<3*x^5+x^4+2*x^3-3*x,Inf>,
<-3*x^5+x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5-x^4-2*x^3+x^2-3*x,Inf>,
<-x^5+x^4-2*x^3-x^2-3*x,Inf>,
<-x^5-x^4-2*x^3+x^2-3*x,Inf>,
<x^5+x^4-2*x^3-x^2-3*x,Inf>,
<x^5-x^4-2*x^3+x^2-3*x,Inf>,
<2*x^5+x^4-2*x^3-x^2-3*x,Inf>,
<2*x^5-x^4-2*x^3+x^2-3*x,Inf>,
<3*x^5+x^4-2*x^3-x^2-3*x,Inf>,
<3*x^5+x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5-2*x^4-2*x^3+x^2-3*x,Inf>,
<-x^5+2*x^4-2*x^3-x^2-3*x,Inf>,
<-x^5-2*x^4-2*x^3+x^2-3*x,Inf>,
<x^5+2*x^4-2*x^3-x^2-3*x,Inf>,
<x^5-2*x^4-2*x^3+x^2-3*x,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-3*x,Inf>,
<2*x^5-2*x^4-2*x^3+x^2-3*x,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-3*x,Inf>,
<-2*x^5-3*x^4-2*x^3+x^2-3*x,Inf>,
<-x^5+3*x^4-2*x^3-x^2-3*x,Inf>,
<-x^5-3*x^4-2*x^3+x^2-3*x,Inf>,
<x^5+3*x^4-2*x^3-x^2-3*x,Inf>,
<x^5-3*x^4-2*x^3+x^2-3*x,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-3*x,Inf>,
<2*x^5-3*x^4-2*x^3+x^2-3*x,Inf>,
<-2*x^5-3*x^4-x^3-x^2-3*x,Inf>,
<-2*x^5+3*x^4-x^3+x^2-3*x,Inf>,
<-x^5-3*x^4-x^3-x^2-3*x,Inf>,
<-x^5+3*x^4-x^3+x^2-3*x,Inf>,
<x^5-3*x^4-x^3-x^2-3*x,Inf>,
<x^5+3*x^4-x^3+x^2-3*x,Inf>,
<2*x^5-3*x^4-x^3-x^2-3*x,Inf>,
<2*x^5+3*x^4-x^3+x^2-3*x,Inf>,
<-2*x^5-2*x^4-x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4-x^3+x^2-3*x,Inf>,
<x^5-2*x^4-x^3-x^2-3*x,Inf>,
<x^5+2*x^4-x^3+x^2-3*x,Inf>,
<2*x^5-2*x^4-x^3-x^2-3*x,Inf>,
<2*x^5+2*x^4-x^3+x^2-3*x,Inf>,
<-3*x^5-x^4-x^3-x^2-3*x,Inf>,
<-3*x^5+x^4-x^3+x^2-3*x,Inf>,
<-2*x^5-x^4-x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-x^3+x^2-3*x,Inf>,
<-x^5-x^4-x^3-x^2-3*x,Inf>,
<-x^5+x^4-x^3+x^2-3*x,Inf>,
<x^5-x^4-x^3-x^2-3*x,Inf>,
<x^5+x^4-x^3+x^2-3*x,Inf>,
<2*x^5-x^4-x^3-x^2-3*x,Inf>,
<2*x^5+x^4-x^3+x^2-3*x,Inf>,
<3*x^5-x^4-x^3-x^2-3*x,Inf>,
<3*x^5+x^4-x^3+x^2-3*x,Inf>,
<-3*x^5-x^3-x^2-3*x,Inf>,
<-3*x^5+x^4-x^3-3*x,Inf>,
<-2*x^5-x^3-x^2-3*x,Inf>,
<-2*x^5-x^3+x^2-3*x,Inf>,
<-x^5-x^3-x^2-3*x,Inf>,
<-x^5-x^3+x^2-3*x,Inf>,
<x^5-x^3-x^2-3*x,Inf>,
<x^5-x^3+x^2-3*x,Inf>,
<2*x^5-x^3-x^2-3*x,Inf>,
<2*x^5-x^3+x^2-3*x,Inf>,
<3*x^5-x^3-x^2-3*x,Inf>,
<3*x^5+x^4+x^3-3*x,Inf>,
<-3*x^5+x^4-x^3-x^2-3*x,Inf>,
<-2*x^5+x^4-x^3-x^2-3*x,Inf>,
<-2*x^5-x^4-x^3+x^2-3*x,Inf>,
<-x^5+x^4-x^3-x^2-3*x,Inf>,
<-x^5-x^4-x^3+x^2-3*x,Inf>,
<x^5+x^4-x^3-x^2-3*x,Inf>,
<x^5-x^4-x^3+x^2-3*x,Inf>,
<2*x^5+x^4-x^3-x^2-3*x,Inf>,
<2*x^5-x^4-x^3+x^2-3*x,Inf>,
<3*x^5+x^4-x^3-x^2-3*x,Inf>,
<3*x^5+x^4+x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4-x^3-x^2-3*x,Inf>,
<-2*x^5-2*x^4-x^3+x^2-3*x,Inf>,
<-x^5+2*x^4-x^3-x^2-3*x,Inf>,
<-x^5-2*x^4-x^3+x^2-3*x,Inf>,
<x^5+2*x^4-x^3-x^2-3*x,Inf>,
<x^5-2*x^4-x^3+x^2-3*x,Inf>,
<2*x^5+2*x^4-x^3-x^2-3*x,Inf>,
<2*x^5-2*x^4-x^3+x^2-3*x,Inf>,
<-2*x^5+3*x^4-x^3-x^2-3*x,Inf>,
<-2*x^5-3*x^4-x^3+x^2-3*x,Inf>,
<-x^5+3*x^4-x^3-x^2-3*x,Inf>,
<-x^5-3*x^4-x^3+x^2-3*x,Inf>,
<x^5+3*x^4-x^3-x^2-3*x,Inf>,
<x^5-3*x^4-x^3+x^2-3*x,Inf>,
<2*x^5+3*x^4-x^3-x^2-3*x,Inf>,
<2*x^5-3*x^4-x^3+x^2-3*x,Inf>,
<-2*x^5-3*x^4-x^2-3*x,Inf>,
<-2*x^5+3*x^4+x^2-3*x,Inf>,
<-x^5-3*x^4-x^2-3*x,Inf>,
<-x^5+3*x^4+x^2-3*x,Inf>,
<x^5-3*x^4-x^2-3*x,Inf>,
<x^5+3*x^4+x^2-3*x,Inf>,
<2*x^5-3*x^4-x^2-3*x,Inf>,
<2*x^5+3*x^4+x^2-3*x,Inf>,
<-2*x^5-2*x^4-x^2-3*x,Inf>,
<-2*x^5+2*x^4+x^2-3*x,Inf>,
<x^5-2*x^4-x^2-3*x,Inf>,
<x^5+2*x^4+x^2-3*x,Inf>,
<2*x^5-2*x^4-x^2-3*x,Inf>,
<2*x^5+2*x^4+x^2-3*x,Inf>,
<-3*x^5-x^4-x^2-3*x,Inf>,
<-3*x^5+x^4+x^2-3*x,Inf>,
<-2*x^5-x^4-x^2-3*x,Inf>,
<-2*x^5+x^4+x^2-3*x,Inf>,
<-x^5-x^4-x^2-3*x,Inf>,
<-x^5+x^4+x^2-3*x,Inf>,
<x^5-x^4-x^2-3*x,Inf>,
<x^5+x^4+x^2-3*x,Inf>,
<2*x^5-x^4-x^2-3*x,Inf>,
<2*x^5+x^4+x^2-3*x,Inf>,
<3*x^5-x^4-x^2-3*x,Inf>,
<3*x^5+x^4+x^2-3*x,Inf>,
<-3*x^5-x^2-3*x,Inf>,
<-3*x^5+x^4-3*x,Inf>,
<-2*x^5-x^2-3*x,Inf>,
<-2*x^5+x^2-3*x,Inf>,
<-x^5-x^2-3*x,Inf>,
<-x^5+x^2-3*x,Inf>,
<x^5-x^2-3*x,Inf>,
<x^5+x^2-3*x,Inf>,
<2*x^5-x^2-3*x,Inf>,
<2*x^5+x^2-3*x,Inf>,
<3*x^5-x^2-3*x,Inf>,
<3*x^5+x^4-3*x,Inf>,
<-3*x^5+x^4-x^2-3*x,Inf>,
<-2*x^5+x^4-x^2-3*x,Inf>,
<-2*x^5-x^4+x^2-3*x,Inf>,
<-x^5+x^4-x^2-3*x,Inf>,
<-x^5-x^4+x^2-3*x,Inf>,
<x^5+x^4-x^2-3*x,Inf>,
<x^5-x^4+x^2-3*x,Inf>,
<2*x^5+x^4-x^2-3*x,Inf>,
<2*x^5-x^4+x^2-3*x,Inf>,
<3*x^5+x^4-x^2-3*x,Inf>,
<-2*x^5+2*x^4-x^2-3*x,Inf>,
<-2*x^5-2*x^4+x^2-3*x,Inf>,
<x^5+2*x^4-x^2-3*x,Inf>,
<x^5-2*x^4+x^2-3*x,Inf>,
<2*x^5+2*x^4-x^2-3*x,Inf>,
<2*x^5-2*x^4+x^2-3*x,Inf>,
<-2*x^5+3*x^4-x^2-3*x,Inf>,
<-2*x^5-3*x^4+x^2-3*x,Inf>,
<-x^5+3*x^4-x^2-3*x,Inf>,
<-x^5-3*x^4+x^2-3*x,Inf>,
<x^5+3*x^4-x^2-3*x,Inf>,
<x^5-3*x^4+x^2-3*x,Inf>,
<2*x^5+3*x^4-x^2-3*x,Inf>,
<2*x^5-3*x^4+x^2-3*x,Inf>,
<-2*x^5-3*x^4+x^3-x^2-3*x,Inf>,
<-2*x^5+3*x^4+x^3+x^2-3*x,Inf>,
<-x^5-3*x^4+x^3-x^2-3*x,Inf>,
<-x^5+3*x^4+x^3+x^2-3*x,Inf>,
<x^5-3*x^4+x^3-x^2-3*x,Inf>,
<x^5+3*x^4+x^3+x^2-3*x,Inf>,
<2*x^5-3*x^4+x^3-x^2-3*x,Inf>,
<2*x^5+3*x^4+x^3+x^2-3*x,Inf>,
<-2*x^5-2*x^4+x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4+x^3+x^2-3*x,Inf>,
<-x^5-2*x^4+x^3-x^2-3*x,Inf>,
<-x^5+2*x^4+x^3+x^2-3*x,Inf>,
<x^5-2*x^4+x^3-x^2-3*x,Inf>,
<x^5+2*x^4+x^3+x^2-3*x,Inf>,
<2*x^5-2*x^4+x^3-x^2-3*x,Inf>,
<2*x^5+2*x^4+x^3+x^2-3*x,Inf>,
<-3*x^5-x^4+x^3-x^2-3*x,Inf>,
<-3*x^5+x^4+x^3+x^2-3*x,Inf>,
<-2*x^5-x^4+x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+x^3+x^2-3*x,Inf>,
<-x^5-x^4+x^3-x^2-3*x,Inf>,
<-x^5+x^4+x^3+x^2-3*x,Inf>,
<x^5-x^4+x^3-x^2-3*x,Inf>,
<x^5+x^4+x^3+x^2-3*x,Inf>,
<2*x^5-x^4+x^3-x^2-3*x,Inf>,
<2*x^5+x^4+x^3+x^2-3*x,Inf>,
<-3*x^5+x^3-x^2-3*x,Inf>,
<-3*x^5+x^4+x^3-3*x,Inf>,
<-2*x^5+x^3-x^2-3*x,Inf>,
<-2*x^5+x^3+x^2-3*x,Inf>,
<-x^5+x^3-x^2-3*x,Inf>,
<-x^5+x^3+x^2-3*x,Inf>,
<x^5+x^3-x^2-3*x,Inf>,
<x^5+x^3+x^2-3*x,Inf>,
<2*x^5+x^3-x^2-3*x,Inf>,
<2*x^5+x^3+x^2-3*x,Inf>,
<3*x^5+x^3-x^2-3*x,Inf>,
<3*x^5+x^4-x^3-3*x,Inf>,
<-3*x^5+x^4+x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+x^3-x^2-3*x,Inf>,
<-2*x^5-x^4+x^3+x^2-3*x,Inf>,
<-x^5+x^4+x^3-x^2-3*x,Inf>,
<-x^5-x^4+x^3+x^2-3*x,Inf>,
<x^5+x^4+x^3-x^2-3*x,Inf>,
<x^5-x^4+x^3+x^2-3*x,Inf>,
<2*x^5+x^4+x^3-x^2-3*x,Inf>,
<2*x^5-x^4+x^3+x^2-3*x,Inf>,
<-2*x^5+2*x^4+x^3-x^2-3*x,Inf>,
<-2*x^5-2*x^4+x^3+x^2-3*x,Inf>,
<-x^5+2*x^4+x^3-x^2-3*x,Inf>,
<-x^5-2*x^4+x^3+x^2-3*x,Inf>,
<2*x^5+2*x^4+x^3-x^2-3*x,Inf>,
<2*x^5-2*x^4+x^3+x^2-3*x,Inf>,
<-2*x^5+3*x^4+x^3-x^2-3*x,Inf>,
<-2*x^5-3*x^4+x^3+x^2-3*x,Inf>,
<-x^5+3*x^4+x^3-x^2-3*x,Inf>,
<-x^5-3*x^4+x^3+x^2-3*x,Inf>,
<x^5+3*x^4+x^3-x^2-3*x,Inf>,
<x^5-3*x^4+x^3+x^2-3*x,Inf>,
<2*x^5+3*x^4+x^3-x^2-3*x,Inf>,
<2*x^5-3*x^4+x^3+x^2-3*x,Inf>,
<-2*x^5-3*x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-3*x,Inf>,
<-x^5-3*x^4+2*x^3-x^2-3*x,Inf>,
<-x^5+3*x^4+2*x^3+x^2-3*x,Inf>,
<x^5-3*x^4+2*x^3-x^2-3*x,Inf>,
<x^5+3*x^4+2*x^3+x^2-3*x,Inf>,
<2*x^5-3*x^4+2*x^3-x^2-3*x,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-3*x,Inf>,
<-2*x^5-2*x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-3*x,Inf>,
<-x^5-2*x^4+2*x^3-x^2-3*x,Inf>,
<-x^5+2*x^4+2*x^3+x^2-3*x,Inf>,
<x^5-2*x^4+2*x^3-x^2-3*x,Inf>,
<x^5+2*x^4+2*x^3+x^2-3*x,Inf>,
<2*x^5-2*x^4+2*x^3-x^2-3*x,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-3*x,Inf>,
<-3*x^5-x^4+2*x^3-x^2-3*x,Inf>,
<-3*x^5+x^4+2*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+2*x^3+x^2-3*x,Inf>,
<-x^5-x^4+2*x^3-x^2-3*x,Inf>,
<-x^5+x^4+2*x^3+x^2-3*x,Inf>,
<x^5-x^4+2*x^3-x^2-3*x,Inf>,
<x^5+x^4+2*x^3+x^2-3*x,Inf>,
<2*x^5-x^4+2*x^3-x^2-3*x,Inf>,
<2*x^5+x^4+2*x^3+x^2-3*x,Inf>,
<-3*x^5+2*x^3-x^2-3*x,Inf>,
<-3*x^5+x^4+2*x^3-3*x,Inf>,
<-2*x^5+2*x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^3+x^2-3*x,Inf>,
<-x^5+2*x^3-x^2-3*x,Inf>,
<-x^5+2*x^3+x^2-3*x,Inf>,
<x^5+2*x^3-x^2-3*x,Inf>,
<x^5+2*x^3+x^2-3*x,Inf>,
<2*x^5+2*x^3-x^2-3*x,Inf>,
<2*x^5+2*x^3+x^2-3*x,Inf>,
<3*x^5+2*x^3-x^2-3*x,Inf>,
<3*x^5+x^4-2*x^3-3*x,Inf>,
<-3*x^5+x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5-x^4+2*x^3+x^2-3*x,Inf>,
<-x^5+x^4+2*x^3-x^2-3*x,Inf>,
<-x^5-x^4+2*x^3+x^2-3*x,Inf>,
<x^5+x^4+2*x^3-x^2-3*x,Inf>,
<x^5-x^4+2*x^3+x^2-3*x,Inf>,
<2*x^5+x^4+2*x^3-x^2-3*x,Inf>,
<2*x^5-x^4+2*x^3+x^2-3*x,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5-2*x^4+2*x^3+x^2-3*x,Inf>,
<-x^5+2*x^4+2*x^3-x^2-3*x,Inf>,
<-x^5-2*x^4+2*x^3+x^2-3*x,Inf>,
<x^5+2*x^4+2*x^3-x^2-3*x,Inf>,
<x^5-2*x^4+2*x^3+x^2-3*x,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-3*x,Inf>,
<2*x^5-2*x^4+2*x^3+x^2-3*x,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-3*x,Inf>,
<-2*x^5-3*x^4+2*x^3+x^2-3*x,Inf>,
<-x^5+3*x^4+2*x^3-x^2-3*x,Inf>,
<-x^5-3*x^4+2*x^3+x^2-3*x,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-3*x,Inf>,
<2*x^5-3*x^4+2*x^3+x^2-3*x,Inf>,
<-2*x^5-3*x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-3*x,Inf>,
<-x^5-3*x^4+3*x^3-x^2-3*x,Inf>,
<-x^5+3*x^4+3*x^3+x^2-3*x,Inf>,
<2*x^5-3*x^4+3*x^3-x^2-3*x,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-3*x,Inf>,
<-2*x^5-2*x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-3*x,Inf>,
<-x^5-2*x^4+3*x^3-x^2-3*x,Inf>,
<-x^5+2*x^4+3*x^3+x^2-3*x,Inf>,
<x^5-2*x^4+3*x^3-x^2-3*x,Inf>,
<x^5+2*x^4+3*x^3+x^2-3*x,Inf>,
<2*x^5-2*x^4+3*x^3-x^2-3*x,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-3*x,Inf>,
<-3*x^5-x^4+3*x^3-x^2-3*x,Inf>,
<-3*x^5+x^4+3*x^3+x^2-3*x,Inf>,
<-2*x^5-x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+3*x^3+x^2-3*x,Inf>,
<-x^5-x^4+3*x^3-x^2-3*x,Inf>,
<-x^5+x^4+3*x^3+x^2-3*x,Inf>,
<x^5-x^4+3*x^3-x^2-3*x,Inf>,
<x^5+x^4+3*x^3+x^2-3*x,Inf>,
<2*x^5-x^4+3*x^3-x^2-3*x,Inf>,
<2*x^5+x^4+3*x^3+x^2-3*x,Inf>,
<-3*x^5+3*x^3-x^2-3*x,Inf>,
<-3*x^5+x^4+3*x^3-3*x,Inf>,
<-2*x^5+3*x^3-x^2-3*x,Inf>,
<-2*x^5+3*x^3+x^2-3*x,Inf>,
<-x^5+3*x^3-x^2-3*x,Inf>,
<-x^5+3*x^3+x^2-3*x,Inf>,
<2*x^5+3*x^3-x^2-3*x,Inf>,
<2*x^5+3*x^3+x^2-3*x,Inf>,
<3*x^5+3*x^3-x^2-3*x,Inf>,
<3*x^5+x^4-3*x^3-3*x,Inf>,
<-3*x^5+x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5+x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5-x^4+3*x^3+x^2-3*x,Inf>,
<-x^5+x^4+3*x^3-x^2-3*x,Inf>,
<-x^5-x^4+3*x^3+x^2-3*x,Inf>,
<x^5+x^4+3*x^3-x^2-3*x,Inf>,
<x^5-x^4+3*x^3+x^2-3*x,Inf>,
<2*x^5+x^4+3*x^3-x^2-3*x,Inf>,
<2*x^5-x^4+3*x^3+x^2-3*x,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5-2*x^4+3*x^3+x^2-3*x,Inf>,
<-x^5+2*x^4+3*x^3-x^2-3*x,Inf>,
<-x^5-2*x^4+3*x^3+x^2-3*x,Inf>,
<x^5+2*x^4+3*x^3-x^2-3*x,Inf>,
<x^5-2*x^4+3*x^3+x^2-3*x,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-3*x,Inf>,
<2*x^5-2*x^4+3*x^3+x^2-3*x,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-3*x,Inf>,
<-2*x^5-3*x^4+3*x^3+x^2-3*x,Inf>,
<-x^5+3*x^4+3*x^3-x^2-3*x,Inf>,
<-x^5-3*x^4+3*x^3+x^2-3*x,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-3*x,Inf>,
<2*x^5-3*x^4+3*x^3+x^2-3*x,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x,Inf>,
<-x^5-3*x^4-3*x^3-3*x,Inf>,
<-x^5+3*x^4-3*x^3-3*x,Inf>,
<x^5-3*x^4-3*x^3-3*x,Inf>,
<x^5+3*x^4-3*x^3-3*x,Inf>,
<2*x^5-3*x^4-3*x^3-3*x,Inf>,
<2*x^5+3*x^4-3*x^3-3*x,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x,Inf>,
<-x^5-2*x^4-3*x^3-3*x,Inf>,
<-x^5+2*x^4-3*x^3-3*x,Inf>,
<x^5-2*x^4-3*x^3-3*x,Inf>,
<x^5+2*x^4-3*x^3-3*x,Inf>,
<2*x^5-2*x^4-3*x^3-3*x,Inf>,
<2*x^5+2*x^4-3*x^3-3*x,Inf>,
<-2*x^5-x^4-3*x^3-3*x,Inf>,
<-2*x^5+x^4-3*x^3-3*x,Inf>,
<-x^5-x^4-3*x^3-3*x,Inf>,
<-x^5+x^4-3*x^3-3*x,Inf>,
<x^5-x^4-3*x^3-3*x,Inf>,
<x^5+x^4-3*x^3-3*x,Inf>,
<2*x^5-x^4-3*x^3-3*x,Inf>,
<2*x^5+x^4-3*x^3-3*x,Inf>,
<-2*x^5-3*x^3-3*x,Inf>,
<-2*x^5+3*x^3-3*x,Inf>,
<-x^5-3*x^3-3*x,Inf>,
<-x^5+3*x^3-3*x,Inf>,
<x^5-3*x^3-3*x,Inf>,
<x^5+3*x^3-3*x,Inf>,
<2*x^5-3*x^3-3*x,Inf>,
<2*x^5+3*x^3-3*x,Inf>,
<-2*x^5-3*x^4-2*x^3-3*x,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x,Inf>,
<x^5-3*x^4-2*x^3-3*x,Inf>,
<x^5+3*x^4-2*x^3-3*x,Inf>,
<2*x^5-3*x^4-2*x^3-3*x,Inf>,
<2*x^5+3*x^4-2*x^3-3*x,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x,Inf>,
<-x^5-2*x^4-2*x^3-3*x,Inf>,
<-x^5+2*x^4-2*x^3-3*x,Inf>,
<x^5-2*x^4-2*x^3-3*x,Inf>,
<x^5+2*x^4-2*x^3-3*x,Inf>,
<2*x^5-2*x^4-2*x^3-3*x,Inf>,
<2*x^5+2*x^4-2*x^3-3*x,Inf>,
<-2*x^5-x^4-2*x^3-3*x,Inf>,
<-2*x^5+x^4-2*x^3-3*x,Inf>,
<-x^5-x^4-2*x^3-3*x,Inf>,
<-x^5+x^4-2*x^3-3*x,Inf>,
<x^5-x^4-2*x^3-3*x,Inf>,
<x^5+x^4-2*x^3-3*x,Inf>,
<2*x^5-x^4-2*x^3-3*x,Inf>,
<2*x^5+x^4-2*x^3-3*x,Inf>,
<-2*x^5-2*x^3-3*x,Inf>,
<-2*x^5+2*x^3-3*x,Inf>,
<-x^5-2*x^3-3*x,Inf>,
<-x^5+2*x^3-3*x,Inf>,
<2*x^5-2*x^3-3*x,Inf>,
<2*x^5+2*x^3-3*x,Inf>,
<3*x^5-2*x^3-3*x,Inf>,
<-2*x^5-3*x^4-x^3-3*x,Inf>,
<-2*x^5+3*x^4-x^3-3*x,Inf>,
<-x^5-3*x^4-x^3-3*x,Inf>,
<-x^5+3*x^4-x^3-3*x,Inf>,
<x^5-3*x^4-x^3-3*x,Inf>,
<x^5+3*x^4-x^3-3*x,Inf>,
<2*x^5-3*x^4-x^3-3*x,Inf>,
<2*x^5+3*x^4-x^3-3*x,Inf>,
<-2*x^5-2*x^4-x^3-3*x,Inf>,
<-2*x^5+2*x^4-x^3-3*x,Inf>,
<x^5-2*x^4-x^3-3*x,Inf>,
<x^5+2*x^4-x^3-3*x,Inf>,
<2*x^5-2*x^4-x^3-3*x,Inf>,
<2*x^5+2*x^4-x^3-3*x,Inf>,
<-2*x^5-x^4-x^3-3*x,Inf>,
<-2*x^5+x^4-x^3-3*x,Inf>,
<-x^5-x^4-x^3-3*x,Inf>,
<-x^5+x^4-x^3-3*x,Inf>,
<x^5-x^4-x^3-3*x,Inf>,
<x^5+x^4-x^3-3*x,Inf>,
<2*x^5-x^4-x^3-3*x,Inf>,
<2*x^5+x^4-x^3-3*x,Inf>,
<-3*x^5-x^3-3*x,Inf>,
<-3*x^5+x^3-3*x,Inf>,
<-2*x^5-x^3-3*x,Inf>,
<-2*x^5+x^3-3*x,Inf>,
<-x^5-x^3-3*x,Inf>,
<-x^5+x^3-3*x,Inf>,
<x^5-x^3-3*x,Inf>,
<x^5+x^3-3*x,Inf>,
<2*x^5-x^3-3*x,Inf>,
<2*x^5+x^3-3*x,Inf>,
<3*x^5-x^3-3*x,Inf>,
<-2*x^5-3*x^4-3*x,Inf>,
<-2*x^5+3*x^4-3*x,Inf>,
<-x^5-3*x^4-3*x,Inf>,
<-x^5+3*x^4-3*x,Inf>,
<x^5-3*x^4-3*x,Inf>,
<x^5+3*x^4-3*x,Inf>,
<2*x^5-3*x^4-3*x,Inf>,
<2*x^5+3*x^4-3*x,Inf>,
<-2*x^5-2*x^4-3*x,Inf>,
<-2*x^5+2*x^4-3*x,Inf>,
<x^5-2*x^4-3*x,Inf>,
<x^5+2*x^4-3*x,Inf>,
<2*x^5-2*x^4-3*x,Inf>,
<2*x^5+2*x^4-3*x,Inf>,
<-2*x^5-x^4-3*x,Inf>,
<-2*x^5+x^4-3*x,Inf>,
<-x^5-x^4-3*x,Inf>,
<-x^5+x^4-3*x,Inf>,
<x^5-x^4-3*x,Inf>,
<x^5+x^4-3*x,Inf>,
<2*x^5-x^4-3*x,Inf>,
<2*x^5+x^4-3*x,Inf>,
<-3*x^5-3*x,Inf>,
<-2*x^5-3*x,Inf>,
<-x^5-3*x,Inf>,
<x^5-3*x,Inf>,
<2*x^5-3*x,Inf>,
<3*x^5-3*x,Inf>,
<-2*x^5-2*x,Inf>,
<-x^5-2*x,Inf>,
<x^5-2*x,Inf>,
<2*x^5-2*x,Inf>,
<-x^5-x,Inf>,
<-2*x^5-3*x^4+x^3-3*x,Inf>,
<-2*x^5+3*x^4+x^3-3*x,Inf>,
<-x^5-3*x^4+x^3-3*x,Inf>,
<-x^5+3*x^4+x^3-3*x,Inf>,
<x^5-3*x^4+x^3-3*x,Inf>,
<x^5+3*x^4+x^3-3*x,Inf>,
<2*x^5-3*x^4+x^3-3*x,Inf>,
<2*x^5+3*x^4+x^3-3*x,Inf>,
<-2*x^5-2*x^4+x^3-3*x,Inf>,
<-2*x^5+2*x^4+x^3-3*x,Inf>,
<-x^5-2*x^4+x^3-3*x,Inf>,
<-x^5+2*x^4+x^3-3*x,Inf>,
<2*x^5-2*x^4+x^3-3*x,Inf>,
<2*x^5+2*x^4+x^3-3*x,Inf>,
<-2*x^5-x^4+x^3-3*x,Inf>,
<-2*x^5+x^4+x^3-3*x,Inf>,
<-x^5-x^4+x^3-3*x,Inf>,
<-x^5+x^4+x^3-3*x,Inf>,
<x^5-x^4+x^3-3*x,Inf>,
<x^5+x^4+x^3-3*x,Inf>,
<2*x^5-x^4+x^3-3*x,Inf>,
<2*x^5+x^4+x^3-3*x,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x,Inf>,
<-x^5-3*x^4+2*x^3-3*x,Inf>,
<-x^5+3*x^4+2*x^3-3*x,Inf>,
<x^5-3*x^4+2*x^3-3*x,Inf>,
<x^5+3*x^4+2*x^3-3*x,Inf>,
<2*x^5-3*x^4+2*x^3-3*x,Inf>,
<2*x^5+3*x^4+2*x^3-3*x,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x,Inf>,
<-x^5-2*x^4+2*x^3-3*x,Inf>,
<-x^5+2*x^4+2*x^3-3*x,Inf>,
<x^5-2*x^4+2*x^3-3*x,Inf>,
<x^5+2*x^4+2*x^3-3*x,Inf>,
<2*x^5-2*x^4+2*x^3-3*x,Inf>,
<2*x^5+2*x^4+2*x^3-3*x,Inf>,
<-2*x^5-x^4+2*x^3-3*x,Inf>,
<-2*x^5+x^4+2*x^3-3*x,Inf>,
<-x^5-x^4+2*x^3-3*x,Inf>,
<-x^5+x^4+2*x^3-3*x,Inf>,
<x^5-x^4+2*x^3-3*x,Inf>,
<x^5+x^4+2*x^3-3*x,Inf>,
<2*x^5-x^4+2*x^3-3*x,Inf>,
<2*x^5+x^4+2*x^3-3*x,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x,Inf>,
<-x^5-3*x^4+3*x^3-3*x,Inf>,
<-x^5+3*x^4+3*x^3-3*x,Inf>,
<2*x^5-3*x^4+3*x^3-3*x,Inf>,
<2*x^5+3*x^4+3*x^3-3*x,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x,Inf>,
<-x^5-2*x^4+3*x^3-3*x,Inf>,
<-x^5+2*x^4+3*x^3-3*x,Inf>,
<x^5-2*x^4+3*x^3-3*x,Inf>,
<x^5+2*x^4+3*x^3-3*x,Inf>,
<2*x^5-2*x^4+3*x^3-3*x,Inf>,
<2*x^5+2*x^4+3*x^3-3*x,Inf>,
<-2*x^5-x^4+3*x^3-3*x,Inf>,
<-2*x^5+x^4+3*x^3-3*x,Inf>,
<-x^5-x^4+3*x^3-3*x,Inf>,
<-x^5+x^4+3*x^3-3*x,Inf>,
<x^5-x^4+3*x^3-3*x,Inf>,
<x^5+x^4+3*x^3-3*x,Inf>,
<2*x^5-x^4+3*x^3-3*x,Inf>,
<2*x^5+x^4+3*x^3-3*x,Inf>,
<-2*x^5-3*x^4-3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-3*x^3+3*x^2-2*x,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-2*x,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-2*x,Inf>,
<2*x^5-3*x^4-3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-3*x^3+3*x^2-2*x,Inf>,
<-2*x^5-2*x^4-3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-3*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-2*x,Inf>,
<-x^5+2*x^4-3*x^3+3*x^2-2*x,Inf>,
<x^5-2*x^4-3*x^3-3*x^2-2*x,Inf>,
<x^5+2*x^4-3*x^3+3*x^2-2*x,Inf>,
<2*x^5-2*x^4-3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+3*x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4-3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-3*x^3+x^2-2*x,Inf>,
<-x^5-x^4-3*x^3-3*x^2-2*x,Inf>,
<-x^5+x^4-3*x^3+3*x^2-2*x,Inf>,
<2*x^5-x^4-3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+3*x^3+x^2-2*x,Inf>,
<-2*x^5-3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x,Inf>,
<-x^5-3*x^3-3*x^2-2*x,Inf>,
<-x^5-3*x^3+3*x^2-2*x,Inf>,
<x^5-3*x^3-3*x^2-2*x,Inf>,
<x^5-3*x^3+3*x^2-2*x,Inf>,
<2*x^5-3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+3*x^3-2*x,Inf>,
<-2*x^5+x^4-3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-3*x^3-x^2-2*x,Inf>,
<-x^5+x^4-3*x^3-3*x^2-2*x,Inf>,
<-x^5-x^4-3*x^3+3*x^2-2*x,Inf>,
<x^5+x^4-3*x^3-3*x^2-2*x,Inf>,
<x^5-x^4-3*x^3+3*x^2-2*x,Inf>,
<2*x^5+x^4-3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+3*x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4-3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-3*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-2*x,Inf>,
<-x^5-2*x^4-3*x^3+3*x^2-2*x,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-2*x,Inf>,
<x^5-2*x^4-3*x^3+3*x^2-2*x,Inf>,
<2*x^5+2*x^4-3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+3*x^4-3*x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-2*x,Inf>,
<-x^5-3*x^4-3*x^3+3*x^2-2*x,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-2*x,Inf>,
<x^5-3*x^4-3*x^3+3*x^2-2*x,Inf>,
<2*x^5+3*x^4-3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+3*x^3-3*x^2-2*x,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-2*x,Inf>,
<x^5-3*x^4-2*x^3-3*x^2-2*x,Inf>,
<x^5+3*x^4-2*x^3+3*x^2-2*x,Inf>,
<2*x^5-3*x^4-2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x^3+3*x^2-2*x,Inf>,
<-2*x^5-2*x^4-2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-2*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-2*x,Inf>,
<-x^5+2*x^4-2*x^3+3*x^2-2*x,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-2*x,Inf>,
<x^5+2*x^4-2*x^3+3*x^2-2*x,Inf>,
<2*x^5-2*x^4-2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+2*x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4-2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-2*x^3+x^2-2*x,Inf>,
<-x^5-x^4-2*x^3-3*x^2-2*x,Inf>,
<-x^5+x^4-2*x^3+3*x^2-2*x,Inf>,
<x^5-x^4-2*x^3-3*x^2-2*x,Inf>,
<x^5+x^4-2*x^3+3*x^2-2*x,Inf>,
<2*x^5-x^4-2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+2*x^3+x^2-2*x,Inf>,
<-2*x^5-2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x,Inf>,
<-x^5-2*x^3-3*x^2-2*x,Inf>,
<-x^5-2*x^3+3*x^2-2*x,Inf>,
<x^5-2*x^3-3*x^2-2*x,Inf>,
<x^5-2*x^3+3*x^2-2*x,Inf>,
<2*x^5-2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+2*x^3-2*x,Inf>,
<-2*x^5+x^4-2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-2*x^3-x^2-2*x,Inf>,
<-x^5+x^4-2*x^3-3*x^2-2*x,Inf>,
<-x^5-x^4-2*x^3+3*x^2-2*x,Inf>,
<x^5+x^4-2*x^3-3*x^2-2*x,Inf>,
<x^5-x^4-2*x^3+3*x^2-2*x,Inf>,
<2*x^5+x^4-2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+2*x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4-2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-2*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-2*x,Inf>,
<-x^5-2*x^4-2*x^3+3*x^2-2*x,Inf>,
<x^5+2*x^4-2*x^3-3*x^2-2*x,Inf>,
<x^5-2*x^4-2*x^3+3*x^2-2*x,Inf>,
<2*x^5+2*x^4-2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+3*x^4-2*x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-2*x,Inf>,
<-x^5-3*x^4-2*x^3+3*x^2-2*x,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-2*x,Inf>,
<x^5-3*x^4-2*x^3+3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+2*x^3-3*x^2-2*x,Inf>,
<-2*x^5-3*x^4-x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-x^3+3*x^2-2*x,Inf>,
<-x^5-3*x^4-x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4-x^3+3*x^2-2*x,Inf>,
<2*x^5-3*x^4-x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-x^3+3*x^2-2*x,Inf>,
<-2*x^5-2*x^4-x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4-x^3-3*x^2-2*x,Inf>,
<-x^5+2*x^4-x^3+3*x^2-2*x,Inf>,
<x^5-2*x^4-x^3-3*x^2-2*x,Inf>,
<x^5+2*x^4-x^3+3*x^2-2*x,Inf>,
<2*x^5-2*x^4-x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4-x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-x^3+x^2-2*x,Inf>,
<x^5-x^4-x^3-3*x^2-2*x,Inf>,
<x^5+x^4-x^3+3*x^2-2*x,Inf>,
<2*x^5-x^4-x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+x^3+x^2-2*x,Inf>,
<-2*x^5-x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-x^3-2*x,Inf>,
<-x^5-x^3-3*x^2-2*x,Inf>,
<-x^5-x^3+3*x^2-2*x,Inf>,
<x^5-x^3-3*x^2-2*x,Inf>,
<x^5-x^3+3*x^2-2*x,Inf>,
<2*x^5-x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+x^3-2*x,Inf>,
<-2*x^5+x^4-x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-x^3-x^2-2*x,Inf>,
<-x^5+x^4-x^3-3*x^2-2*x,Inf>,
<-x^5-x^4-x^3+3*x^2-2*x,Inf>,
<x^5+x^4-x^3-3*x^2-2*x,Inf>,
<x^5-x^4-x^3+3*x^2-2*x,Inf>,
<2*x^5+x^4-x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4-x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4-x^3-3*x^2-2*x,Inf>,
<-x^5-2*x^4-x^3+3*x^2-2*x,Inf>,
<2*x^5+2*x^4-x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+x^3-2*x^2-2*x,Inf>,
<-2*x^5+3*x^4-x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4-x^3-3*x^2-2*x,Inf>,
<-x^5-3*x^4-x^3+3*x^2-2*x,Inf>,
<x^5+3*x^4-x^3-3*x^2-2*x,Inf>,
<x^5-3*x^4-x^3+3*x^2-2*x,Inf>,
<2*x^5+3*x^4-x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+x^3-3*x^2-2*x,Inf>,
<-2*x^5-3*x^4-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+3*x^2-2*x,Inf>,
<-x^5-3*x^4-3*x^2-2*x,Inf>,
<-x^5+3*x^4+3*x^2-2*x,Inf>,
<x^5-3*x^4-3*x^2-2*x,Inf>,
<x^5+3*x^4+3*x^2-2*x,Inf>,
<-2*x^5-2*x^4-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+2*x^2-2*x,Inf>,
<-x^5-2*x^4-3*x^2-2*x,Inf>,
<-x^5+2*x^4+3*x^2-2*x,Inf>,
<x^5-2*x^4-3*x^2-2*x,Inf>,
<x^5+2*x^4+3*x^2-2*x,Inf>,
<2*x^5-2*x^4-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+2*x^2-2*x,Inf>,
<-2*x^5-x^4-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+x^2-2*x,Inf>,
<-x^5-x^4-3*x^2-2*x,Inf>,
<-x^5+x^4+3*x^2-2*x,Inf>,
<x^5-x^4-3*x^2-2*x,Inf>,
<x^5+x^4+3*x^2-2*x,Inf>,
<2*x^5-x^4-3*x^2-2*x,Inf>,
<2*x^5+3*x^4+x^2-2*x,Inf>,
<-2*x^5-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-2*x,Inf>,
<-x^5-3*x^2-2*x,Inf>,
<-x^5+3*x^2-2*x,Inf>,
<x^5-3*x^2-2*x,Inf>,
<x^5+3*x^2-2*x,Inf>,
<2*x^5-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x,Inf>,
<-2*x^5+x^4-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-x^2-2*x,Inf>,
<-x^5+x^4-3*x^2-2*x,Inf>,
<-x^5-x^4+3*x^2-2*x,Inf>,
<x^5+x^4-3*x^2-2*x,Inf>,
<x^5-x^4+3*x^2-2*x,Inf>,
<2*x^5+x^4-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-x^2-2*x,Inf>,
<-2*x^5+2*x^4-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4-2*x^2-2*x,Inf>,
<-x^5+2*x^4-3*x^2-2*x,Inf>,
<-x^5-2*x^4+3*x^2-2*x,Inf>,
<2*x^5+2*x^4-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x^2-2*x,Inf>,
<-2*x^5+3*x^4-3*x^2-2*x,Inf>,
<-x^5+3*x^4-3*x^2-2*x,Inf>,
<-x^5-3*x^4+3*x^2-2*x,Inf>,
<x^5+3*x^4-3*x^2-2*x,Inf>,
<x^5-3*x^4+3*x^2-2*x,Inf>,
<2*x^5+3*x^4-3*x^2-2*x,Inf>,
<-2*x^5-3*x^4+x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+x^3+3*x^2-2*x,Inf>,
<-x^5-3*x^4+x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4+x^3+3*x^2-2*x,Inf>,
<x^5-3*x^4+x^3-3*x^2-2*x,Inf>,
<x^5+3*x^4+x^3+3*x^2-2*x,Inf>,
<-2*x^5-2*x^4+x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4+x^3-3*x^2-2*x,Inf>,
<-x^5+2*x^4+x^3+3*x^2-2*x,Inf>,
<x^5-2*x^4+x^3-3*x^2-2*x,Inf>,
<x^5+2*x^4+x^3+3*x^2-2*x,Inf>,
<2*x^5-2*x^4+x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4+x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+x^3+x^2-2*x,Inf>,
<-x^5-x^4+x^3-3*x^2-2*x,Inf>,
<-x^5+x^4+x^3+3*x^2-2*x,Inf>,
<x^5-x^4+x^3-3*x^2-2*x,Inf>,
<x^5+x^4+x^3+3*x^2-2*x,Inf>,
<2*x^5-x^4+x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-x^3+x^2-2*x,Inf>,
<-2*x^5+x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+x^3-2*x,Inf>,
<-x^5+x^3-3*x^2-2*x,Inf>,
<-x^5+x^3+3*x^2-2*x,Inf>,
<x^5+x^3-3*x^2-2*x,Inf>,
<x^5+x^3+3*x^2-2*x,Inf>,
<2*x^5+x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-x^3-2*x,Inf>,
<-2*x^5+x^4+x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+x^3-x^2-2*x,Inf>,
<-x^5+x^4+x^3-3*x^2-2*x,Inf>,
<-x^5-x^4+x^3+3*x^2-2*x,Inf>,
<x^5+x^4+x^3-3*x^2-2*x,Inf>,
<x^5-x^4+x^3+3*x^2-2*x,Inf>,
<2*x^5+x^4+x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4+x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+x^3-2*x^2-2*x,Inf>,
<x^5+2*x^4+x^3-3*x^2-2*x,Inf>,
<x^5-2*x^4+x^3+3*x^2-2*x,Inf>,
<2*x^5+2*x^4+x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-x^3-2*x^2-2*x,Inf>,
<-2*x^5+3*x^4+x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4+x^3-3*x^2-2*x,Inf>,
<-x^5-3*x^4+x^3+3*x^2-2*x,Inf>,
<-2*x^5-3*x^4+2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+2*x^3+3*x^2-2*x,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-2*x,Inf>,
<x^5-3*x^4+2*x^3-3*x^2-2*x,Inf>,
<x^5+3*x^4+2*x^3+3*x^2-2*x,Inf>,
<-2*x^5-2*x^4+2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+2*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-2*x,Inf>,
<-x^5+2*x^4+2*x^3+3*x^2-2*x,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-2*x,Inf>,
<x^5+2*x^4+2*x^3+3*x^2-2*x,Inf>,
<2*x^5-2*x^4+2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4+2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+2*x^3+x^2-2*x,Inf>,
<-x^5-x^4+2*x^3-3*x^2-2*x,Inf>,
<-x^5+x^4+2*x^3+3*x^2-2*x,Inf>,
<x^5-x^4+2*x^3-3*x^2-2*x,Inf>,
<x^5+x^4+2*x^3+3*x^2-2*x,Inf>,
<2*x^5-x^4+2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x^3+x^2-2*x,Inf>,
<-2*x^5+2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x,Inf>,
<-x^5+2*x^3-3*x^2-2*x,Inf>,
<-x^5+2*x^3+3*x^2-2*x,Inf>,
<x^5+2*x^3-3*x^2-2*x,Inf>,
<x^5+2*x^3+3*x^2-2*x,Inf>,
<2*x^5+2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x^3-2*x,Inf>,
<-2*x^5+x^4+2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+2*x^3-x^2-2*x,Inf>,
<-x^5+x^4+2*x^3-3*x^2-2*x,Inf>,
<-x^5-x^4+2*x^3+3*x^2-2*x,Inf>,
<x^5+x^4+2*x^3-3*x^2-2*x,Inf>,
<x^5-x^4+2*x^3+3*x^2-2*x,Inf>,
<2*x^5+x^4+2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4+2*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+2*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-2*x,Inf>,
<-x^5-2*x^4+2*x^3+3*x^2-2*x,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-2*x,Inf>,
<x^5-2*x^4+2*x^3+3*x^2-2*x,Inf>,
<2*x^5+2*x^4+2*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+3*x^4+2*x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-2*x,Inf>,
<-x^5-3*x^4+2*x^3+3*x^2-2*x,Inf>,
<-2*x^5-3*x^4+3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+3*x^3+3*x^2-2*x,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-2*x,Inf>,
<x^5-3*x^4+3*x^3-3*x^2-2*x,Inf>,
<x^5+3*x^4+3*x^3+3*x^2-2*x,Inf>,
<-2*x^5-2*x^4+3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+3*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-2*x,Inf>,
<-x^5+2*x^4+3*x^3+3*x^2-2*x,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-2*x,Inf>,
<x^5+2*x^4+3*x^3+3*x^2-2*x,Inf>,
<2*x^5-2*x^4+3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-3*x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4+3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+3*x^3+x^2-2*x,Inf>,
<-x^5-x^4+3*x^3-3*x^2-2*x,Inf>,
<-x^5+x^4+3*x^3+3*x^2-2*x,Inf>,
<x^5-x^4+3*x^3-3*x^2-2*x,Inf>,
<x^5+x^4+3*x^3+3*x^2-2*x,Inf>,
<2*x^5-x^4+3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-3*x^3+x^2-2*x,Inf>,
<-2*x^5+3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x,Inf>,
<-x^5+3*x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^3+3*x^2-2*x,Inf>,
<x^5+3*x^3-3*x^2-2*x,Inf>,
<x^5+3*x^3+3*x^2-2*x,Inf>,
<2*x^5+3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-3*x^3-2*x,Inf>,
<-2*x^5+x^4+3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+3*x^3-x^2-2*x,Inf>,
<-x^5+x^4+3*x^3-3*x^2-2*x,Inf>,
<-x^5-x^4+3*x^3+3*x^2-2*x,Inf>,
<x^5+x^4+3*x^3-3*x^2-2*x,Inf>,
<x^5-x^4+3*x^3+3*x^2-2*x,Inf>,
<2*x^5+x^4+3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-3*x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4+3*x^3-3*x^2-2*x,Inf>,
<-2*x^5+3*x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-2*x,Inf>,
<-x^5-2*x^4+3*x^3+3*x^2-2*x,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-2*x,Inf>,
<x^5-2*x^4+3*x^3+3*x^2-2*x,Inf>,
<2*x^5+2*x^4+3*x^3-3*x^2-2*x,Inf>,
<2*x^5+3*x^4-3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+3*x^4+3*x^3-3*x^2-2*x,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-2*x,Inf>,
<-x^5-3*x^4+3*x^3+3*x^2-2*x,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-2*x,Inf>,
<x^5-3*x^4+3*x^3+3*x^2-2*x,Inf>,
<x^5-3*x^4-3*x^3-2*x^2-2*x,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-2*x,Inf>,
<-2*x^5-2*x^4-3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-3*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4-3*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4-3*x^3+2*x^2-2*x,Inf>,
<2*x^5-2*x^4-3*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-3*x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4-3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-3*x^3+x^2-2*x,Inf>,
<-x^5-x^4-3*x^3-2*x^2-2*x,Inf>,
<-x^5+x^4-3*x^3+2*x^2-2*x,Inf>,
<x^5-x^4-3*x^3-2*x^2-2*x,Inf>,
<x^5+x^4-3*x^3+2*x^2-2*x,Inf>,
<2*x^5-x^4-3*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+3*x^3+x^2-2*x,Inf>,
<-2*x^5-3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x,Inf>,
<x^5-3*x^3-2*x^2-2*x,Inf>,
<x^5-3*x^3+2*x^2-2*x,Inf>,
<2*x^5-3*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+3*x^3-2*x,Inf>,
<-2*x^5+x^4-3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-3*x^3-x^2-2*x,Inf>,
<-x^5+x^4-3*x^3-2*x^2-2*x,Inf>,
<-x^5-x^4-3*x^3+2*x^2-2*x,Inf>,
<x^5+x^4-3*x^3-2*x^2-2*x,Inf>,
<x^5-x^4-3*x^3+2*x^2-2*x,Inf>,
<2*x^5+x^4-3*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+3*x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4-3*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-2*x,Inf>,
<-x^5-2*x^4-3*x^3+2*x^2-2*x,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-2*x,Inf>,
<x^5-2*x^4-3*x^3+2*x^2-2*x,Inf>,
<2*x^5+2*x^4-3*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-2*x,Inf>,
<-x^5-3*x^4-3*x^3+2*x^2-2*x,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-2*x,Inf>,
<x^5-3*x^4-3*x^3+2*x^2-2*x,Inf>,
<-x^5-3*x^4-2*x^3-2*x^2-2*x,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-2*x,Inf>,
<x^5-3*x^4-2*x^3-2*x^2-2*x,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4-2*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4-2*x^3+2*x^2-2*x,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-2*x,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4-2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-2*x^3+x^2-2*x,Inf>,
<-x^5-x^4-2*x^3-2*x^2-2*x,Inf>,
<-x^5+x^4-2*x^3+2*x^2-2*x,Inf>,
<x^5-x^4-2*x^3-2*x^2-2*x,Inf>,
<x^5+x^4-2*x^3+2*x^2-2*x,Inf>,
<2*x^5-x^4-2*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+2*x^3+x^2-2*x,Inf>,
<-x^5-2*x^3-2*x^2-2*x,Inf>,
<-x^5-2*x^3+2*x^2-2*x,Inf>,
<x^5-2*x^3-2*x^2-2*x,Inf>,
<x^5-2*x^3+2*x^2-2*x,Inf>,
<-2*x^5+x^4-2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-2*x^3-x^2-2*x,Inf>,
<-x^5+x^4-2*x^3-2*x^2-2*x,Inf>,
<-x^5-x^4-2*x^3+2*x^2-2*x,Inf>,
<x^5+x^4-2*x^3-2*x^2-2*x,Inf>,
<x^5-x^4-2*x^3+2*x^2-2*x,Inf>,
<2*x^5+x^4-2*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+2*x^3-x^2-2*x,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-2*x,Inf>,
<-x^5-2*x^4-2*x^3+2*x^2-2*x,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-2*x,Inf>,
<x^5-2*x^4-2*x^3+2*x^2-2*x,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-2*x,Inf>,
<-x^5-3*x^4-2*x^3+2*x^2-2*x,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-2*x,Inf>,
<x^5-3*x^4-2*x^3+2*x^2-2*x,Inf>,
<-x^5-3*x^4-x^3-2*x^2-2*x,Inf>,
<-x^5+3*x^4-x^3+2*x^2-2*x,Inf>,
<x^5-3*x^4-x^3-2*x^2-2*x,Inf>,
<x^5+3*x^4-x^3+2*x^2-2*x,Inf>,
<-2*x^5-2*x^4-x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4-x^3-2*x^2-2*x,Inf>,
<x^5-3*x^4+3*x^3+x^2-2*x,Inf>,
<x^5-2*x^4-x^3-2*x^2-2*x,Inf>,
<x^5+2*x^4-x^3+2*x^2-2*x,Inf>,
<2*x^5-2*x^4-x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4-x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-x^3+x^2-2*x,Inf>,
<-x^5-x^4-x^3-2*x^2-2*x,Inf>,
<-x^5+x^4-x^3+2*x^2-2*x,Inf>,
<x^5-x^4-x^3-2*x^2-2*x,Inf>,
<x^5+x^4-x^3+2*x^2-2*x,Inf>,
<2*x^5-x^4-x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+x^3+x^2-2*x,Inf>,
<-2*x^5-x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-x^3-2*x,Inf>,
<-x^5-x^3-2*x^2-2*x,Inf>,
<-x^5-x^3+2*x^2-2*x,Inf>,
<x^5-x^3-2*x^2-2*x,Inf>,
<x^5-x^3+2*x^2-2*x,Inf>,
<2*x^5-x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+x^3-2*x,Inf>,
<-2*x^5+x^4-x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-x^3-x^2-2*x,Inf>,
<-x^5+x^4-x^3-2*x^2-2*x,Inf>,
<-x^5-x^4-x^3+2*x^2-2*x,Inf>,
<x^5+x^4-x^3-2*x^2-2*x,Inf>,
<x^5-x^4-x^3+2*x^2-2*x,Inf>,
<2*x^5+x^4-x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4-x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4-x^3-2*x^2-2*x,Inf>,
<-x^5-2*x^4-x^3+2*x^2-2*x,Inf>,
<x^5+2*x^4-x^3-2*x^2-2*x,Inf>,
<x^5-2*x^4-x^3+2*x^2-2*x,Inf>,
<2*x^5+2*x^4-x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+x^3-2*x^2-2*x,Inf>,
<x^5+3*x^4-x^3-2*x^2-2*x,Inf>,
<x^5-3*x^4-x^3+2*x^2-2*x,Inf>,
<-x^5-3*x^4-2*x^2-2*x,Inf>,
<-x^5+3*x^4+2*x^2-2*x,Inf>,
<x^5-3*x^4-2*x^2-2*x,Inf>,
<x^5+3*x^4+2*x^2-2*x,Inf>,
<-x^5-2*x^4-2*x^2-2*x,Inf>,
<-x^5+2*x^4+2*x^2-2*x,Inf>,
<x^5-2*x^4-2*x^2-2*x,Inf>,
<x^5+2*x^4+2*x^2-2*x,Inf>,
<-2*x^5-x^4-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+x^2-2*x,Inf>,
<-x^5-x^4-2*x^2-2*x,Inf>,
<-x^5+x^4+2*x^2-2*x,Inf>,
<x^5-x^4-2*x^2-2*x,Inf>,
<x^5+x^4+2*x^2-2*x,Inf>,
<2*x^5-x^4-2*x^2-2*x,Inf>,
<2*x^5+2*x^4+x^2-2*x,Inf>,
<-x^5-2*x^2-2*x,Inf>,
<-x^5+2*x^2-2*x,Inf>,
<x^5-2*x^2-2*x,Inf>,
<x^5+2*x^2-2*x,Inf>,
<-2*x^5+x^4-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4-x^2-2*x,Inf>,
<-x^5+x^4-2*x^2-2*x,Inf>,
<-x^5-x^4+2*x^2-2*x,Inf>,
<x^5+x^4-2*x^2-2*x,Inf>,
<x^5-x^4+2*x^2-2*x,Inf>,
<2*x^5+x^4-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-x^2-2*x,Inf>,
<-x^5+3*x^4-2*x^2-2*x,Inf>,
<-x^5-3*x^4+2*x^2-2*x,Inf>,
<x^5+3*x^4-2*x^2-2*x,Inf>,
<x^5-3*x^4+2*x^2-2*x,Inf>,
<-x^5-3*x^4+x^3-2*x^2-2*x,Inf>,
<-x^5+3*x^4+x^3+2*x^2-2*x,Inf>,
<x^5-3*x^4+x^3-2*x^2-2*x,Inf>,
<x^5+3*x^4+x^3+2*x^2-2*x,Inf>,
<-2*x^5-2*x^4+x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4+x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4+x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4+x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+x^3+x^2-2*x,Inf>,
<-x^5-x^4+x^3-2*x^2-2*x,Inf>,
<-x^5+x^4+x^3+2*x^2-2*x,Inf>,
<x^5-x^4+x^3-2*x^2-2*x,Inf>,
<x^5+x^4+x^3+2*x^2-2*x,Inf>,
<2*x^5-x^4+x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-x^3+x^2-2*x,Inf>,
<-2*x^5+x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+x^3-2*x,Inf>,
<x^5+x^3-2*x^2-2*x,Inf>,
<x^5+x^3+2*x^2-2*x,Inf>,
<2*x^5+x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-x^3-2*x,Inf>,
<-2*x^5+x^4+x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+x^3-x^2-2*x,Inf>,
<-x^5+x^4+x^3-2*x^2-2*x,Inf>,
<-x^5-x^4+x^3+2*x^2-2*x,Inf>,
<x^5+x^4+x^3-2*x^2-2*x,Inf>,
<x^5-x^4+x^3+2*x^2-2*x,Inf>,
<2*x^5+x^4+x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4+x^3-2*x^2-2*x,Inf>,
<-x^5+3*x^4+x^3-2*x^2-2*x,Inf>,
<-x^5-3*x^4+x^3+2*x^2-2*x,Inf>,
<-x^5-3*x^4+2*x^3-2*x^2-2*x,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-2*x,Inf>,
<x^5-3*x^4+2*x^3-2*x^2-2*x,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-2*x,Inf>,
<x^5-2*x^4+2*x^3-2*x^2-2*x,Inf>,
<x^5+2*x^4+2*x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4+2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+2*x^3+x^2-2*x,Inf>,
<-x^5-x^4+2*x^3-2*x^2-2*x,Inf>,
<-x^5+x^4+2*x^3+2*x^2-2*x,Inf>,
<x^5-x^4+2*x^3-2*x^2-2*x,Inf>,
<x^5+x^4+2*x^3+2*x^2-2*x,Inf>,
<2*x^5-x^4+2*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-2*x^3+x^2-2*x,Inf>,
<-x^5+2*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^3+2*x^2-2*x,Inf>,
<x^5+2*x^3-2*x^2-2*x,Inf>,
<x^5+2*x^3+2*x^2-2*x,Inf>,
<-2*x^5+x^4+2*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+2*x^3-x^2-2*x,Inf>,
<-x^5+x^4+2*x^3-2*x^2-2*x,Inf>,
<-x^5-x^4+2*x^3+2*x^2-2*x,Inf>,
<x^5+x^4+2*x^3-2*x^2-2*x,Inf>,
<x^5-x^4+2*x^3+2*x^2-2*x,Inf>,
<2*x^5+x^4+2*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-2*x^3-x^2-2*x,Inf>,
<-x^5+2*x^4+2*x^3-2*x^2-2*x,Inf>,
<-x^5-2*x^4+2*x^3+2*x^2-2*x,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-2*x,Inf>,
<x^5-2*x^4+2*x^3+2*x^2-2*x,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-2*x,Inf>,
<-x^5-3*x^4+2*x^3+2*x^2-2*x,Inf>,
<-x^5-3*x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-2*x,Inf>,
<x^5-3*x^4+3*x^3-2*x^2-2*x,Inf>,
<x^5+3*x^4+3*x^3+2*x^2-2*x,Inf>,
<-2*x^5-2*x^4+3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+3*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-2*x,Inf>,
<x^5-2*x^4+3*x^3-2*x^2-2*x,Inf>,
<x^5+2*x^4+3*x^3+2*x^2-2*x,Inf>,
<-2*x^5-x^4+3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+3*x^3+x^2-2*x,Inf>,
<-x^5-x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5+x^4+3*x^3+2*x^2-2*x,Inf>,
<x^5-x^4+3*x^3-2*x^2-2*x,Inf>,
<x^5+x^4+3*x^3+2*x^2-2*x,Inf>,
<2*x^5-x^4+3*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-3*x^3+x^2-2*x,Inf>,
<-2*x^5+3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x,Inf>,
<-x^5+3*x^3-2*x^2-2*x,Inf>,
<-x^5+3*x^3+2*x^2-2*x,Inf>,
<x^5+3*x^3-2*x^2-2*x,Inf>,
<x^5+3*x^3+2*x^2-2*x,Inf>,
<2*x^5+3*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-3*x^3-2*x,Inf>,
<-2*x^5+x^4+3*x^3-2*x^2-2*x,Inf>,
<-2*x^5+2*x^4+3*x^3-x^2-2*x,Inf>,
<-x^5+x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5-x^4+3*x^3+2*x^2-2*x,Inf>,
<x^5+x^4+3*x^3-2*x^2-2*x,Inf>,
<x^5-x^4+3*x^3+2*x^2-2*x,Inf>,
<2*x^5+x^4+3*x^3-2*x^2-2*x,Inf>,
<2*x^5+2*x^4-3*x^3-x^2-2*x,Inf>,
<-2*x^5+2*x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5-2*x^4+3*x^3+2*x^2-2*x,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-2*x,Inf>,
<x^5-2*x^4+3*x^3+2*x^2-2*x,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-2*x,Inf>,
<-x^5-3*x^4+3*x^3+2*x^2-2*x,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-2*x,Inf>,
<x^5-3*x^4+3*x^3+2*x^2-2*x,Inf>,
<-x^5-2*x^4-3*x^3-x^2-2*x,Inf>,
<-x^5+2*x^4-3*x^3+x^2-2*x,Inf>,
<x^5-2*x^4-3*x^3-x^2-2*x,Inf>,
<x^5+2*x^4-3*x^3+x^2-2*x,Inf>,
<x^5-x^4-3*x^3-x^2-2*x,Inf>,
<x^5+x^4-3*x^3+x^2-2*x,Inf>,
<2*x^5-x^4-3*x^3-x^2-2*x,Inf>,
<2*x^5+x^4-3*x^3+x^2-2*x,Inf>,
<-2*x^5-3*x^3-x^2-2*x,Inf>,
<-2*x^5+x^4-3*x^3-2*x,Inf>,
<-x^5-3*x^3-x^2-2*x,Inf>,
<-x^5-3*x^3+x^2-2*x,Inf>,
<x^5-3*x^3-x^2-2*x,Inf>,
<x^5-3*x^3+x^2-2*x,Inf>,
<2*x^5-3*x^3-x^2-2*x,Inf>,
<2*x^5+x^4+3*x^3-2*x,Inf>,
<-2*x^5+x^4-3*x^3-x^2-2*x,Inf>,
<-x^5+x^4-3*x^3-x^2-2*x,Inf>,
<-x^5-x^4-3*x^3+x^2-2*x,Inf>,
<x^5+x^4-3*x^3-x^2-2*x,Inf>,
<x^5-x^4-3*x^3+x^2-2*x,Inf>,
<2*x^5+x^4-3*x^3-x^2-2*x,Inf>,
<2*x^5+x^4+3*x^3-x^2-2*x,Inf>,
<-x^5+2*x^4-3*x^3-x^2-2*x,Inf>,
<-x^5-2*x^4-3*x^3+x^2-2*x,Inf>,
<x^5+2*x^4-3*x^3-x^2-2*x,Inf>,
<x^5-2*x^4-3*x^3+x^2-2*x,Inf>,
<-x^5+3*x^4-3*x^3-x^2-2*x,Inf>,
<-x^5-3*x^4-3*x^3+x^2-2*x,Inf>,
<x^5+3*x^4-3*x^3-x^2-2*x,Inf>,
<x^5-3*x^4-3*x^3+x^2-2*x,Inf>,
<x^5-3*x^4-2*x^3-x^2-2*x,Inf>,
<x^5+3*x^4-2*x^3+x^2-2*x,Inf>,
<-x^5-2*x^4-2*x^3-x^2-2*x,Inf>,
<-x^5+2*x^4-2*x^3+x^2-2*x,Inf>,
<x^5-2*x^4-2*x^3-x^2-2*x,Inf>,
<x^5+2*x^4-2*x^3+x^2-2*x,Inf>,
<-2*x^5-x^4-2*x^3-x^2-2*x,Inf>,
<-2*x^5+x^4-2*x^3+x^2-2*x,Inf>,
<-x^5-x^4-2*x^3-x^2-2*x,Inf>,
<-x^5+x^4-2*x^3+x^2-2*x,Inf>,
<x^5-x^4-2*x^3-x^2-2*x,Inf>,
<x^5+x^4-2*x^3+x^2-2*x,Inf>,
<2*x^5-x^4-2*x^3-x^2-2*x,Inf>,
<2*x^5+x^4-2*x^3+x^2-2*x,Inf>,
<-2*x^5-2*x^3-x^2-2*x,Inf>,
<-2*x^5+x^4-2*x^3-2*x,Inf>,
<-x^5-2*x^3-x^2-2*x,Inf>,
<-x^5-2*x^3+x^2-2*x,Inf>,
<x^5-2*x^3-x^2-2*x,Inf>,
<x^5-2*x^3+x^2-2*x,Inf>,
<2*x^5-2*x^3-x^2-2*x,Inf>,
<2*x^5+x^4+2*x^3-2*x,Inf>,
<-2*x^5+x^4-2*x^3-x^2-2*x,Inf>,
<-x^5+x^4-2*x^3-x^2-2*x,Inf>,
<-x^5-x^4-2*x^3+x^2-2*x,Inf>,
<x^5+x^4-2*x^3-x^2-2*x,Inf>,
<x^5-x^4-2*x^3+x^2-2*x,Inf>,
<2*x^5+x^4-2*x^3-x^2-2*x,Inf>,
<2*x^5+x^4+2*x^3-x^2-2*x,Inf>,
<-x^5+2*x^4-2*x^3-x^2-2*x,Inf>,
<-x^5-2*x^4-2*x^3+x^2-2*x,Inf>,
<x^5+2*x^4-2*x^3-x^2-2*x,Inf>,
<x^5-2*x^4-2*x^3+x^2-2*x,Inf>,
<x^5+3*x^4-2*x^3-x^2-2*x,Inf>,
<x^5-3*x^4-2*x^3+x^2-2*x,Inf>,
<x^5-3*x^4-x^3-x^2-2*x,Inf>,
<x^5+3*x^4-x^3+x^2-2*x,Inf>,
<x^5-2*x^4-x^3-x^2-2*x,Inf>,
<x^5+2*x^4-x^3+x^2-2*x,Inf>,
<-2*x^5-x^4-x^3-x^2-2*x,Inf>,
<-2*x^5+x^4-x^3+x^2-2*x,Inf>,
<-x^5-x^4-x^3-x^2-2*x,Inf>,
<-x^5+x^4-x^3+x^2-2*x,Inf>,
<2*x^5-x^4-x^3-x^2-2*x,Inf>,
<2*x^5+x^4-x^3+x^2-2*x,Inf>,
<-2*x^5-x^3-x^2-2*x,Inf>,
<-2*x^5+x^4-x^3-2*x,Inf>,
<-x^5-x^3-x^2-2*x,Inf>,
<-x^5-x^3+x^2-2*x,Inf>,
<x^5-x^3-x^2-2*x,Inf>,
<x^5-x^3+x^2-2*x,Inf>,
<2*x^5-x^3-x^2-2*x,Inf>,
<2*x^5+x^4+x^3-2*x,Inf>,
<-2*x^5+x^4-x^3-x^2-2*x,Inf>,
<x^5+x^4-x^3-x^2-2*x,Inf>,
<x^5-x^4-x^3+x^2-2*x,Inf>,
<2*x^5+x^4-x^3-x^2-2*x,Inf>,
<2*x^5+x^4+x^3-x^2-2*x,Inf>,
<-x^5+2*x^4-x^3-x^2-2*x,Inf>,
<-x^5-2*x^4-x^3+x^2-2*x,Inf>,
<x^5+2*x^4-x^3-x^2-2*x,Inf>,
<x^5-2*x^4-x^3+x^2-2*x,Inf>,
<-x^5+3*x^4-x^3-x^2-2*x,Inf>,
<-x^5-3*x^4-x^3+x^2-2*x,Inf>,
<x^5+3*x^4-x^3-x^2-2*x,Inf>,
<x^5-3*x^4-x^3+x^2-2*x,Inf>,
<-x^5-3*x^4-x^2-2*x,Inf>,
<-x^5+3*x^4+x^2-2*x,Inf>,
<x^5-3*x^4-x^2-2*x,Inf>,
<x^5+3*x^4+x^2-2*x,Inf>,
<x^5-2*x^4-x^2-2*x,Inf>,
<x^5+2*x^4+x^2-2*x,Inf>,
<-2*x^5-x^4-x^2-2*x,Inf>,
<-2*x^5+x^4+x^2-2*x,Inf>,
<-x^5-x^4-x^2-2*x,Inf>,
<-x^5+x^4+x^2-2*x,Inf>,
<x^5-x^4-x^2-2*x,Inf>,
<x^5+x^4+x^2-2*x,Inf>,
<2*x^5-x^4-x^2-2*x,Inf>,
<2*x^5+x^4+x^2-2*x,Inf>,
<-2*x^5-x^2-2*x,Inf>,
<-2*x^5+x^4-2*x,Inf>,
<-x^5-x^2-2*x,Inf>,
<-x^5+x^2-2*x,Inf>,
<x^5-x^2-2*x,Inf>,
<x^5+x^2-2*x,Inf>,
<2*x^5-x^2-2*x,Inf>,
<2*x^5+x^4-2*x,Inf>,
<-2*x^5+x^4-x^2-2*x,Inf>,
<-x^5+x^4-x^2-2*x,Inf>,
<-x^5-x^4+x^2-2*x,Inf>,
<x^5+x^4-x^2-2*x,Inf>,
<x^5-x^4+x^2-2*x,Inf>,
<2*x^5+x^4-x^2-2*x,Inf>,
<-x^5+3*x^4-x^2-2*x,Inf>,
<-x^5-3*x^4+x^2-2*x,Inf>,
<x^5+3*x^4-x^2-2*x,Inf>,
<x^5-3*x^4+x^2-2*x,Inf>,
<-x^5-3*x^4+x^3-x^2-2*x,Inf>,
<-x^5+3*x^4+x^3+x^2-2*x,Inf>,
<x^5-3*x^4+x^3-x^2-2*x,Inf>,
<x^5+3*x^4+x^3+x^2-2*x,Inf>,
<-x^5-2*x^4+x^3-x^2-2*x,Inf>,
<-x^5+2*x^4+x^3+x^2-2*x,Inf>,
<x^5-2*x^4+x^3-x^2-2*x,Inf>,
<x^5+2*x^4+x^3+x^2-2*x,Inf>,
<-2*x^5-x^4+x^3-x^2-2*x,Inf>,
<-2*x^5+x^4+x^3+x^2-2*x,Inf>,
<-x^5-x^4+x^3-x^2-2*x,Inf>,
<-x^5+x^4+x^3+x^2-2*x,Inf>,
<x^5-x^4+x^3-x^2-2*x,Inf>,
<x^5+x^4+x^3+x^2-2*x,Inf>,
<-2*x^5+x^3-x^2-2*x,Inf>,
<-2*x^5+x^4+x^3-2*x,Inf>,
<-x^5+x^3-x^2-2*x,Inf>,
<-x^5+x^3+x^2-2*x,Inf>,
<x^5+x^3-x^2-2*x,Inf>,
<x^5+x^3+x^2-2*x,Inf>,
<2*x^5+x^3-x^2-2*x,Inf>,
<2*x^5+x^4-x^3-2*x,Inf>,
<-2*x^5+x^4+x^3-x^2-2*x,Inf>,
<-x^5+x^4+x^3-x^2-2*x,Inf>,
<-x^5-x^4+x^3+x^2-2*x,Inf>,
<x^5+x^4+x^3-x^2-2*x,Inf>,
<x^5-x^4+x^3+x^2-2*x,Inf>,
<-x^5+2*x^4+x^3-x^2-2*x,Inf>,
<-x^5-2*x^4+x^3+x^2-2*x,Inf>,
<-x^5+3*x^4+x^3-x^2-2*x,Inf>,
<-x^5-3*x^4+x^3+x^2-2*x,Inf>,
<x^5+3*x^4+x^3-x^2-2*x,Inf>,
<x^5-3*x^4+x^3+x^2-2*x,Inf>,
<-x^5-3*x^4+2*x^3-x^2-2*x,Inf>,
<-x^5+3*x^4+2*x^3+x^2-2*x,Inf>,
<x^5-3*x^4+2*x^3-x^2-2*x,Inf>,
<x^5+3*x^4+2*x^3+x^2-2*x,Inf>,
<-x^5-2*x^4+2*x^3-x^2-2*x,Inf>,
<-x^5+2*x^4+2*x^3+x^2-2*x,Inf>,
<x^5-2*x^4+2*x^3-x^2-2*x,Inf>,
<x^5+2*x^4+2*x^3+x^2-2*x,Inf>,
<-x^5-x^4+2*x^3-x^2-2*x,Inf>,
<-x^5+x^4+2*x^3+x^2-2*x,Inf>,
<x^5-x^4+2*x^3-x^2-2*x,Inf>,
<x^5+x^4+2*x^3+x^2-2*x,Inf>,
<-2*x^5+2*x^3-x^2-2*x,Inf>,
<-2*x^5+x^4+2*x^3-2*x,Inf>,
<-x^5+2*x^3-x^2-2*x,Inf>,
<-x^5+2*x^3+x^2-2*x,Inf>,
<x^5+2*x^3-x^2-2*x,Inf>,
<x^5+2*x^3+x^2-2*x,Inf>,
<2*x^5+2*x^3-x^2-2*x,Inf>,
<2*x^5+x^4-2*x^3-2*x,Inf>,
<-2*x^5+x^4+2*x^3-x^2-2*x,Inf>,
<-x^5+x^4+2*x^3-x^2-2*x,Inf>,
<-x^5-x^4+2*x^3+x^2-2*x,Inf>,
<x^5+x^4+2*x^3-x^2-2*x,Inf>,
<x^5-x^4+2*x^3+x^2-2*x,Inf>,
<-x^5+2*x^4+2*x^3-x^2-2*x,Inf>,
<-x^5-2*x^4+2*x^3+x^2-2*x,Inf>,
<x^5+2*x^4+2*x^3-x^2-2*x,Inf>,
<x^5-2*x^4+2*x^3+x^2-2*x,Inf>,
<-x^5+3*x^4+2*x^3-x^2-2*x,Inf>,
<-x^5-3*x^4+2*x^3+x^2-2*x,Inf>,
<-x^5-3*x^4+3*x^3-x^2-2*x,Inf>,
<-x^5+3*x^4+3*x^3+x^2-2*x,Inf>,
<-x^5-2*x^4+3*x^3-x^2-2*x,Inf>,
<-x^5+2*x^4+3*x^3+x^2-2*x,Inf>,
<x^5-2*x^4+3*x^3-x^2-2*x,Inf>,
<x^5+2*x^4+3*x^3+x^2-2*x,Inf>,
<-x^5-x^4+3*x^3-x^2-2*x,Inf>,
<-x^5+x^4+3*x^3+x^2-2*x,Inf>,
<x^5-x^4+3*x^3-x^2-2*x,Inf>,
<x^5+x^4+3*x^3+x^2-2*x,Inf>,
<-2*x^5+3*x^3-x^2-2*x,Inf>,
<-2*x^5+x^4+3*x^3-2*x,Inf>,
<-x^5+3*x^3-x^2-2*x,Inf>,
<-x^5+3*x^3+x^2-2*x,Inf>,
<x^5+3*x^3-x^2-2*x,Inf>,
<x^5+3*x^3+x^2-2*x,Inf>,
<2*x^5+3*x^3-x^2-2*x,Inf>,
<2*x^5+x^4-3*x^3-2*x,Inf>,
<-2*x^5+x^4+3*x^3-x^2-2*x,Inf>,
<x^5+x^4+3*x^3-x^2-2*x,Inf>,
<x^5-x^4+3*x^3+x^2-2*x,Inf>,
<-x^5+2*x^4+3*x^3-x^2-2*x,Inf>,
<-x^5-2*x^4+3*x^3+x^2-2*x,Inf>,
<x^5+2*x^4+3*x^3-x^2-2*x,Inf>,
<x^5-2*x^4+3*x^3+x^2-2*x,Inf>,
<-x^5+3*x^4+3*x^3-x^2-2*x,Inf>,
<-x^5-3*x^4+3*x^3+x^2-2*x,Inf>,
<-x^5-3*x^4-3*x^3-2*x,Inf>,
<-x^5+3*x^4-3*x^3-2*x,Inf>,
<x^5-3*x^4-3*x^3-2*x,Inf>,
<x^5+3*x^4-3*x^3-2*x,Inf>,
<x^5-2*x^4-3*x^3-2*x,Inf>,
<x^5+2*x^4-3*x^3-2*x,Inf>,
<-x^5-x^4-3*x^3-2*x,Inf>,
<-x^5+x^4-3*x^3-2*x,Inf>,
<x^5-x^4-3*x^3-2*x,Inf>,
<x^5+x^4-3*x^3-2*x,Inf>,
<-2*x^5-3*x^3-2*x,Inf>,
<-2*x^5+3*x^3-2*x,Inf>,
<2*x^5-3*x^3-2*x,Inf>,
<x^5-3*x^4-2*x^3-2*x,Inf>,
<x^5+3*x^4-2*x^3-2*x,Inf>,
<-x^5-2*x^4-2*x^3-2*x,Inf>,
<-x^5+2*x^4-2*x^3-2*x,Inf>,
<x^5-2*x^4-2*x^3-2*x,Inf>,
<x^5+2*x^4-2*x^3-2*x,Inf>,
<-x^5-x^4-2*x^3-2*x,Inf>,
<-x^5+x^4-2*x^3-2*x,Inf>,
<x^5-x^4-2*x^3-2*x,Inf>,
<x^5+x^4-2*x^3-2*x,Inf>,
<x^5-2*x^3-2*x,Inf>,
<x^5+2*x^3-2*x,Inf>,
<-x^5-3*x^4-x^3-2*x,Inf>,
<-x^5+3*x^4-x^3-2*x,Inf>,
<x^5-3*x^4-x^3-2*x,Inf>,
<x^5+3*x^4-x^3-2*x,Inf>,
<x^5-2*x^4-x^3-2*x,Inf>,
<x^5+2*x^4-x^3-2*x,Inf>,
<-x^5-x^4-x^3-2*x,Inf>,
<-x^5+x^4-x^3-2*x,Inf>,
<x^5-x^4-x^3-2*x,Inf>,
<x^5+x^4-x^3-2*x,Inf>,
<-2*x^5-x^3-2*x,Inf>,
<-2*x^5+x^3-2*x,Inf>,
<2*x^5-x^3-2*x,Inf>,
<-x^5-3*x^4-2*x,Inf>,
<-x^5+3*x^4-2*x,Inf>,
<x^5-3*x^4-2*x,Inf>,
<x^5+3*x^4-2*x,Inf>,
<x^5-2*x^4-2*x,Inf>,
<x^5+2*x^4-2*x,Inf>,
<-x^5-x^4-2*x,Inf>,
<-x^5+x^4-2*x,Inf>,
<x^5-x^4-2*x,Inf>,
<x^5+x^4-2*x,Inf>,
<-x^5-3*x^4+x^3-2*x,Inf>,
<-x^5+3*x^4+x^3-2*x,Inf>,
<x^5-3*x^4+x^3-2*x,Inf>,
<x^5+3*x^4+x^3-2*x,Inf>,
<-x^5-2*x^4+x^3-2*x,Inf>,
<-x^5+2*x^4+x^3-2*x,Inf>,
<-x^5-x^4+x^3-2*x,Inf>,
<-x^5+x^4+x^3-2*x,Inf>,
<x^5-x^4+x^3-2*x,Inf>,
<x^5+x^4+x^3-2*x,Inf>,
<-x^5-3*x^4+2*x^3-2*x,Inf>,
<-x^5+3*x^4+2*x^3-2*x,Inf>,
<-x^5-2*x^4+2*x^3-2*x,Inf>,
<-x^5+2*x^4+2*x^3-2*x,Inf>,
<x^5-2*x^4+2*x^3-2*x,Inf>,
<x^5+2*x^4+2*x^3-2*x,Inf>,
<-x^5-x^4+2*x^3-2*x,Inf>,
<-x^5+x^4+2*x^3-2*x,Inf>,
<x^5-x^4+2*x^3-2*x,Inf>,
<x^5+x^4+2*x^3-2*x,Inf>,
<-x^5-3*x^4+3*x^3-2*x,Inf>,
<-x^5+3*x^4+3*x^3-2*x,Inf>,
<-x^5-2*x^4+3*x^3-2*x,Inf>,
<-x^5+2*x^4+3*x^3-2*x,Inf>,
<x^5-2*x^4+3*x^3-2*x,Inf>,
<x^5+2*x^4+3*x^3-2*x,Inf>,
<-x^5-x^4+3*x^3-2*x,Inf>,
<-x^5+x^4+3*x^3-2*x,Inf>,
<x^5-x^4+3*x^3-2*x,Inf>,
<x^5+x^4+3*x^3-2*x,Inf>,
<x^5-3*x^4-3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-3*x^3+3*x^2-x,Inf>,
<-x^5-2*x^4-3*x^3-3*x^2-x,Inf>,
<x^5+x^4-x^3-2*x^2-x,Inf>,
<x^5-3*x^3-3*x^2-x,Inf>,
<-x^5-x^4-x^3-2*x^2-x,Inf>,
<-x^5+x^4-3*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-3*x^3-x^2-x,Inf>,
<-x^5+2*x^4-3*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4+3*x^3-2*x^2-x,Inf>,
<-x^5+3*x^4-3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4+3*x^3-3*x^2-x,Inf>,
<-x^5-3*x^4-2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-2*x^3+3*x^2-x,Inf>,
<-x^5-2*x^4-2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-2*x^3+2*x^2-x,Inf>,
<x^5-2*x^4-2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4+2*x^3+2*x^2-x,Inf>,
<x^5-x^4-2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4+2*x^3+x^2-x,Inf>,
<-x^5+2*x^4-2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-2*x^3-2*x^2-x,Inf>,
<-x^5+3*x^4-2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4+2*x^3-3*x^2-x,Inf>,
<-x^5-3*x^4-x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-x^3+3*x^2-x,Inf>,
<x^5-3*x^4-x^3-3*x^2-x,Inf>,
<x^5+3*x^4-x^3+3*x^2-x,Inf>,
<-x^5-2*x^4-x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-x^3+2*x^2-x,Inf>,
<x^5-2*x^4-x^3-3*x^2-x,Inf>,
<x^5+3*x^4+x^3+2*x^2-x,Inf>,
<-x^5-x^4-x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-x^3+x^2-x,Inf>,
<x^5-x^4-x^3-3*x^2-x,Inf>,
<x^5+3*x^4+x^3+x^2-x,Inf>,
<-x^5-x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-x^3-x,Inf>,
<x^5-x^3-3*x^2-x,Inf>,
<x^5+3*x^4+x^3-x,Inf>,
<-x^5+x^4-x^3-3*x^2-x,Inf>,
<-x^5+3*x^4-x^3-x^2-x,Inf>,
<x^5+x^4-x^3-3*x^2-x,Inf>,
<x^5+3*x^4+x^3-x^2-x,Inf>,
<x^5+2*x^4-x^3-3*x^2-x,Inf>,
<x^5+3*x^4+x^3-2*x^2-x,Inf>,
<-x^5-3*x^4-3*x^2-x,Inf>,
<-x^5+3*x^4+3*x^2-x,Inf>,
<x^5-3*x^4-3*x^2-x,Inf>,
<x^5+3*x^4+3*x^2-x,Inf>,
<-x^5-2*x^4-3*x^2-x,Inf>,
<-x^5+3*x^4+2*x^2-x,Inf>,
<x^5-2*x^4-3*x^2-x,Inf>,
<x^5+3*x^4+2*x^2-x,Inf>,
<-x^5-x^4-3*x^2-x,Inf>,
<-x^5+3*x^4+x^2-x,Inf>,
<-x^5-3*x^2-x,Inf>,
<-x^5+3*x^4-x,Inf>,
<x^5-3*x^2-x,Inf>,
<x^5+3*x^4-x,Inf>,
<-x^5+x^4-3*x^2-x,Inf>,
<-x^5+3*x^4-x^2-x,Inf>,
<x^5+x^4-3*x^2-x,Inf>,
<x^5+3*x^4-x^2-x,Inf>,
<-x^5+2*x^4-3*x^2-x,Inf>,
<-x^5+3*x^4-2*x^2-x,Inf>,
<-x^5+3*x^4-3*x^2-x,Inf>,
<-x^5-3*x^4+x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+x^3+3*x^2-x,Inf>,
<-x^5-2*x^4+x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+x^3+2*x^2-x,Inf>,
<x^5-2*x^4+x^3-3*x^2-x,Inf>,
<x^5+3*x^4-x^3+2*x^2-x,Inf>,
<-x^5-x^4+x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+x^3+x^2-x,Inf>,
<x^5-x^4+x^3-3*x^2-x,Inf>,
<x^5+3*x^4-x^3+x^2-x,Inf>,
<-x^5+x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+x^3-x,Inf>,
<x^5+x^3-3*x^2-x,Inf>,
<x^5+3*x^4-x^3-x,Inf>,
<-x^5+x^4+x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+x^3-x^2-x,Inf>,
<x^5+x^4+x^3-3*x^2-x,Inf>,
<x^5+3*x^4-x^3-x^2-x,Inf>,
<x^5+2*x^4+x^3-3*x^2-x,Inf>,
<x^5+3*x^4-x^3-2*x^2-x,Inf>,
<-x^5+3*x^4+x^3-3*x^2-x,Inf>,
<-x^5-3*x^4+2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+2*x^3+3*x^2-x,Inf>,
<-x^5-2*x^4+2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+2*x^3+2*x^2-x,Inf>,
<x^5-2*x^4+2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-2*x^3+2*x^2-x,Inf>,
<-x^5-x^4+2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+2*x^3+x^2-x,Inf>,
<x^5-x^4+2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-2*x^3+x^2-x,Inf>,
<-x^5+2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+2*x^3-x,Inf>,
<x^5+2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-2*x^3-x,Inf>,
<-x^5+x^4+2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+2*x^3-x^2-x,Inf>,
<x^5+x^4+2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-2*x^3-x^2-x,Inf>,
<-x^5+2*x^4+2*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+2*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+2*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-2*x^3-2*x^2-x,Inf>,
<-x^5+3*x^4+2*x^3-3*x^2-x,Inf>,
<-x^5-3*x^4+3*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+3*x^3+3*x^2-x,Inf>,
<-x^5-2*x^4+3*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+3*x^3+2*x^2-x,Inf>,
<x^5-2*x^4+3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-3*x^3+2*x^2-x,Inf>,
<-x^5-x^4+3*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+3*x^3+x^2-x,Inf>,
<x^5-x^4+3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-3*x^3+x^2-x,Inf>,
<-x^5+3*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+3*x^3-x,Inf>,
<x^5+3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-3*x^3-x,Inf>,
<-x^5+x^4+3*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+3*x^3-x^2-x,Inf>,
<x^5+x^4+3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-3*x^3-x^2-x,Inf>,
<-x^5+2*x^4+3*x^3-3*x^2-x,Inf>,
<-x^5+3*x^4+3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+3*x^3-3*x^2-x,Inf>,
<x^5+3*x^4-3*x^3-2*x^2-x,Inf>,
<-x^5+3*x^4+3*x^3-3*x^2-x,Inf>,
<x^5-2*x^4-3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-3*x^3+2*x^2-x,Inf>,
<-x^5-x^4-3*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4-3*x^3+x^2-x,Inf>,
<x^5-x^4-3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+3*x^3+x^2-x,Inf>,
<-x^5-3*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4-3*x^3-x,Inf>,
<x^5-3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+3*x^3-x,Inf>,
<-x^5+x^4-3*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4-3*x^3-x^2-x,Inf>,
<x^5+x^4-3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+3*x^3-x^2-x,Inf>,
<-x^5+2*x^4-3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+3*x^3-2*x^2-x,Inf>,
<x^5-2*x^4-2*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-2*x^3+2*x^2-x,Inf>,
<-x^5-x^4-2*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4-2*x^3+x^2-x,Inf>,
<x^5-x^4-2*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+2*x^3+x^2-x,Inf>,
<-x^5-2*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4-2*x^3-x,Inf>,
<-x^5+x^4-2*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4-2*x^3-x^2-x,Inf>,
<x^5+x^4-2*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+2*x^3-x^2-x,Inf>,
<-x^5+2*x^4-2*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-2*x^3-2*x^2-x,Inf>,
<x^5+2*x^4+2*x^3-2*x^2-x,Inf>,
<x^5-2*x^4-x^3-2*x^2-x,Inf>,
<x^5+2*x^4-x^3+2*x^2-x,Inf>,
<-x^5+2*x^4-x^3-2*x^2-x,Inf>,
<-x^5-2*x^4-2*x^2-x,Inf>,
<-x^5+2*x^4+2*x^2-x,Inf>,
<-x^5-x^4-2*x^2-x,Inf>,
<-x^5+2*x^4+x^2-x,Inf>,
<x^5-x^4-2*x^2-x,Inf>,
<x^5+2*x^4+x^2-x,Inf>,
<x^5-2*x^2-x,Inf>,
<x^5+2*x^4-x,Inf>,
<-x^5-2*x^4+x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+x^3+2*x^2-x,Inf>,
<-x^5-x^4+x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+x^3+x^2-x,Inf>,
<x^5-x^4+x^3-2*x^2-x,Inf>,
<x^5+2*x^4-x^3+x^2-x,Inf>,
<-x^5+x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+x^3-x,Inf>,
<x^5+x^3-2*x^2-x,Inf>,
<x^5+2*x^4-x^3-x,Inf>,
<-x^5+x^4+x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+x^3-x^2-x,Inf>,
<x^5+x^4+x^3-2*x^2-x,Inf>,
<x^5+2*x^4-x^3-x^2-x,Inf>,
<-x^5-2*x^4+2*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+2*x^3+2*x^2-x,Inf>,
<-x^5-x^4+2*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+2*x^3+x^2-x,Inf>,
<x^5-x^4+2*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-2*x^3+x^2-x,Inf>,
<-x^5+2*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+2*x^3-x,Inf>,
<-x^5+x^4+2*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+2*x^3-x^2-x,Inf>,
<x^5+x^4+2*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-2*x^3-x^2-x,Inf>,
<-x^5-2*x^4+3*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+3*x^3+2*x^2-x,Inf>,
<-x^5-x^4+3*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+3*x^3+x^2-x,Inf>,
<x^5-x^4+3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-3*x^3+x^2-x,Inf>,
<-x^5+3*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+3*x^3-x,Inf>,
<x^5+3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-3*x^3-x,Inf>,
<-x^5+x^4+3*x^3-2*x^2-x,Inf>,
<-x^5+2*x^4+3*x^3-x^2-x,Inf>,
<x^5+x^4+3*x^3-2*x^2-x,Inf>,
<x^5+2*x^4-3*x^3-x^2-x,Inf>,
<-x^5+2*x^4+3*x^3-2*x^2-x,Inf>,
<x^5-x^4-3*x^3-x^2-x,Inf>,
<x^5+x^4-3*x^3+x^2-x,Inf>,
<x^5-3*x^3-x^2-x,Inf>,
<x^5+x^4+3*x^3-x,Inf>,
<x^5+x^4-3*x^3-x^2-x,Inf>,
<x^5+x^4+3*x^3-x^2-x,Inf>,
<-x^5-2*x^3-x^2-x,Inf>,
<-x^5+x^4-2*x^3-x,Inf>,
<x^5-2*x^3-x^2-x,Inf>,
<x^5+x^4+2*x^3-x,Inf>,
<x^5+x^4-2*x^3-x^2-x,Inf>,
<x^5+x^4+2*x^3-x^2-x,Inf>,
<-x^5+2*x^3-x^2-x,Inf>,
<-x^5+x^4+2*x^3-x,Inf>,
<x^5+2*x^3-x^2-x,Inf>,
<x^5+x^4-2*x^3-x,Inf>,
<-x^5+x^4+2*x^3-x^2-x,Inf>,
<-x^5-x^4+3*x^3-x^2-x,Inf>,
<-x^5+x^4+3*x^3+x^2-x,Inf>,
<-x^5+3*x^3-x^2-x,Inf>,
<-x^5+x^4+3*x^3-x,Inf>,
<x^5+3*x^3-x^2-x,Inf>,
<x^5+x^4-3*x^3-x,Inf>,
<-x^5+x^4+3*x^3-x^2-x,Inf>,
<-x^5-3*x^3-x,Inf>,
<-x^5+3*x^3-x,Inf>,
<x^5-3*x^3-x,Inf>,
<3*x^6+x^5-2*x^3-3*x^2-3,-19>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2+x-3,-19>,
<3*x^6+x^5+x^4+2*x^3-x^2-3*x-2,-18>,
<2*x^6+3*x^4+2*x^3-3*x^2-x-2,-18>,
<3*x^6+2*x^5+2*x^4-3*x^2-2*x-1,-17>,
<3*x^6-x^5+x^4-2*x^3-x^2+x-1,-17>,
<3*x^6+x^5-x^3-x^2+2,-17>,
<2*x^6+3*x^5-2*x^4-3*x^3+3*x^2-2,-17>,
<2*x^6+2*x^5+2*x^4+2*x^2+2*x-1,-17>,
<2*x^6-x^5-3*x^4-x^3-x^2+2*x+2,-17>,
<2*x^6+x^5+2*x^4-2*x^3-x-2,-17>,
<2*x^6-2*x^5-x^4-3*x^3-2*x^2-2*x-3,-14>,
<3*x^6+x^5+x^4+3*x^3-2*x^2-2*x-3,-14>,
<3*x^6+2*x^5+x^4-2*x^3+3*x^2-3,-14>,
<3*x^6-x^5-3*x^4-2*x-3,-14>,
<2*x^6+3*x^5+2*x^4-2*x^3-x^2+3*x+2,-14>,
<2*x^6+3*x^5+x^4-2*x^2+3*x+2,-14>,
<2*x^6+2*x^5-2*x^4+3*x^3-2*x^2-x+2,-14>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2-3*x+3,-13>,
<3*x^6+3*x^5+x^4+3*x^2+x-3,-13>,
<3*x^6+x^3-x^2+3*x+3,-13>,
<3*x^6-3*x^5-x^4+x^3-3*x^2+x-3,-13>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2-3,-13>,
<2*x^6+x^5+2*x^3+x^2-x+3,-13>,
<2*x^6+3*x^5+2*x^4+3*x^3+3*x^2+x-3,-13>,
<2*x^6-3*x^5-3*x^4+x^3+x^2-3*x-1,-13>,
<2*x^6+2*x^5+2*x^4-x^3-2*x^2-x-1,-13>,
<2*x^6+x^5-x^3-2*x^2-2*x-1,-13>,
<2*x^6+x^5-2*x^4+x^3+2*x^2-2*x-1,-13>,
<3*x^6+x^5+x^4-x^3+3*x^2-x-3,-12>,
<2*x^6-3*x^5-3*x^4-x^3+3*x^2+3*x+3,-11>,
<3*x^6-2*x^5+3*x^4-2*x^3+x^2+3*x-2,-11>,
<3*x^6+2*x^5+2*x^4+2*x^2+2*x-2,-11>,
<3*x^6-x^5+2*x^4+x^3-3*x-2,-11>,
<3*x^6+x^5+x^4-2*x^3+x^2-2*x-2,-11>,
<3*x^6+x^5-3*x^4-2*x^3-2*x^2+x+3,-11>,
<2*x^6+x^5+3*x^4+2*x^2+3*x-2,-11>,
<2*x^6-x^4+x^3-2*x^2+2*x-2,-11>,
<2*x^6-x^5-2*x^4-2,-11>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x-1,-10>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2-x-1,-10>,
<3*x^6+x^5-2*x^4-2*x^2-x-1,-10>,
<3*x^6-x^5-3*x^4-3*x^3-x-1,-10>,
<3*x^6+2*x^4+3*x^3+2*x^2+3*x-1,-10>,
<3*x^6-3*x^4+x^3-3*x^2-3*x-1,-10>,
<2*x^6-2*x^5+x^4-x^3+2*x^2+3*x-1,-10>,
<2*x^6-2*x^5-3*x^4-3*x^2-3*x-1,-10>,
<3*x^6+x^5+3*x^4+3*x^3-3*x^2+x-2,-9>,
<2*x^6+x^5+x^4+3*x^3-2*x^2+3*x-2,-9>,
<2*x^6+3*x^5-3*x^4-x^3+2*x-2,-9>,
<2*x^6+x^5+3*x^4-x^3-x^2+2*x-2,-9>,
<2*x^6-3*x^4-2*x^3-2*x^2+x-2,-9>,
<2*x^6+x^5-3*x^3+x-2,-9>,
<2*x^6+x^2-2,-9>,
<3*x^6+3*x^5+3*x^4-2*x^3-3*x^2+3*x+2,-7>,
<3*x^6-3*x^5+3*x^4+3*x^3+x^2-x+2,-7>,
<2*x^6+x^5+x^4-3*x^3-2*x^2-3*x-3,-7>,
<2*x^6-x^2+3*x-3,-7>,
<3*x^6-3*x^5-x^4+x^3+x^2-2*x+2,-7>,
<2*x^6+3*x^5+2*x^4-x^3+2*x^2+3*x-3,-7>,
<3*x^6-2*x^5-2*x^4+3*x^2-3*x-3,-7>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x^2-2*x-3,-7>,
<3*x^6+2*x^5+2*x^4-2*x^3+2*x^2+3*x+2,-7>,
<2*x^6+2*x^5+3*x^4-x^2-2*x-3,-7>,
<2*x^6-3*x^5-2*x^4+2*x-3,-7>,
<3*x^6-2*x^5-x^4+3*x^3+x^2+3*x+2,-7>,
<3*x^6-x^5+2*x^4+2*x+2,-7>,
<3*x^6-x^5-x^4-2*x^2+3*x+2,-7>,
<2*x^6-2*x^5-x^4+x^3+2*x^2+x-3,-7>,
<3*x^6+x^5-2*x^4-x^3+2*x^2-3,-7>,
<2*x^6-3*x^5-3*x^4+2*x^3-2*x^2-3,-7>,
<3*x^6+2*x^4-3*x^2+2,-7>,
<3*x^6-x^4-2*x^2-2*x+2,-7>,
<2*x^6+2*x^5+x^4-3*x^3+2*x^2-3,-7>,
<2*x^6+3*x^5-2*x^4+3*x^3-2*x^2+3*x+2,-7>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+3*x+2,-7>,
<2*x^6+x^5-x^4-3*x^3+x^2+2*x+2,-7>,
<2*x^6+x^4+2*x^3+3*x^2-x+2,-7>,
<2*x^6-x^5-x^4-x^3-x^2+2,-7>,
<3*x^6+3*x^5-2*x^4-x^3+3*x-2,-6>,
<3*x^6-3*x^5-3*x^4-3*x^3-x^2+3*x-2,-6>,
<3*x^6-3*x^5-3*x^4+x^3-2*x-3,-6>,
<3*x^6-3*x^5-3*x^4+x^3-x+3,-6>,
<3*x^6+2*x^5+3*x^4+x^3+2*x^2-x-2,-6>,
<3*x^6+2*x^5+2*x^4-2*x^3-x+3,-6>,
<3*x^6+2*x^5+2*x^4-2*x^3-2*x-3,-6>,
<2*x^6-x^5+x^4-3*x^3-2*x-3,-6>,
<2*x^6+x^5-x^4-2*x^3-2*x-3,-6>,
<2*x^6-3*x^5-x^4+2*x^3-2*x-3,-6>,
<2*x^6-x^5+2*x^4+3*x^3-2*x-3,-6>,
<3*x^6-2*x^5-x^4+3*x^3+2*x^2-3*x-2,-6>,
<2*x^6+3*x^5-2*x^4-3*x^3+2*x^2-2*x-3,-6>,
<2*x^6-2*x^5+x^4-3*x^3+2*x^2-2*x-3,-6>,
<2*x^6-x^5-x^4+3*x^3+2*x^2-2*x-3,-6>,
<2*x^6+3*x^5-x^4+3*x^3+2*x^2-2*x-3,-6>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x-3,-6>,
<2*x^6-x^5-2*x^4-3*x^3+2*x^2-x+3,-6>,
<3*x^6-x^5+2*x^4-x^3+x-2,-6>,
<2*x^6+x^5+2*x^4+2*x^2-x+3,-6>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x^2-x+3,-6>,
<2*x^6-x^5-x^4+3*x^3+2*x^2-x+3,-6>,
<2*x^6-x^5+x^4-3*x^3-x+3,-6>,
<2*x^6-2*x^5-x^4+3*x^3-x+3,-6>,
<3*x^6-x^5-2*x^4+3*x^3-3*x^2-x-2,-6>,
<3*x^6-x^5-3*x^4-2*x^3+3*x^2-x-2,-6>,
<3*x^6+x^5-3*x^4+x^3+2*x^2-x-2,-6>,
<3*x^6+3*x^4-2*x^3+3*x^2-x-2,-6>,
<3*x^6+x^4+3*x^2-x-2,-6>,
<3*x^6-2*x^2+3*x-2,-6>,
<2*x^6+2*x^5-2*x^4-3*x^2-3*x-2,-6>,
<2*x^6-3*x^5+2*x^4-2*x^3+2*x^2+3*x-2,-6>,
<2*x^6-3*x^5+2*x^4-2*x^3+x^2-3*x-2,-6>,
<2*x^6+3*x^5+x^4+2*x^3-2*x^2+3*x-2,-6>,
<2*x^6+2*x^5-2*x^4-2*x^2+3*x-2,-6>,
<2*x^6+x^5+x^3-2*x^2-3*x-2,-6>,
<2*x^6+3*x^5+x^4+3*x^3+3*x^2-3*x-2,-6>,
<2*x^6-3*x^5+x^4-2*x^3-x^2-x-2,-6>,
<2*x^6-3*x^5-2*x^4-x^3-x^2-3*x-2,-6>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2-x-2,-6>,
<2*x^6-2*x^4-2*x^3+x^2-3*x-2,-6>,
<2*x^6+2*x^5+2*x^4-x^3+3*x^2+3*x-2,-6>,
<2*x^6+2*x^5+3*x^4-x^3-2*x^2-x-2,-6>,
<2*x^6+2*x^5+2*x^3-x^2+x-2,-6>,
<2*x^6+2*x^5-3*x^3+x-2,-6>,
<2*x^6+2*x^5-3*x^4-x^3-3*x^2-x-2,-6>,
<2*x^6-x^5-2*x^4-x^3-3*x^2+x-2,-6>,
<2*x^6+x^5-3*x^4-x^3-2*x^2-x-2,-6>,
<2*x^6+x^5+2*x^4-3*x^3+x^2+x-2,-6>,
<2*x^6-x^4-2*x^3-x^2-x-2,-6>,
<3*x^6+3*x^5+2*x^4+3*x^2+3*x-1,-5>,
<3*x^6+3*x^5+2*x^4-x^3-3*x^2-2*x-1,-5>,
<3*x^6+3*x^5+2*x^4-3*x^3+3*x^2-x-1,-5>,
<3*x^6+3*x^5-x^4+2*x-1,-5>,
<3*x^6-3*x^5-3*x^4-3*x^2+2*x-1,-5>,
<3*x^6-3*x^5-3*x^4+x^3+x^2-3*x-1,-5>,
<3*x^6+2*x^5-x^3+2*x^2-x-1,-5>,
<3*x^6+2*x^5-2*x^3-3*x^2-x-1,-5>,
<3*x^6-2*x^5-2*x^4+3*x^3+x^2-x-1,-5>,
<3*x^6+2*x^5-3*x^4+2*x^2-2*x-1,-5>,
<3*x^6+2*x^5-3*x^4-x^3-2*x^2+3*x-1,-5>,
<3*x^6-x^5-x^4-3*x^2+3*x-1,-5>,
<3*x^6+x^4+3*x^3-x^2+2*x-1,-5>,
<3*x^6+x^4+x^2-1,-5>,
<3*x^6-2*x^3-2*x^2-3*x-1,-5>,
<3*x^6-3*x^4+x^3+3*x^2+x-1,-5>,
<2*x^6+3*x^5+3*x^4+3*x^3+x^2-2*x-1,-5>,
<2*x^6+3*x^5+3*x^4+2*x^3-3*x^2+3*x-1,-5>,
<2*x^6-3*x^5+x^4-x^2+3*x-1,-5>,
<2*x^6+3*x^5-2*x^4+3*x^3-3*x^2+2*x-1,-5>,
<2*x^6-3*x^5-3*x^4-3*x^3+3*x^2-x-1,-5>,
<2*x^6-3*x^5-3*x^4-x^3-3*x^2-2*x-1,-5>,
<2*x^6-3*x^5-3*x^4+3*x^2+3*x-1,-5>,
<2*x^6+3*x^5-3*x^4-x^3+x^2-3*x-1,-5>,
<2*x^6+2*x^5+3*x^4+3*x^3+3*x^2+x-1,-5>,
<2*x^6-2*x^5+3*x^4+x^3-2*x^2-x-1,-5>,
<2*x^6-2*x^5+2*x^4-x^3-3*x^2-2*x-1,-5>,
<2*x^6+2*x^5-3*x^4-3*x^3-3*x^2+3*x-1,-5>,
<2*x^6+x^5+3*x^4+x^3+2*x^2-x-1,-5>,
<2*x^6+x^5+2*x^4-2*x^3-2*x^2-2*x-1,-5>,
<2*x^6+x^5-x^4-3*x^3-3*x-1,-5>,
<2*x^6+x^5-2*x^4+3*x^3+3*x^2+x-1,-5>,
<2*x^6-x^5-2*x^4-3*x^3+2*x-1,-5>,
<2*x^6-x^5-2*x^4-1,-5>,
<2*x^6+x^5-3*x^4+x-1,-5>,
<2*x^6+x^5-3*x^4-2*x^3+3*x^2+x-1,-5>,
<2*x^6+x^5-3*x^4-3*x^3-2*x^2+x-1,-5>,
<2*x^6+x^4+2*x^3+3*x^2+3*x-1,-5>,
<2*x^6+x^4+x^3-3*x^2-2*x-1,-5>,
<2*x^6-x^3-2*x^2-x-1,-5>,
<2*x^6-2*x^4+3*x^3-2*x^2-2*x-1,-5>,
<2*x^6-3*x^4-2*x^3-x^2+3*x-1,-5>,
<3*x^6+3*x^5+3*x^4+3*x^3-3*x-3,-4>,
<2*x^6-x^5+2*x^3-3*x^2+3*x-3,-4>,
<2*x^6+3*x^5-3*x^4+x^3-3*x^2+3*x-3,-4>,
<3*x^6-3*x^5-x^4-x^3-3*x^2-3*x-3,-4>,
<3*x^6-2*x^5+3*x^4-x^3-3*x^2-3*x-3,-4>,
<2*x^6-2*x^5-3*x^2-3*x-3,-4>,
<3*x^6+2*x^5-3*x^2-3*x-3,-4>,
<2*x^6+3*x^5-x^4+x^3-3*x^2-3*x-3,-4>,
<3*x^6+3*x^5+3*x^4-3*x^3+x^2-3*x-3,-4>,
<3*x^6+x^5+3*x^3-2*x^2+3*x-3,-4>,
<3*x^6-2*x^5+2*x^3-2*x^2+3*x-3,-4>,
<2*x^6+2*x^5-3*x^4-2*x^2+3*x-3,-4>,
<2*x^6+3*x^5+x^4-2*x^2+3*x-3,-4>,
<3*x^6-2*x^5-x^4-2*x^3-2*x^2+3*x-3,-4>,
<2*x^6+2*x^5+3*x^3-2*x^2-3*x-3,-4>,
<2*x^6+x^5+x^4-3*x^3-2*x^2+3*x-3,-4>,
<3*x^6-x^5-3*x^4+3*x^3-x^2+3*x-3,-4>,
<3*x^6-3*x^5+x^4+x^2+x-3,-4>,
<3*x^6-3*x^5+x^4-3*x-3,-4>,
<3*x^6+2*x^4-x^2+3*x-3,-4>,
<2*x^6+3*x^5+2*x^4-x^2-3*x-3,-4>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2-3*x-3,-4>,
<2*x^6+2*x^5-2*x^3-x^2+3*x-3,-4>,
<3*x^6-x^5+2*x^4+2*x^3-x^2-3*x-3,-4>,
<2*x^6+x^5+x^4+3*x^3-x^2-3*x-3,-4>,
<3*x^6+3*x^5-3*x^4-3*x^3-3*x-3,-4>,
<3*x^6-2*x^5+2*x^4+3*x^3+3*x-3,-4>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x-3,-4>,
<3*x^6+2*x^5-2*x^4-x^3-3*x-3,-4>,
<3*x^6-3*x^5-3*x^4-x^3+3*x-3,-4>,
<2*x^6-x^5-2*x^4+x^3-3*x-3,-4>,
<2*x^6+3*x^5-2*x^4+2*x^3-3*x-3,-4>,
<2*x^6-2*x^5-x^4+3*x^3-3*x-3,-4>,
<3*x^6+3*x^5-3*x^3-x-3,-4>,
<3*x^6+2*x^5-x^4-3*x^3+x^2-3*x-3,-4>,
<2*x^6-x^5+3*x^4-3*x^3+x^2-3*x-3,-4>,
<3*x^6-3*x^5-x^4+2*x^2+x-3,-4>,
<3*x^6-2*x^5+3*x^4+x^2-3*x-3,-4>,
<2*x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x-3,-4>,
<2*x^6-2*x^4+2*x^3+2*x^2+3*x-3,-4>,
<2*x^6+3*x^5+x^4+x^3+2*x^2+3*x-3,-4>,
<2*x^6+3*x^5+3*x^4+2*x^2-3*x-3,-4>,
<2*x^6+2*x^5+3*x^4+x^3+2*x^2-3*x-3,-4>,
<3*x^6-x^5+2*x^3+2*x^2-3*x-3,-4>,
<3*x^6-3*x^5-2*x^4+3*x^3-x^2-x-3,-4>,
<2*x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x-3,-4>,
<3*x^6+3*x^5-3*x^4+3*x^3+2*x^2+x-3,-4>,
<3*x^6-3*x^5-3*x^4-x^3-x^2-x-3,-4>,
<3*x^6+2*x^4+x^3+3*x^2+3*x-3,-4>,
<3*x^6-3*x^4+2*x^3+3*x^2-3*x-3,-4>,
<2*x^6-3*x^5+x^4+2*x^3+3*x^2-3*x-3,-4>,
<2*x^6+2*x^5+x^4-2*x^3+3*x^2+3*x-3,-4>,
<3*x^6-x^5-3*x^4-3*x^3+3*x^2+3*x-3,-4>,
<3*x^6+x^4-3*x^3+3*x^2+3*x-3,-4>,
<3*x^6+2*x^5+3*x^4+x^2-x-3,-4>,
<3*x^6-2*x^5+x^4+3*x^2-x-3,-4>,
<3*x^6+2*x^5+x^4-x^3+3*x^2-x-3,-4>,
<3*x^6-2*x^5+3*x^3+x^2-x-3,-4>,
<3*x^6+2*x^5-x^4+2*x^3-3*x^2+x-3,-4>,
<3*x^6+x^5+3*x^4+3*x^3+3*x^2+x-3,-4>,
<2*x^6-3*x^4-3*x^3-3*x^2-x-3,-4>,
<2*x^6-3*x^5-x^4-x^3-3*x^2-x-3,-4>,
<2*x^6+x^5+2*x^4+x^3-3*x^2-x-3,-4>,
<2*x^6+3*x^5-3*x^4-3*x^3-3*x^2+x-3,-4>,
<2*x^6+x^5-3*x^4-3*x^3-2*x^2-x-3,-4>,
<2*x^6+2*x^5-2*x^3-2*x^2-x-3,-4>,
<3*x^6-x^3-2*x^2-x-3,-4>,
<3*x^6+2*x^4-2*x^2-x-3,-4>,
<2*x^6-2*x^3-2*x^2+x-3,-4>,
<2*x^6+3*x^5-2*x^4-3*x^3-2*x^2+x-3,-4>,
<2*x^6-3*x^5-3*x^4-2*x^3-x^2-x-3,-4>,
<3*x^6+x^5-3*x^4-2*x^3-x^2-x-3,-4>,
<3*x^6-x^4+2*x^3-x^2+x-3,-4>,
<3*x^6-x^5+x^4-2*x^3+x-3,-4>,
<2*x^6-2*x^5+x^4-2*x^3-x^2-x-3,-4>,
<2*x^6-3*x^4+3*x^3+x-3,-4>,
<2*x^6-x^5-3*x^3-x-3,-4>,
<3*x^6-3*x^4+x^3+x-3,-4>,
<2*x^6-x^5-x^4-x^3-x-3,-4>,
<2*x^6+3*x^4-x^3-x-3,-4>,
<2*x^6+2*x^5-2*x^4+x-3,-4>,
<2*x^6+x^5-x^3+x-3,-4>,
<2*x^6-x^5+x^4+x^3-x-3,-4>,
<2*x^6+3*x^5-3*x^4+2*x^3-x-3,-4>,
<3*x^6+x^5-3*x^3+x-3,-4>,
<2*x^6-3*x^5-3*x^3+x-3,-4>,
<2*x^6-2*x^5-x^4+3*x^3+x^2+x-3,-4>,
<2*x^6-3*x^4-2*x^3+x^2-x-3,-4>,
<3*x^6-x^5-x^4-2*x^3+3*x^2+x-3,-4>,
<2*x^6+2*x^4+x^3+x^2+x-3,-4>,
<3*x^6+x^5-x^4+x^2-x-3,-4>,
<2*x^6-2*x^5+3*x^4+x^2-x-3,-4>,
<2*x^6+2*x^5-3*x^4+x^3+x^2-x-3,-4>,
<2*x^6-2*x^5-2*x^4-x^3+x^2+x-3,-4>,
<2*x^6-2*x^4+2*x^3+x^2-x-3,-4>,
<2*x^6-x^5-3*x^4-3*x^3+x^2+x-3,-4>,
<2*x^6+x^4+3*x^3+2*x^2+x-3,-4>,
<2*x^6+3*x^5-x^4+2*x^3+2*x^2+x-3,-4>,
<3*x^6-x^5-2*x^4+x^3+2*x^2-x-3,-4>,
<2*x^6-2*x^5-x^4-3*x^3+2*x^2+x-3,-4>,
<2*x^6+2*x^5+x^4+3*x^3+2*x^2-x-3,-4>,
<2*x^6+3*x^5-x^4-2*x^3+3*x^2-x-3,-4>,
<3*x^6+x^5-3*x^4-x^3+3*x^2-x-3,-4>,
<2*x^6+x^5-x^4+x^3+3*x^2+x-3,-4>,
<2*x^6+2*x^5-x^4+3*x^2+x-3,-4>,
<2*x^6-x^4+x^3+3*x^2-x-3,-4>,
<3*x^6+3*x^4-2*x^3+3*x^2+x-3,-4>,
<2*x^6+x^5-2*x^4-3*x^3+3*x^2+x-3,-4>,
<2*x^6-2*x^5+2*x^4+3*x^3+3*x^2-x-3,-4>,
<3*x^6-3*x^5+3*x^4-3*x^3+x^2+x+3,-3>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x-2,-3>,
<3*x^6+3*x^5+3*x^4+x^3-3*x-2,-3>,
<2*x^6-2*x^5+2*x^4+2*x^2+2*x-2,-3>,
<3*x^6+3*x^5+3*x^4-x^3+3*x^2-2*x+3,-3>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2+x+3,-3>,
<3*x^6+3*x^5+3*x^4-2*x^3-2*x+3,-3>,
<3*x^6+3*x^5+3*x^4-3*x^3-2*x^2-x-3,-3>,
<3*x^6-3*x^5+2*x^4-3*x^3-3*x^2-2*x-2,-3>,
<3*x^6+3*x^5+2*x^4+3*x^3-3*x^2-2*x+3,-3>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2-2*x-2,-3>,
<3*x^6+3*x^5+2*x^4+x^3+2*x^2+3*x-2,-3>,
<3*x^6-3*x^5+2*x^4+x^3-2*x^2+2*x-2,-3>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2-x-2,-3>,
<3*x^6-3*x^5+2*x^4+2*x^3+x^2+2*x-2,-3>,
<3*x^6-3*x^5+2*x^4+2*x^3-x-2,-3>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-2,-3>,
<3*x^6+3*x^5+2*x^4-3*x^3-x^2+3*x-2,-3>,
<3*x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x-2,-3>,
<3*x^6-3*x^5+x^4-2*x^3-2*x^2+2*x-2,-3>,
<3*x^6+3*x^5+x^4-2*x^3+x^2-2,-3>,
<3*x^6-3*x^5+x^4+3*x^3-x^2-2*x+3,-3>,
<3*x^6+3*x^5+3*x^3-x^2-x-2,-3>,
<3*x^6+3*x^5+x^3+x^2-2*x-2,-3>,
<3*x^6-3*x^5-x^3-2*x^2+2*x-3,-3>,
<3*x^6-3*x^5-x^3-3*x^2+x+3,-3>,
<3*x^6-3*x^5-x-3,-3>,
<3*x^6-3*x^5+x+3,-3>,
<2*x^6-2*x^5+2*x-2,-3>,
<3*x^6-3*x^5-x^2-2*x+3,-3>,
<3*x^6-3*x^5+x^3+3*x^2-x-3,-3>,
<3*x^6+3*x^5-2*x^3-2*x+3,-3>,
<3*x^6+3*x^5-3*x^3-2*x^2+x+3,-3>,
<3*x^6-3*x^5+3*x^3-2*x^2+2*x-2,-3>,
<3*x^6+3*x^5-x^4+3*x^3+x+3,-3>,
<3*x^6-3*x^5-x^4-3*x^3-x^2-2*x+3,-3>,
<3*x^6+3*x^5-x^4+3*x^3-x^2-2*x+3,-3>,
<3*x^6+3*x^5-x^4+2*x^3-2*x^2+2*x-3,-3>,
<3*x^6+3*x^5-x^4+x^3+3*x^2+2*x-2,-3>,
<3*x^6-3*x^5-x^4-3*x^2-x-2,-3>,
<3*x^6+3*x^5-x^4-3*x^3-2*x^2-2*x-2,-3>,
<3*x^6+3*x^5-2*x^4+3*x^3+2*x^2+2*x-2,-3>,
<3*x^6+3*x^5-2*x^4+x^3+3*x^2+x+3,-3>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2-x-2,-3>,
<3*x^6+3*x^5-2*x^4-x^3-2*x^2+2*x-3,-3>,
<3*x^6-3*x^5-2*x^4+x^3-3*x^2-2*x-2,-3>,
<3*x^6+3*x^5-2*x^4-2*x^3+2*x^2-x-2,-3>,
<3*x^6+3*x^5-2*x^4-3*x^3+2*x-2,-3>,
<3*x^6-3*x^5-3*x^4-x^3-2*x-2,-3>,
<3*x^6-3*x^5-3*x^4+3*x^2-2*x-2,-3>,
<3*x^6+3*x^5-3*x^4+2*x^2+2*x-2,-3>,
<3*x^6+3*x^5-3*x^4+x^2-x-2,-3>,
<3*x^6+3*x^5-3*x^4-2*x^3+3*x^2-x-3,-3>,
<3*x^6-3*x^5-3*x^4+2*x^3-x^2+2*x-3,-3>,
<3*x^6-3*x^5-3*x^4+2*x^3-2*x^2+x+3,-3>,
<3*x^6-3*x^5-3*x^4+3*x^3+2*x^2+2*x-3,-3>,
<3*x^6+3*x^5-3*x^4-3*x^3+x^2+2*x-3,-3>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2-x-3,-3>,
<3*x^6-3*x^5-3*x^4+3*x^3-2*x+3,-3>,
<3*x^6+3*x^5-3*x^4-3*x^3+x+3,-3>,
<3*x^6+3*x^5-3*x^4-3*x^3-x-3,-3>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x+3,-3>,
<3*x^6-2*x^5+3*x^4-3*x^3+3*x^2-x-2,-3>,
<-x^6-2*x^5+2*x^4-3*x^3+3*x^2-2*x+3,-3>,
<3*x^6+2*x^5+3*x^4+3*x^3-x^2+x-2,-3>,
<3*x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x-2,-3>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2-2*x+3,-3>,
<-x^6-3*x^5+x^4-x^3+3*x^2-2*x+3,-3>,
<3*x^6-2*x^5+3*x^4-x^3-3*x^2-x-3,-3>,
<3*x^6+x^5-3*x^4-x^3+3*x^2-2*x+3,-3>,
<3*x^6-2*x^5+3*x^4-x^2-2*x+3,-3>,
<3*x^6-x^5-2*x^4+3*x^2-2*x+3,-3>,
<2*x^6+x^5-2*x^4+3*x^2-2*x+3,-3>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2-2*x+3,-3>,
<3*x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x+3,-3>,
<2*x^6-x^5+x^4+2*x^3+3*x^2-2*x+3,-3>,
<2*x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x+3,-3>,
<2*x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x+3,-3>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2-2*x+3,-3>,
<3*x^6-2*x^5+2*x^4-3*x^3-x-3,-3>,
<3*x^6-2*x^5+2*x^4-3*x^3+x+3,-3>,
<3*x^6+2*x^5+2*x^4+3*x^3-2*x^2-x-3,-3>,
<3*x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x+3,-3>,
<-x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x+3,-3>,
<3*x^6-2*x^5+2*x^4-2*x^3+3*x^2-x-3,-3>,
<2*x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x+3,-3>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x^2+2*x-3,-3>,
<2*x^6-3*x^5-x^4+2*x^3-2*x^2+2*x-3,-3>,
<-x^6-3*x^5-x^4-2*x^3+2*x^2-2*x+3,-3>,
<2*x^6+3*x^5+x^4+2*x^3-2*x^2+2*x-3,-3>,
<-x^6-3*x^5+x^4+2*x^3-2*x^2+2*x-3,-3>,
<-x^6-3*x^5+2*x^4+2*x^3-2*x^2+2*x-3,-3>,
<3*x^6-2*x^5+2*x^4-2*x^2+2*x-2,-3>,
<-x^6-2*x^5+3*x^4+x^3+2*x^2-2*x+3,-3>,
<2*x^6-2*x^5+x^4+x^3+2*x^2-2*x+3,-3>,
<-x^6-3*x^5+x^3+2*x^2-2*x+3,-3>,
<2*x^6+3*x^5+x^3+2*x^2-2*x+3,-3>,
<2*x^6+x^5+x^4-x^3-2*x^2+2*x-3,-3>,
<3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-x-2,-3>,
<3*x^6+2*x^5+2*x^4-3*x^3+2*x-2,-3>,
<3*x^6+2*x^5+x^4+3*x^3-x^2+3*x-2,-3>,
<3*x^6+2*x^5+x^4+3*x^3-2*x^2-2,-3>,
<2*x^6+3*x^5+3*x^4+2*x^3-x^2+2*x-3,-3>,
<3*x^6+2*x^5+x^4+x^3+x^2-x-3,-3>,
<2*x^6+2*x^5+2*x^4+x^3-x^2+2*x-3,-3>,
<2*x^6-3*x^5+2*x^4+x^3-x^2+2*x-3,-3>,
<2*x^6+x^4-x^2+2*x-3,-3>,
<3*x^6+2*x^5+x^4-3*x^2-2*x+3,-3>,
<2*x^6+3*x^5-2*x^4-x^3-x^2+2*x-3,-3>,
<3*x^6-2*x^5+x^4+x^3-2*x^2+x-2,-3>,
<3*x^6-2*x^5+x^4+2*x^3-2*x-2,-3>,
<3*x^6+2*x^5-3*x^4-3*x^3-x^2+2*x-3,-3>,
<3*x^6+x^5-3*x^4-3*x^3-x^2+2*x-3,-3>,
<2*x^6-x^5-3*x^4-3*x^3-x^2+2*x-3,-3>,
<3*x^6+2*x^5+x^4-3*x^3-2*x^2-2*x-2,-3>,
<2*x^6+3*x^5+x^4-3*x^3-2*x+3,-3>,
<2*x^6+3*x^5-3*x^4-3*x^3-2*x+3,-3>,
<2*x^6+x^5+3*x^4-2*x^3-2*x+3,-3>,
<3*x^6+2*x^5+2*x^3+3*x^2-3*x-2,-3>,
<-x^6-3*x^5+x^4-2*x^3-2*x+3,-3>,
<3*x^6+2*x^5+x^3+x^2-2,-3>,
<3*x^6+2*x^5+x^3-3*x-2,-3>,
<2*x^6+x^5-2*x^4-x^3-2*x+3,-3>,
<3*x^6+2*x^5-2*x^2-2,-3>,
<2*x^6+x^4+x^3-2*x+3,-3>,
<2*x^6-2*x^5-2*x^4+x^3-2*x+3,-3>,
<2*x^6-3*x^5+2*x^4+2*x^3-2*x+3,-3>,
<3*x^6+2*x^5-2*x^3+x^2-x-3,-3>,
<3*x^6-x^5-x^4+2*x^3-2*x+3,-3>,
<3*x^6-2*x^5+2*x^3-2*x^2+x+3,-3>,
<3*x^6-2*x^5+2*x^3-3*x^2-2*x+3,-3>,
<3*x^6-x^5+3*x^4+3*x^3-2*x+3,-3>,
<-x^6-3*x^5+x^4+3*x^3-2*x+3,-3>,
<3*x^6-2*x^5+3*x^3+x^2+x+3,-3>,
<3*x^6+2*x^5-3*x^3-2*x^2+x+3,-3>,
<2*x^6+2*x^5-2*x^4+3*x^3+x^2+2*x-3,-3>,
<3*x^6-x^4+3*x^3+x^2+2*x-3,-3>,
<2*x^6+x^5+2*x^4+3*x^3+x^2+2*x-3,-3>,
<3*x^6+2*x^5-x^4+3*x^3-2*x^2-x-3,-3>,
<3*x^6+2*x^5-x^4+3*x^3-3*x^2-2*x+3,-3>,
<3*x^6-2*x^5-x^4-x^3-2*x^2+x+3,-3>,
<2*x^6+2*x^5-3*x^4+x^2+2*x-3,-3>,
<3*x^6-2*x^4+x^2+2*x-3,-3>,
<-x^6-3*x^5+x^4-x^2-2*x+3,-3>,
<3*x^6+x^5+x^4-x^2-2*x+3,-3>,
<-x^6-3*x^5-x^2-2*x+3,-3>,
<2*x^6+3*x^5+x^2+2*x-3,-3>,
<2*x^6+x^5+x^4+x^2+2*x-3,-3>,
<3*x^6-2*x^4-x^2-2*x+3,-3>,
<3*x^6+2*x^5-x^4-x^3+3*x^2-3*x-2,-3>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2+3*x-2,-3>,
<3*x^6+2*x^5-x^4-2*x^3+x^2-2,-3>,
<-x^6-3*x^5-x^4-3*x^3+x^2+2*x-3,-3>,
<-x^6-3*x^5-3*x^3+x^2+2*x-3,-3>,
<3*x^6-2*x^5-x^4+3*x^3-2*x^2-3*x-2,-3>,
<-x^6-3*x^5+3*x^4-3*x^3+x^2+2*x-3,-3>,
<3*x^6+2*x^5-x^4-3*x^3-3*x^2-3*x-2,-3>,
<2*x^6+3*x^5-x^4+3*x^3+2*x^2+2*x-3,-3>,
<3*x^6-2*x^5-2*x^4-3*x^3+x^2-x-3,-3>,
<2*x^6+2*x^5+3*x^3+2*x^2+2*x-3,-3>,
<3*x^6+2*x^5-2*x^4+3*x^3-x^2+x-2,-3>,
<2*x^6+2*x^5+2*x^4+2*x^3+2*x^2+2*x-3,-3>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2+2*x-3,-3>,
<2*x^6-2*x^5-2*x^4+x^3+2*x^2+2*x-3,-3>,
<2*x^6+3*x^5-2*x^4+2*x^2+2*x-3,-3>,
<3*x^6-x^5+2*x^4+2*x^2+2*x-3,-3>,
<3*x^6-x^5-2*x^4-x^3+2*x^2+2*x-3,-3>,
<3*x^6-2*x^5-2*x^4+x^3+x^2-3*x-2,-3>,
<3*x^6+x^5-3*x^4-2*x^3+2*x^2+2*x-3,-3>,
<2*x^6-2*x^3+2*x^2+2*x-3,-3>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2+2*x-3,-3>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2+2*x-3,-3>,
<2*x^6-x^5-3*x^3-3*x^2-2*x+3,-3>,
<3*x^6-2*x^5-3*x^4-3*x^3-x^2-2,-3>,
<2*x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x+3,-3>,
<2*x^6-x^5-3*x^4-3*x^3-3*x^2-2*x+3,-3>,
<3*x^6+2*x^5-3*x^4-3*x^3-3*x^2-2*x+3,-3>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x^2-2,-3>,
<3*x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-2,-3>,
<3*x^6+x^4-2*x^3-3*x^2-2*x+3,-3>,
<-x^6-2*x^5+3*x^4-x^3-3*x^2-2*x+3,-3>,
<3*x^6+2*x^5-3*x^4+x^3+x^2-2*x-2,-3>,
<-x^6-3*x^5+2*x^4-3*x^2-2*x+3,-3>,
<3*x^6+2*x^5-3*x^4-x^2+x-2,-3>,
<3*x^6-2*x^5-3*x^4-2*x^2+3*x-2,-3>,
<2*x^6+2*x^5+2*x^4+x^3-3*x^2-2*x+3,-3>,
<2*x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x+3,-3>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2+x+3,-3>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2-x-3,-3>,
<2*x^6+2*x^5+2*x^3-3*x^2-2*x+3,-3>,
<2*x^6-2*x^5-x^4+3*x^3-3*x^2-2*x+3,-3>,
<2*x^6+2*x^5-3*x^4-x^3-3*x^2-x-3,-3>,
<3*x^6-2*x^4-x^3-3*x^2-x-3,-3>,
<2*x^6+x^5+x^4+x^3+3*x^2+x+3,-3>,
<2*x^6-2*x^5+x^4+x^3+3*x^2+x+3,-3>,
<2*x^6+3*x^5+x^3+3*x^2+x+3,-3>,
<2*x^6+3*x^5-x^3-3*x^2-x-3,-3>,
<2*x^6+2*x^5-3*x^4+x^3+3*x^2+x+3,-3>,
<-x^6-2*x^5+3*x^4-x^3-3*x^2-x-3,-3>,
<3*x^6-x^5+3*x^4+3*x^2-2*x-2,-3>,
<3*x^6+x^5+3*x^4-x^3+x-2,-3>,
<2*x^6-x^5+3*x^4-2*x^3+3*x^2+x+3,-3>,
<3*x^6-x^4+2*x^3-3*x^2-x-3,-3>,
<3*x^6-x^5+3*x^4+2*x^3-2*x^2-x-3,-3>,
<3*x^6-x^5+3*x^4+3*x^3+x^2+x+3,-3>,
<2*x^6-x^5-3*x^3-2*x^2-x-3,-3>,
<-x^6-3*x^5+x^4-3*x^3-2*x^2-x-3,-3>,
<2*x^6+2*x^5+x^4-2*x^3-2*x^2-x-3,-3>,
<3*x^6-x^5+2*x^4-x^3-2*x^2+x+3,-3>,
<-x^6-2*x^5+3*x^4-x^3-2*x^2-x-3,-3>,
<3*x^6+x^5+2*x^4+2*x^2+2*x-2,-3>,
<-x^6-3*x^5+2*x^4-2*x^2-x-3,-3>,
<3*x^6+x^5+2*x^4-x^3-2*x^2-x-2,-3>,
<2*x^6+3*x^5+3*x^4+2*x^3-2*x^2-x-3,-3>,
<3*x^6-x^5+2*x^4+2*x^3-3*x^2+3*x-2,-3>,
<3*x^6-x^5+2*x^4+3*x^3-2*x^2-3*x-2,-3>,
<3*x^6-x^5+x^4-3*x^3+x^2+x+3,-3>,
<2*x^6+3*x^5-x^4+3*x^3+x^2+x+3,-3>,
<3*x^6-x^5-x^4+2*x^3+x^2+x+3,-3>,
<3*x^6+x^5+x^4+x^3+3*x^2-x-3,-3>,
<3*x^6+x^5+x^4+x+3,-3>,
<-x^6-2*x^5+3*x^4-x^3+x^2+x+3,-3>,
<3*x^6-x^5+x^4+x^3+x^2-3*x-2,-3>,
<3*x^6+x^4-x^3+x^2+x+3,-3>,
<-x^6-2*x^5+2*x^4-3*x^3+x^2+x+3,-3>,
<2*x^6+3*x^5+x^4-3*x^3+x^2+x+3,-3>,
<3*x^6+x^5+x^4-3*x^3+x^2-x-2,-3>,
<2*x^6+3*x^5-3*x^4-3*x^3+x^2+x+3,-3>,
<-x^6-3*x^5-3*x^3-x-3,-3>,
<2*x^6-2*x^5-3*x^3-x-3,-3>,
<2*x^6+x^5-3*x^3-x-3,-3>,
<3*x^6+x^5-3*x^3-x-3,-3>,
<3*x^6-x^5-3*x^3-x^2-2,-3>,
<3*x^6+x^5+3*x^3-2*x^2-2*x-2,-3>,
<2*x^6+2*x^5-3*x^4-x-3,-3>,
<2*x^6-3*x^5-2*x^4-x-3,-3>,
<2*x^6-2*x^4-x-3,-3>,
<2*x^6+x^5+x^4+x+3,-3>,
<-x^6-3*x^5+x+3,-3>,
<2*x^6+x^5+x^4-x-3,-3>,
<3*x^6+x^5-x^2-x-2,-3>,
<2*x^6-2*x^4+x+3,-3>,
<3*x^6-x^5-2*x^2+3*x-2,-3>,
<3*x^6-x^5+x^3+x^2+3*x-2,-3>,
<3*x^6+x^5-2*x^3+3*x^2-x-3,-3>,
<2*x^6-x^5+3*x^4-3*x^3+x+3,-3>,
<3*x^6+x^5-3*x^3+x+3,-3>,
<2*x^6+x^5-3*x^3+x+3,-3>,
<2*x^6-2*x^5-3*x^3+x+3,-3>,
<-x^6-3*x^5-3*x^3+x+3,-3>,
<3*x^6-3*x^4-3*x^3+x+3,-3>,
<-x^6-2*x^5+2*x^4-3*x^3+x^2-x-3,-3>,
<3*x^6-x^5-x^4-3*x^3-2*x^2+3*x-2,-3>,
<3*x^6-x^5-x^4-x^3+2*x^2-3*x-2,-3>,
<2*x^6+x^5-2*x^4-x^3+x^2-x-3,-3>,
<2*x^6+2*x^5-x^4+x^2-x-3,-3>,
<-x^6-3*x^5+x^2-x-3,-3>,
<2*x^6+3*x^5+2*x^4+x^2-x-3,-3>,
<-x^6-2*x^5+3*x^4+x^2-x-3,-3>,
<-x^6-3*x^5+2*x^4+x^3+x^2-x-3,-3>,
<-x^6-3*x^5+3*x^4+x^3+x^2-x-3,-3>,
<3*x^6+x^5-x^4-2*x^3+3*x^2+2*x-2,-3>,
<3*x^6+2*x^4+2*x^3+x^2-x-3,-3>,
<3*x^6+x^5-x^4-3*x^3+2*x-2,-3>,
<3*x^6+x^5-2*x^4+3*x^3-2*x^2-2,-3>,
<-x^6-3*x^5+x^4+x^3-2*x^2+x+3,-3>,
<2*x^6+x^4-2*x^2+x+3,-3>,
<2*x^6-x^5+x^4-2*x^2+x+3,-3>,
<2*x^6+3*x^5-2*x^4-x^3-2*x^2+x+3,-3>,
<3*x^6-x^5-2*x^4+x^3-3*x^2+x-2,-3>,
<3*x^6-x^5-2*x^4+2*x^3+x-2,-3>,
<2*x^6+3*x^4-3*x^3-2*x^2+x+3,-3>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2+x-2,-3>,
<3*x^6+x^5-2*x^4-3*x^3-x^2+x-2,-3>,
<2*x^6-x^5-3*x^4-3*x^3-2*x^2+x+3,-3>,
<3*x^6+x^5-3*x^4+3*x^3-x^2+3*x-2,-3>,
<2*x^6-3*x^5-3*x^4-2*x^3+3*x^2-x-3,-3>,
<3*x^6+x^5-3*x^4+2*x^3+3*x^2-3*x-2,-3>,
<2*x^6-2*x^5+2*x^4+2*x^3-3*x^2+x+3,-3>,
<2*x^6+3*x^5+x^4+2*x^3-3*x^2+x+3,-3>,
<2*x^6+x^5-2*x^3+3*x^2-x-3,-3>,
<2*x^6-x^5+3*x^4-2*x^3+3*x^2-x-3,-3>,
<3*x^6+x^5-3*x^4+x^3-3*x-2,-3>,
<3*x^6-x^5-3*x^4+2*x^2-2*x-2,-3>,
<3*x^6+x^5-3*x^4-2*x^2-2,-3>,
<3*x^6+x^5-3*x^4-3*x^2-3*x-2,-3>,
<3*x^6-2*x^4+x^3+3*x^2-x-3,-3>,
<-x^6-3*x^5+x^3+3*x^2-x-3,-3>,
<-x^6-3*x^5+x^4+x^3+3*x^2-x-3,-3>,
<2*x^6-2*x^5+x^4+x^3+3*x^2-x-3,-3>,
<2*x^6+x^5+x^4+x^3+3*x^2-x-3,-3>,
<-x^6-2*x^5+3*x^4+x^3+3*x^2-x-3,-3>,
<3*x^6-x^5-3*x^4+3*x^3+2*x^2+2*x-2,-3>,
<3*x^6+3*x^4-3*x^3+3*x-2,-3>,
<3*x^6+3*x^4-3*x^3-x^2-2,-3>,
<3*x^6+3*x^4-3*x^3-2*x^2-3*x-2,-3>,
<3*x^6+3*x^4-2*x^3+3*x^2+3*x-2,-3>,
<3*x^6+3*x^4+2*x^3+2*x^2-3*x-2,-3>,
<3*x^6+3*x^4-3*x^2-2,-3>,
<3*x^6+2*x^4-x^3+2*x^2-3*x-2,-3>,
<3*x^6+x^4+2*x^3-x^2-2*x-2,-3>,
<3*x^6+3*x^3+2*x^2+2*x-2,-3>,
<3*x^6-x^4-x^3-x^2+2*x-2,-3>,
<3*x^6-x^4+x^2-x-2,-3>,
<3*x^6-2*x^4+3*x^3+2*x-2,-3>,
<3*x^6-3*x^4+3*x^3-x^2+x-2,-3>,
<3*x^6-3*x^4+3*x^3-2*x^2-2*x-2,-3>,
<3*x^6-3*x^4-x^2-x-2,-3>,
<2*x^6-x^5-x^4-3*x^3-3*x^2-3*x-2,-3>,
<2*x^6+x^5-2*x^4+2*x^3-3*x^2+3*x-2,-3>,
<2*x^6-3*x^5+3*x^4-2*x^3+x^2-3*x-2,-3>,
<2*x^6+3*x^5+3*x^4+3*x-2,-3>,
<2*x^6-x^5-3*x^2-3*x-2,-3>,
<2*x^6-3*x^5+3*x^4-2*x^2+3*x-2,-3>,
<2*x^6+3*x^4-3*x^2-3*x-2,-3>,
<2*x^6+3*x^5+3*x^4-x^3+3*x^2-2,-3>,
<2*x^6+2*x^5-x^3-3*x^2+3*x-2,-3>,
<2*x^6-3*x^5+3*x^4+x^3-2,-3>,
<2*x^6-3*x^5+3*x^4+x^3-x^2-3*x-2,-3>,
<2*x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,-3>,
<2*x^6+3*x^5+3*x^4-2*x^3+x^2+3*x-2,-3>,
<2*x^6+3*x^5+3*x^4-2*x^3-2,-3>,
<-x^6-3*x^5-2*x^3-3*x^2+3*x-2,-3>,
<-x^6-3*x^5+3*x^4+2*x^3-3*x^2-3*x-2,-3>,
<-x^6-2*x^5+3*x^4-2*x^3-3*x^2+3*x-2,-3>,
<2*x^6-2*x^5-3*x^4+3*x^3-3*x^2-3*x-2,-3>,
<2*x^6+x^5-x^4+3*x^3-2*x^2+3*x-2,-3>,
<2*x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x-2,-3>,
<2*x^6-3*x^5+2*x^4-3*x^3-3*x^2-2,-3>,
<2*x^6+3*x^5+2*x^4+2*x^3+x^2+x-2,-3>,
<2*x^6-3*x^5+2*x^4-2*x^3-2,-3>,
<-x^6-3*x^5-x^3-2*x^2-3*x-2,-3>,
<2*x^6+x^5-3*x^4-2*x^2-3*x-2,-3>,
<2*x^6+3*x^5-3*x^4-x^3-2*x^2+3*x-2,-3>,
<2*x^6+3*x^5+2*x^4-2*x^3+3*x^2+3*x-2,-3>,
<2*x^6+3*x^5+2*x^4-2*x^3+2*x^2-2,-3>,
<-x^6-3*x^5-2*x^3-2*x^2+3*x-2,-3>,
<-x^6-2*x^5+3*x^4-2*x^3-2*x^2+3*x-2,-3>,
<2*x^6+3*x^5+2*x^4-3*x^3+3*x-2,-3>,
<2*x^6+2*x^5-3*x^3-2*x^2+3*x-2,-3>,
<2*x^6+3*x^5+2*x^4-3*x^3-x^2-2,-3>,
<2*x^6-x^5+3*x^3-x^2+3*x-2,-3>,
<2*x^6+3*x^4+3*x^3-x^2+3*x-2,-3>,
<2*x^6+2*x^5-2*x^3-x^2-3*x-2,-3>,
<-x^6-2*x^5+3*x^4-x^3-x^2-3*x-2,-3>,
<2*x^6+3*x^5+x^4-2*x^2+2*x-2,-3>,
<2*x^6+x^5-2*x^4+x^3-x^2-3*x-2,-3>,
<2*x^6+3*x^5+x^4-x^3-2*x-2,-3>,
<2*x^6-3*x^5+x^4+2*x^3+x-2,-3>,
<-x^6-3*x^5+x^4+2*x^3-x^2-3*x-2,-3>,
<2*x^6+3*x^5+x^4-2*x^3-3*x^2-2*x-2,-3>,
<2*x^6+3*x^5+3*x^3+3*x^2-x-2,-3>,
<2*x^6-x^5-2*x^4-2*x^3-3*x-2,-3>,
<2*x^6+3*x^5+2*x^3+x^2+2*x-2,-3>,
<-x^6-3*x^5+x^4+2*x^3+3*x-2,-3>,
<2*x^6-3*x^5-2*x^3-3*x^2+x-2,-3>,
<-x^6-3*x^5+2*x^4-x^3-3*x-2,-3>,
<2*x^6-3*x^5+3*x^2+x-2,-3>,
<2*x^6-3*x^5+2*x^2-2*x-2,-3>,
<2*x^6+2*x^5+3*x-2,-3>,
<-x^6-3*x^5+2*x^4-3*x-2,-3>,
<2*x^6+2*x^4+x^3-3*x-2,-3>,
<2*x^6-3*x^5+2*x^3-x^2+2*x-2,-3>,
<2*x^6-3*x^5+3*x^3+2*x^2+2*x-2,-3>,
<2*x^6+2*x^5-x^4-3*x^3+3*x-2,-3>,
<2*x^6-3*x^5-x^4+x^2-x-2,-3>,
<2*x^6+3*x^5-x^4-3*x^2-2*x-2,-3>,
<2*x^6+x^5-3*x^4+x^3+x^2-3*x-2,-3>,
<2*x^6+2*x^5+x^3+x^2-3*x-2,-3>,
<-x^6-2*x^5+3*x^4-x^3+x^2+3*x-2,-3>,
<2*x^6+3*x^5-2*x^4+2*x^3+x^2-3*x-2,-3>,
<2*x^6+3*x^5-x^4-2*x^3-2*x^2+2*x-2,-3>,
<2*x^6+3*x^5-2*x^4+2*x^3+2*x^2-2,-3>,
<2*x^6+3*x^5-2*x^4+2*x^3-3*x^2-2,-3>,
<2*x^6-x^5+x^3+2*x^2+3*x-2,-3>,
<2*x^6+2*x^5-x^3+2*x^2-3*x-2,-3>,
<2*x^6+2*x^4+x^3+2*x^2+3*x-2,-3>,
<-x^6-3*x^5+2*x^4+2*x^2+3*x-2,-3>,
<2*x^6+3*x^5-3*x^4+x^3+2*x^2-3*x-2,-3>,
<2*x^6+3*x^5-2*x^4-2*x^3+x^2+x-2,-3>,
<2*x^6+3*x^5-2*x^4-2*x^3-2*x-2,-3>,
<2*x^6+2*x^5+x^4+2*x^3+2*x^2-3*x-2,-3>,
<2*x^6-3*x^5-2*x^4+2*x^3-3*x^2+2*x-2,-3>,
<2*x^6+3*x^5-2*x^4-3*x^3-3*x^2-2*x-2,-3>,
<-x^6-3*x^5+x^4-3*x^3+3*x^2-3*x-2,-3>,
<2*x^6+3*x^5-3*x^4+2*x^3-3*x^2+x-2,-3>,
<2*x^6-x^5-2*x^4-x^3+3*x^2-3*x-2,-3>,
<2*x^6-3*x^5-3*x^4-x^3-3*x^2+2*x-2,-3>,
<2*x^6+3*x^5-3*x^4-2,-3>,
<-x^6-2*x^5+3*x^4+3*x^2+3*x-2,-3>,
<2*x^6-3*x^5-3*x^4+x^3+2*x^2-x-2,-3>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2+3*x-2,-3>,
<2*x^6+3*x^5-3*x^4-2*x^3-x^2-2,-3>,
<2*x^6+2*x^4+2*x^3+3*x^2-3*x-2,-3>,
<2*x^6-3*x^5-3*x^4+3*x^3-x^2+x-2,-3>,
<2*x^6-3*x^5-3*x^4+3*x^3-2*x^2-2*x-2,-3>,
<-x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x-2,-3>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-2,-3>,
<2*x^6+2*x^5+3*x^4+2*x^3+x-2,-3>,
<2*x^6+x^5+3*x^4+2*x^3-3*x^2+2*x-2,-3>,
<2*x^6-2*x^5-x^3-3*x^2+2*x-2,-3>,
<-x^6-3*x^5+x^4+2*x^3-3*x^2-2*x-2,-3>,
<-x^6-3*x^5+x^4-2*x^3-3*x^2+2*x-2,-3>,
<2*x^6+2*x^5-3*x^4+3*x^3-3*x^2-2*x-2,-3>,
<-x^6-3*x^5+3*x^4-3*x^3-3*x^2+2*x-2,-3>,
<2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+x-2,-3>,
<2*x^6+2*x^5+2*x^4+3*x^3-3*x^2-2,-3>,
<2*x^6+2*x^5-3*x^4+x^3-2*x^2+2*x-2,-3>,
<2*x^6-2*x^5+2*x^4-x^3-2*x^2-x-2,-3>,
<2*x^6-x^5-3*x^4-2*x^2-2*x-2,-3>,
<-x^6-3*x^5+2*x^4+x^3-2*x^2-2*x-2,-3>,
<2*x^6+x^4+3*x^3-2*x^2-2*x-2,-3>,
<2*x^6-2*x^5+x^4-3*x^3+x^2-x-2,-3>,
<2*x^6+2*x^5+x^4+3*x^3-x^2-2,-3>,
<2*x^6+2*x^5+x^4+2*x^3+3*x^2-2,-3>,
<2*x^6+x^5+x^4+2*x^3-x^2+2*x-2,-3>,
<2*x^6+x^5-x^4-x^3-x^2-2*x-2,-3>,
<2*x^6+x^5+2*x^3-x^2-2*x-2,-3>,
<2*x^6-2*x^5+x^4+3*x^3+2*x-2,-3>,
<2*x^6-2*x^5+x^4+3*x^3-x^2-x-2,-3>,
<-x^6-3*x^5-x^4-3*x^3-2*x-2,-3>,
<2*x^6+3*x^3+2*x-2,-3>,
<-x^6-2*x^5+2*x^4-3*x^3-2*x-2,-3>,
<2*x^6+2*x^5+x^3+2*x^2-2,-3>,
<2*x^6+2*x^5-2*x^4-x^3-2*x-2,-3>,
<2*x^6-x^4+2*x-2,-3>,
<-x^6-3*x^5+x^4+3*x^3-2*x-2,-3>,
<2*x^6+x^5+x^4-3*x^3+2*x-2,-3>,
<-x^6-3*x^5+x^4+3*x^3+x^2+2*x-2,-3>,
<2*x^6-x^5+x^4-2*x^3+x^2-2*x-2,-3>,
<2*x^6+2*x^5-x^4+x^3-2*x^2+x-2,-3>,
<2*x^6-2*x^5-x^4+x^3+2*x^2+x-2,-3>,
<2*x^6+x^3+x^2-2*x-2,-3>,
<-x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-2,-3>,
<-x^6-3*x^5-x^4-3*x^3+x^2+2*x-2,-3>,
<2*x^6+2*x^5-x^4-3*x^3-x^2-2,-3>,
<2*x^6+x^5+x^4+3*x^3+2*x^2+2*x-2,-3>,
<-x^6-2*x^5+3*x^4-x^3+2*x^2-2*x-2,-3>,
<-x^6-3*x^5-2*x^3+2*x^2+2*x-2,-3>,
<2*x^6+2*x^5-3*x^4+3*x^3+3*x^2-x-2,-3>,
<2*x^6+2*x^5-3*x^4+3*x^3-2*x^2+x-2,-3>,
<-x^6-3*x^5+2*x^4+3*x^3+3*x^2+2*x-2,-3>,
<-x^6-3*x^5-x^4-2*x^3+3*x^2-2*x-2,-3>,
<2*x^6+x^5+2*x^4+x^3+3*x^2+2*x-2,-3>,
<2*x^6-2*x^5-3*x^4-2*x^2-2,-3>,
<2*x^6+x^5+x^4-2*x^3+3*x^2+2*x-2,-3>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2+2*x-2,-3>,
<2*x^6+x^5+3*x^4+3*x^3-x^2-x-2,-3>,
<-x^6-2*x^5+3*x^4-x^3-3*x^2-x-2,-3>,
<2*x^6-x^5+3*x^4-x^2-x-2,-3>,
<-x^6-3*x^5+x^4-3*x^2+x-2,-3>,
<-x^6-3*x^5-3*x^3-3*x^2+x-2,-3>,
<-x^6-2*x^5+3*x^4-3*x^3-3*x^2+x-2,-3>,
<-x^6-3*x^5-3*x^3-2*x^2-x-2,-3>,
<2*x^6-x^5+2*x^4-2*x^3+2*x^2-x-2,-3>,
<2*x^6-x^5+2*x^4+x^3+2*x^2+x-2,-3>,
<2*x^6+x^5+2*x^4-2*x^3+2*x^2+x-2,-3>,
<2*x^6+x^5+2*x^4-3*x^3-x^2+x-2,-3>,
<2*x^6+x^5+x^4+3*x^3+x^2-x-2,-3>,
<2*x^6-x^5-3*x^4-x^2+x-2,-3>,
<2*x^6-x^4-3*x^3-x^2+x-2,-3>,
<-x^6-3*x^5-x^4-3*x^3-x-2,-3>,
<-x^6-3*x^5+x^4+x^3+x-2,-3>,
<2*x^6+x^5+x^2-x-2,-3>,
<2*x^6+x^5-x^4-x^3+x-2,-3>,
<-x^6-3*x^5+x^4+3*x^3-x-2,-3>,
<2*x^6-x^5+3*x^3-2*x^2-2,-3>,
<-x^6-3*x^5+x^4+3*x^3+x^2+x-2,-3>,
<-x^6-2*x^5+3*x^4-2*x^3+x^2-x-2,-3>,
<2*x^6-3*x^4+x^2-x-2,-3>,
<-x^6-2*x^5+3*x^4+x^2+x-2,-3>,
<-x^6-3*x^5-x^4-3*x^3+x^2+x-2,-3>,
<-x^6-3*x^5-3*x^3+2*x^2-x-2,-3>,
<2*x^6+x^5-2*x^4+3*x^3-x^2-2,-3>,
<-x^6-3*x^5+x^4+2*x^2-x-2,-3>,
<-x^6-3*x^5+2*x^4-3*x^3+2*x^2+x-2,-3>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2+x-2,-3>,
<2*x^6+x^5-3*x^4-x^2-2,-3>,
<-x^6-3*x^5-x^3+3*x^2+x-2,-3>,
<2*x^6+x^5-3*x^4-2*x^3-2,-3>,
<2*x^6+x^5-3*x^4-3*x^3-3*x^2-2,-3>,
<-x^6-3*x^5-2*x^3-3*x^2-2,-3>,
<2*x^6+3*x^4+x^3+x^2-2,-3>,
<2*x^6+2*x^4-3*x^3-2*x^2-2,-3>,
<2*x^6+2*x^4+x^3+x^2-2,-3>,
<-x^6-2*x^5+3*x^4-x^3-x^2-2,-3>,
<-x^6-3*x^5+x^4-3*x^3+x^2-2,-3>,
<-x^6-3*x^5+3*x^4+3*x^3+x^2-2,-3>,
<-x^6-3*x^5-x^4-3*x^3+2*x^2-2,-3>,
<-x^6-3*x^5+x^4+3*x^3+2*x^2-2,-3>,
<-x^6-2*x^5+2*x^4-3*x^3+3*x^2-2,-3>,
<-x^6-3*x^5+3*x^2-2,-3>,
<3*x^6+3*x^5+3*x^4+3*x^3+2*x^2+2*x-3,-2>,
<3*x^6-3*x^5+3*x^4-3*x^3+x^2-3,-2>,
<3*x^6-3*x^5+3*x^4-3*x^3+x^2+3*x+3,-2>,
<2*x^6+2*x^5+3*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4+3*x^3+x+3,-2>,
<3*x^6-3*x^5+3*x^4-3*x^3-x-1,-2>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x-3,-2>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2+3*x+3,-2>,
<3*x^6-3*x^5+3*x^4-3*x^3-x^2-x+3,-2>,
<3*x^6+2*x^5-2*x^4+3*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2-x+2,-2>,
<3*x^6-3*x^5+3*x^4-2*x^3+2*x^2-2*x-3,-2>,
<3*x^6+x^5+x^4+2*x^3+3*x^2+3*x+3,-2>,
<3*x^6-3*x^5+3*x^4-2*x^3-3*x+3,-2>,
<3*x^6+2*x^5+2*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4+2*x^3+2*x-3,-2>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2-3,-2>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4+2*x^3-2*x^2+x+3,-2>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x^2-x+3,-2>,
<-x^6-2*x^5+3*x^4+x^3+3*x^2+3*x+3,-2>,
<-x^6-3*x^5+3*x^4+x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2+x+2,-2>,
<2*x^6-2*x^5+2*x^4+x^3+3*x^2+3*x+3,-2>,
<2*x^6+2*x^5-x^4+x^3+3*x^2+3*x+3,-2>,
<2*x^6+x^5-x^4+x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4+x^3-3*x^2-3,-2>,
<2*x^6+2*x^4+3*x^2+3*x+3,-2>,
<3*x^6+x^5+3*x^2+3*x+3,-2>,
<-x^6-2*x^5+3*x^2+3*x+3,-2>,
<2*x^6+3*x^5-x^4+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4-x^2-x+2,-2>,
<-x^6-3*x^5-x^4+3*x^2+3*x+3,-2>,
<3*x^6-2*x^4+3*x^2+3*x+3,-2>,
<-x^6-3*x^5-2*x^4+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4-x^3+3*x^2-x+3,-2>,
<2*x^6-x^5+3*x^4-x^3+3*x^2+3*x+3,-2>,
<2*x^6+3*x^5+2*x^4-x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4-x^3+2*x^2-3*x+3,-2>,
<-x^6-x^5+x^4-x^3+3*x^2+3*x+3,-2>,
<3*x^6-2*x^5+x^4-x^3+3*x^2+3*x+3,-2>,
<3*x^6-3*x^5+3*x^4+x^3+x-2,-2>,
<3*x^6-3*x^5+3*x^4+x^3+3*x+2,-2>,
<-x^6-3*x^5-x^3+3*x^2+3*x+3,-2>,
<3*x^6-3*x^5+3*x^4+x^3-2*x^2-3*x-2,-2>,
<3*x^6-3*x^5+3*x^4+x^3-2*x^2-x+2,-2>,
<3*x^6+3*x^5+3*x^4-x^3-2*x^2-x-2,-2>,
<3*x^6-3*x^5+3*x^4+x^3-3*x^2-3*x+2,-2>,
<3*x^6+3*x^5+3*x^4-x^3-3*x^2-x+2,-2>,
<3*x^6+3*x^5+3*x^4-x^3-3*x^2-3*x-2,-2>,
<-2*x^6-2*x^5+3*x^4-2*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4-2*x^3+2*x^2+x+3,-2>,
<3*x^6-3*x^5+3*x^4+2*x^3+2*x^2+x-2,-2>,
<3*x^6-3*x^5+3*x^4+2*x^3+2*x^2+3*x+2,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2-3*x-1,-2>,
<3*x^6+3*x^5-2*x^3+3*x^2+3*x+3,-2>,
<3*x^6-3*x^5+3*x^4+2*x^3-3*x-2,-2>,
<3*x^6+3*x^5+3*x^4-2*x^3-3*x+3,-2>,
<3*x^6-3*x^5+3*x^4+2*x^3-x^2-3*x+2,-2>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4-2*x^3-3*x^2+x-2,-2>,
<-x^6-x^5+3*x^4-3*x^3+3*x^2+3*x+3,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3+3*x^2+3*x+3,-2>,
<3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-x+2,-2>,
<-x^6-2*x^5+x^4-3*x^3+3*x^2+3*x+3,-2>,
<-x^6-3*x^5+x^4-3*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4-3*x^3-x-1,-2>,
<-2*x^6-3*x^5-3*x^3+3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+3*x^4-3*x^3-x^2-3*x-1,-2>,
<3*x^6-3*x^5-2*x^4-3*x^3+3*x^2+3*x+3,-2>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2-x+3,-2>,
<3*x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x-1,-2>,
<3*x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x+3,-2>,
<-2*x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x+3,-2>,
<-x^6+2*x^4-3*x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x+3,-2>,
<2*x^6+2*x^5+x^4-3*x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4+3*x^3+3*x+2,-2>,
<3*x^6+3*x^5+2*x^4+3*x^3+x-2,-2>,
<3*x^6+3*x^5-x^4-3*x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4+3*x^3-2*x^2-x+2,-2>,
<3*x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x-2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3+2*x^2-3*x+3,-2>,
<2*x^6-3*x^4-3*x^3+2*x^2-3*x+3,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x+3,-2>,
<-x^6-2*x^5+3*x^4-2*x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4+2*x^3+3*x^2-3,-2>,
<3*x^6+x^5+2*x^4-2*x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x-3,-2>,
<2*x^6+3*x^5+x^4-2*x^3+2*x^2-3*x+3,-2>,
<-x^6-x^5-2*x^3+2*x^2-3*x+3,-2>,
<-x^6-3*x^5-x^4-2*x^3+2*x^2-3*x+3,-2>,
<3*x^6-3*x^5+2*x^4-2*x^3-x^2+3*x-2,-2>,
<3*x^6+3*x^5+2*x^4+2*x^3-2*x^2+3*x+2,-2>,
<-x^6-2*x^5-2*x^4-2*x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4+2*x^3-2*x^2+x-2,-2>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x^2+x-2,-2>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x^2+3*x+2,-2>,
<2*x^6+x^5+3*x^4-x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4+x^3+2*x^2+2*x-3,-2>,
<-x^6-x^5+2*x^4-x^3+2*x^2-3*x+3,-2>,
<2*x^6+2*x^5+2*x^4-x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4+x^3+x+3,-2>,
<3*x^6+3*x^5+2*x^4+x^3-x-1,-2>,
<2*x^6-x^5-x^4-x^3+2*x^2-3*x+3,-2>,
<3*x^6+x^5-x^4-x^3+2*x^2-3*x+3,-2>,
<3*x^6-3*x^5+2*x^4-x^3-2*x^2-3*x-2,-2>,
<3*x^6-3*x^5+2*x^4-x^3-2*x^2-x+2,-2>,
<3*x^6+3*x^5+2*x^4+x^3-2*x^2-3*x+3,-2>,
<2*x^6+3*x^5-2*x^4-x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4+x^3-3*x^2+3*x-2,-2>,
<3*x^6-3*x^4-x^3+2*x^2-3*x+3,-2>,
<2*x^6+3*x^5-3*x^4-x^3+2*x^2-3*x+3,-2>,
<3*x^6-x^5+3*x^4+2*x^2-3*x+3,-2>,
<2*x^6+3*x^5+2*x^4+2*x^2-3*x+3,-2>,
<-2*x^6-3*x^5+x^4+2*x^2-3*x+3,-2>,
<3*x^6+x^4+2*x^2-3*x+3,-2>,
<-x^6-3*x^5+2*x^2-3*x+3,-2>,
<2*x^6+2*x^5+2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-x^4+2*x^2-3*x+3,-2>,
<-x^6-2*x^5-x^4+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4-2*x^2-x-1,-2>,
<2*x^6+3*x^5-3*x^4+2*x^2-3*x+3,-2>,
<-2*x^6-3*x^5+3*x^4+x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4-x^3+3*x^2+x-2,-2>,
<-x^6-x^5+2*x^4+x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4-x^3+2*x^2-x-2,-2>,
<3*x^6+3*x^5+2*x^4-x^3+x^2-3*x-2,-2>,
<3*x^6+2*x^5-x^4+x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4-2*x^3+x^2+x-2,-2>,
<2*x^6-3*x^5+2*x^3+2*x^2-3*x+3,-2>,
<-x^6-2*x^5+2*x^3+2*x^2-3*x+3,-2>,
<3*x^6-3*x^5+2*x^4+2*x^3-2*x^2+2*x-3,-2>,
<3*x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x+2,-2>,
<-x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x+3,-2>,
<2*x^6-x^5+x^4+3*x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+2*x^4-3*x^3+3*x-2,-2>,
<2*x^6+3*x^3+2*x^2-3*x+3,-2>,
<2*x^6+3*x^5+3*x^3+2*x^2-3*x+3,-2>,
<3*x^6+x^5-2*x^4+3*x^3+2*x^2-3*x+3,-2>,
<2*x^6-3*x^5-3*x^4+3*x^3+2*x^2-3*x+3,-2>,
<3*x^6+3*x^5+x^4+3*x^3+2*x^2-x+2,-2>,
<-x^6-2*x^5+2*x^4+3*x^3+x^2+3*x+3,-2>,
<2*x^6+3*x^5+3*x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4+3*x^3+2*x-3,-2>,
<2*x^6-2*x^5+3*x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4+3*x^3-x^2+3*x+3,-2>,
<3*x^6-3*x^5+x^4-3*x^3-x^2+x+2,-2>,
<3*x^6-3*x^5+x^4-3*x^3-2*x^2-3*x-2,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4+3*x^3-2*x^2-2*x-3,-2>,
<2*x^6+x^5-3*x^4+3*x^3+x^2+3*x+3,-2>,
<3*x^6-3*x^4+3*x^3+x^2+3*x+3,-2>,
<-x^6-x^5+3*x^4+2*x^3+x^2+3*x+3,-2>,
<3*x^6-2*x^5+3*x^4+2*x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4+2*x^3+2*x^2+3*x+2,-2>,
<3*x^6+3*x^5+x^4+2*x^3+2*x^2+x-2,-2>,
<3*x^6-3*x^5+x^4-2*x^3+2*x^2+3*x+2,-2>,
<3*x^6+3*x^5+x^4+2*x^3+x^2+x+2,-2>,
<3*x^6-3*x^5+x^4-2*x^3+x^2+x+2,-2>,
<3*x^6-3*x^5+x^4-2*x^3-3*x-2,-2>,
<3*x^6+3*x^5+x^4+2*x^3-2*x^2+2*x-3,-2>,
<2*x^6+x^5-2*x^4+2*x^3+x^2+3*x+3,-2>,
<2*x^6+3*x^4+x^3+x^2+3*x+3,-2>,
<3*x^6-3*x^5+x^4-x^3+3*x^2+x+2,-2>,
<3*x^6+3*x^5+x^4+x^3+3*x^2-3*x-1,-2>,
<-2*x^6-3*x^5+3*x^4+x^3+x^2+3*x+3,-2>,
<2*x^6+x^5+2*x^4+x^3+x^2+3*x+3,-2>,
<-x^6-2*x^5+x^4+x^3+x^2+3*x+3,-2>,
<3*x^6+2*x^5+x^3+x^2+3*x+3,-2>,
<2*x^6+2*x^5-3*x^4+x^3+x^2+3*x+3,-2>,
<3*x^6-x^5-3*x^4+x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4+x^3-3*x^2-3*x+2,-2>,
<3*x^6-3*x^5+x^4+3*x^2-3*x+2,-2>,
<-x^6-2*x^5+3*x^4+x^2+3*x+3,-2>,
<-x^6-3*x^5+3*x^4+x^2+3*x+3,-2>,
<-x^6-x^5+2*x^4+x^2+3*x+3,-2>,
<2*x^6-2*x^5+2*x^4+x^2+3*x+3,-2>,
<3*x^6-x^5+x^2+3*x+3,-2>,
<2*x^6+2*x^5-x^4+x^2+3*x+3,-2>,
<2*x^6+x^5-x^4+x^2+3*x+3,-2>,
<3*x^6-2*x^5-2*x^4+x^2+3*x+3,-2>,
<2*x^6+x^5-3*x^4+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4-3*x^2-x-2,-2>,
<2*x^6+2*x^5+3*x^4-x^3+x^2+3*x+3,-2>,
<-x^6-x^5+3*x^4-x^3+x^2+3*x+3,-2>,
<3*x^6+2*x^5+2*x^4-x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4-x^3+2*x^2+2*x-3,-2>,
<2*x^6-x^5-x^3+x^2+3*x+3,-2>,
<-x^6-2*x^5-x^3+x^2+3*x+3,-2>,
<2*x^6+3*x^5-x^4-x^3+x^2+3*x+3,-2>,
<2*x^6-x^4-x^3+x^2+3*x+3,-2>,
<-x^6-3*x^5-x^4-x^3+x^2+3*x+3,-2>,
<3*x^6-3*x^5+x^4+x^3-2*x^2+x+3,-2>,
<3*x^6+3*x^5+x^4-2*x^3+3*x^2-x+2,-2>,
<3*x^6+3*x^5+x^4-2*x^3+3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+2*x^4-2*x^3+x^2+3*x+3,-2>,
<3*x^6-3*x^5+x^4+2*x^3+2*x^2+2*x-3,-2>,
<-x^6-x^5+x^4-2*x^3+x^2+3*x+3,-2>,
<3*x^6-2*x^5+x^4-2*x^3+x^2+3*x+3,-2>,
<3*x^6-3*x^5+x^4+2*x^3-2*x-3,-2>,
<3*x^6+3*x^5+x^4-2*x^3-x^2+3*x+3,-2>,
<3*x^6-3*x^5+x^4+2*x^3-x^2-3*x-1,-2>,
<3*x^6+3*x^5+x^4-2*x^3-x^2+x-1,-2>,
<3*x^6-x^5-x^4-2*x^3+x^2+3*x+3,-2>,
<2*x^6-3*x^5-x^4-2*x^3+x^2+3*x+3,-2>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4-2*x^3-2*x^2-2*x-3,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4-2*x^3-3*x^2-x+3,-2>,
<3*x^6+3*x^5+x^4-2*x^3-3*x^2-3*x-1,-2>,
<2*x^6+x^5+3*x^4-3*x^3+x^2+3*x+3,-2>,
<-2*x^6-2*x^5+3*x^4-3*x^3+x^2+3*x+3,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x^2+3*x+3,-2>,
<2*x^6+x^4-3*x^3+x^2+3*x+3,-2>,
<-2*x^6-3*x^5+x^4-3*x^3+x^2+3*x+3,-2>,
<-x^6-2*x^5-x^4-3*x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4-3*x^3-2*x^2+3*x-1,-2>,
<2*x^6-2*x^4-3*x^3+x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4-3*x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5+x^4-3*x^3-3*x^2-3,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3-3*x+3,-2>,
<3*x^6+3*x^5+3*x^3+3*x^2-3,-2>,
<3*x^6-x^5+2*x^4-3*x^3-3*x+3,-2>,
<2*x^6-x^5+2*x^4-3*x^3-3*x+3,-2>,
<3*x^6-3*x^5-3*x^3+x^2-3*x+2,-2>,
<2*x^6+3*x^5+x^4-3*x^3-3*x+3,-2>,
<2*x^6-2*x^5-3*x^3-3*x+3,-2>,
<3*x^6+3*x^5+3*x^3-x^2+3*x+2,-2>,
<2*x^6+2*x^5-x^4-3*x^3-3*x+3,-2>,
<3*x^6-x^5-2*x^4-3*x^3-3*x+3,-2>,
<2*x^6+2*x^5-3*x^4-3*x^3-3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-3*x^3-3*x+3,-2>,
<-x^6+3*x^4-2*x^3-3*x+3,-2>,
<3*x^6+3*x^5+2*x^3+3*x^2-3*x+2,-2>,
<3*x^6+3*x^5+2*x^3+2*x^2+2*x-3,-2>,
<2*x^6+2*x^5+2*x^4-2*x^3-3*x+3,-2>,
<3*x^6+3*x^5+2*x^3-2*x-3,-2>,
<3*x^6+3*x^5-2*x^3-3*x+3,-2>,
<-x^6-3*x^5-2*x^4-2*x^3-3*x+3,-2>,
<3*x^6+3*x^5+2*x^3-2*x^2+3*x-2,-2>,
<3*x^6-3*x^5-2*x^3-2*x^2+2*x-3,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x+3,-2>,
<3*x^6-3*x^4-2*x^3-3*x+3,-2>,
<3*x^6-3*x^5-2*x^3-3*x^2+x-1,-2>,
<3*x^6-3*x^5-2*x^3-3*x^2+3*x+3,-2>,
<3*x^6+x^5+3*x^4-x^3-3*x+3,-2>,
<3*x^6+3*x^5+x^3+3*x^2-x-2,-2>,
<3*x^6+3*x^5+x^3+2*x^2-x+2,-2>,
<3*x^6+3*x^5+x^3+2*x^2-3*x-2,-2>,
<3*x^6-2*x^5+x^4-x^3-3*x+3,-2>,
<3*x^6+3*x^5+x^3+2*x-3,-2>,
<3*x^6-3*x^5-x^3+2*x-3,-2>,
<-x^6-2*x^5-x^4-x^3-3*x+3,-2>,
<3*x^6+3*x^5+x^3-x^2+x-1,-2>,
<3*x^6+3*x^5+x^3-x^2-3,-2>,
<3*x^6-3*x^5-x^3-2*x^2+x+3,-2>,
<2*x^6+x^5-2*x^4-x^3-3*x+3,-2>,
<-2*x^6-3*x^5+3*x^4-3*x+3,-2>,
<3*x^6+3*x^5+2*x^2+x-2,-2>,
<3*x^6+2*x^5+2*x^4-3*x+3,-2>,
<3*x^6-3*x^5+2*x^2+2*x-3,-2>,
<2*x^6+x^5+x^4-3*x+3,-2>,
<-x^6-2*x^5-3*x+3,-2>,
<3*x^6-3*x^5-2*x-3,-2>,
<3*x^6+3*x^5-x+2,-2>,
<3*x^6-3*x^5-x^2-x+3,-2>,
<3*x^6-3*x^5-2*x^2-3*x+3,-2>,
<-x^6-3*x^5-2*x^4-3*x+3,-2>,
<2*x^6+3*x^5-2*x^4-3*x+3,-2>,
<-x^6-2*x^5+3*x^4+x^3-3*x+3,-2>,
<-x^6-x^5+2*x^4+x^3-3*x+3,-2>,
<3*x^6-3*x^5+x^3+2*x^2+x+3,-2>,
<3*x^6-3*x^5+x^3+x^2-3*x-1,-2>,
<3*x^6+3*x^5-x^3+x^2+3*x-2,-2>,
<2*x^6+3*x^5+x^4+x^3-3*x+3,-2>,
<3*x^6+3*x^5-x^3+x-2,-2>,
<2*x^6+x^5-x^4+x^3-3*x+3,-2>,
<3*x^6+3*x^5-x^3-x^2-x-2,-2>,
<-x^6-3*x^5-2*x^4+x^3-3*x+3,-2>,
<3*x^6+3*x^5-x^3-3*x^2-3*x+2,-2>,
<3*x^6-3*x^5+2*x^3+3*x^2-3*x-1,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3-3*x+3,-2>,
<2*x^6+3*x^4+2*x^3-3*x+3,-2>,
<3*x^6+3*x^5-2*x^3+3*x^2-3,-2>,
<-x^6-2*x^5+2*x^4+2*x^3-3*x+3,-2>,
<2*x^6+x^5+2*x^4+2*x^3-3*x+3,-2>,
<3*x^6+3*x^5-2*x^3+2*x^2-2*x-3,-2>,
<-x^6-2*x^5+x^4+2*x^3-3*x+3,-2>,
<3*x^6+3*x^5-2*x^3+x^2-x+3,-2>,
<3*x^6-2*x^5+3*x^4+3*x^3-3*x+3,-2>,
<2*x^6-2*x^5+3*x^4+3*x^3-3*x+3,-2>,
<-x^6-x^5+3*x^4+3*x^3-3*x+3,-2>,
<3*x^6+3*x^4+3*x^3-3*x+3,-2>,
<3*x^6+3*x^5-3*x^3+2*x^2+2*x-3,-2>,
<2*x^6+3*x^5+2*x^4+3*x^3-3*x+3,-2>,
<2*x^6+x^5+3*x^3-3*x+3,-2>,
<3*x^6+3*x^5-3*x^3-x-1,-2>,
<-x^6-3*x^5-x^4+3*x^3-3*x+3,-2>,
<3*x^6-2*x^5-x^4+3*x^3-3*x+3,-2>,
<3*x^6+3*x^5-3*x^3-x^2-x+3,-2>,
<2*x^6-2*x^4+3*x^3-3*x+3,-2>,
<3*x^6-3*x^5+3*x^3-2*x^2+x+2,-2>,
<3*x^6-3*x^5-3*x^4+3*x^3-3*x+3,-2>,
<3*x^6+3*x^5-3*x^3-3*x^2+3*x-2,-2>,
<2*x^6+2*x^5+3*x^4+3*x^3-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4+3*x^3-x^2-3,-2>,
<3*x^6-3*x^5-x^4-3*x^3-2*x^2-2*x-3,-2>,
<2*x^6-3*x^4+3*x^3-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4+3*x^3-3*x^2-x+3,-2>,
<2*x^6-x^5-3*x^4+3*x^3-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4+2*x^3+3*x^2-3*x-1,-2>,
<3*x^6-3*x^5-x^4-2*x^3+2*x^2+2*x-3,-2>,
<-x^6-3*x^5+x^4+2*x^3-x^2+3*x+3,-2>,
<3*x^6-3*x^5-x^4-2*x^3-2*x-3,-2>,
<3*x^6+3*x^5-x^4+2*x^3+x+2,-2>,
<3*x^6-3*x^5-x^4-2*x^3+x+3,-2>,
<3*x^6+3*x^5-x^4+2*x^3-x-2,-2>,
<3*x^6+3*x^5-x^4+2*x^3-3*x^2+x-1,-2>,
<3*x^6+3*x^5-x^4+x^3+3*x^2+x-1,-2>,
<3*x^6+3*x^5-x^4+x^3+3*x^2-3,-2>,
<2*x^6+3*x^5+2*x^4+x^3-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4+x^3+2*x^2-2*x-3,-2>,
<3*x^6-3*x^5-x^4-x^3+x^2-3*x-1,-2>,
<3*x^6+3*x^5-x^4+x^3+x^2-x+3,-2>,
<3*x^6+3*x^5-x^4+x^3-x^2+3*x+2,-2>,
<3*x^6-3*x^5-x^4+3*x^2-3*x-1,-2>,
<-2*x^6-3*x^5+3*x^4-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4+2*x^2+2*x-3,-2>,
<3*x^6+3*x^5-x^4+x^2-3,-2>,
<3*x^6+3*x^5-x^4+x+3,-2>,
<3*x^6+3*x^5-x^4-x-1,-2>,
<2*x^6+3*x^5-x^4-x^2+3*x+3,-2>,
<2*x^6+2*x^5-3*x^4-x^2+3*x+3,-2>,
<3*x^6-x^5-3*x^4-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4-x^3+3*x^2+x+2,-2>,
<3*x^6+3*x^5-x^4-x^3+3*x^2-x-2,-2>,
<-x^6-3*x^5+x^4-x^3-x^2+3*x+3,-2>,
<3*x^6-x^5-x^3-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4-x^3-x^2+3*x+3,-2>,
<2*x^6+3*x^5-2*x^4-x^3-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4-x^3-2*x^2-x-1,-2>,
<-x^6-3*x^5-2*x^4-x^3-x^2+3*x+3,-2>,
<3*x^6-3*x^5-x^4+x^3-3*x^2-3*x-2,-2>,
<3*x^6-3*x^5-x^4+x^3-3*x^2-x+2,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2+3*x+2,-2>,
<3*x^6-3*x^5-x^4+2*x^3+x+2,-2>,
<2*x^6-x^4-2*x^3-x^2+3*x+3,-2>,
<3*x^6+3*x^5-x^4-2*x^3-x^2-3*x+2,-2>,
<3*x^6+3*x^5-x^4-2*x^3-2*x^2+3*x-1,-2>,
<3*x^6+x^5-3*x^4-2*x^3-x^2+3*x+3,-2>,
<2*x^6-x^5-3*x^4-2*x^3-x^2+3*x+3,-2>,
<-x^6+3*x^4-3*x^3-x^2+3*x+3,-2>,
<3*x^6-x^5+3*x^4-3*x^3-x^2+3*x+3,-2>,
<3*x^6-3*x^5-x^4+3*x^3+3*x^2+3*x+2,-2>,
<3*x^6+3*x^5-x^4-3*x^3+3*x^2-3*x-1,-2>,
<3*x^6+3*x^5-x^4-3*x^3+3*x+2,-2>,
<3*x^6+3*x^5-x^4-3*x^3-2*x^2-x+2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-x^2+3*x+3,-2>,
<-x^6+3*x^4-3*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4-3*x^3+3*x^2-3,-2>,
<3*x^6-3*x^5-2*x^4-3*x^3+3*x^2+x-1,-2>,
<3*x^6-3*x^5-2*x^4-3*x^3+2*x^2-2*x-3,-2>,
<2*x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+3*x^3+x^2+3*x-2,-2>,
<2*x^6+x^4-3*x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+3*x^3-x^2+x+2,-2>,
<3*x^6+3*x^5-2*x^4+3*x^3-2*x^2+3*x-1,-2>,
<2*x^6-2*x^4-3*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^4-3*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4-2*x^3+3*x^2-3*x-1,-2>,
<-2*x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x+3,-2>,
<3*x^6-x^5+3*x^4-2*x^3-2*x^2-3*x+3,-2>,
<2*x^6-x^5+3*x^4-2*x^3-2*x^2-3*x+3,-2>,
<3*x^6+x^5+3*x^4-2*x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x-2,-2>,
<3*x^6-2*x^5+x^4-2*x^3-2*x^2-3*x+3,-2>,
<2*x^6-2*x^5+x^4-2*x^3-2*x^2-3*x+3,-2>,
<-x^6-x^5+x^4-2*x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+2*x^3+x+3,-2>,
<3*x^6+3*x^5-2*x^4+2*x^3-2*x-3,-2>,
<3*x^6+3*x^5-2*x^4+2*x^3-2*x^2+3*x+2,-2>,
<2*x^6+2*x^5-2*x^4-2*x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+2*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4-2*x^3-2*x^2+3*x-2,-2>,
<3*x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4-2*x^3-3*x^2+x-2,-2>,
<3*x^6+3*x^5-2*x^4+x^3+3*x^2+3*x+2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+x^3+2*x^2-x-2,-2>,
<3*x^6+2*x^5+2*x^4-x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+x^3+x^2-x+2,-2>,
<3*x^6+3*x^5-2*x^4+x^3+x^2-3*x-2,-2>,
<2*x^6-x^5-x^3-2*x^2-3*x+3,-2>,
<2*x^6-x^4-x^3-2*x^2-3*x+3,-2>,
<3*x^6+2*x^5-x^4-x^3-2*x^2-3*x+3,-2>,
<2*x^6-2*x^5-2*x^4-x^3-2*x^2-3*x+3,-2>,
<3*x^6-2*x^4-x^3-2*x^2-3*x+3,-2>,
<2*x^6+3*x^5-2*x^4-x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+x^3-3*x^2+3*x-2,-2>,
<2*x^6+2*x^5-3*x^4-x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4+x^3-3*x^2-3*x-1,-2>,
<3*x^6+3*x^5-2*x^4+3*x^2-3*x-1,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^2-3*x+3,-2>,
<2*x^6+2*x^5+x^4-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4+x^2+3*x+2,-2>,
<3*x^6-3*x^5-2*x^4+x+2,-2>,
<3*x^6+3*x^5-2*x^4-x-2,-2>,
<3*x^6-3*x^5-2*x^4-x^2-3*x-2,-2>,
<3*x^6-3*x^5-2*x^4-x^2-x+2,-2>,
<3*x^6-3*x^5-2*x^4-2*x^2-3*x+2,-2>,
<3*x^6-2*x^5-2*x^4-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4-2*x^2+2*x-3,-2>,
<3*x^6+3*x^5-2*x^4-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-2*x^4-x^3+3*x^2+x-1,-2>,
<3*x^6+2*x^5+3*x^4+x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4-x^3+2*x^2-2*x-3,-2>,
<2*x^6-x^5+x^4+x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4-x^3+x^2-x+3,-2>,
<3*x^6+3*x^5-2*x^4-x^3-2*x^2+x+2,-2>,
<3*x^6+3*x^5-2*x^4-x^3-2*x^2-x-2,-2>,
<2*x^6+2*x^5-2*x^4+x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-2,-2>,
<3*x^6+3*x^4+2*x^3-2*x^2-3*x+3,-2>,
<-x^6-3*x^5+2*x^4+2*x^3-2*x^2-3*x+3,-2>,
<2*x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x+3,-2>,
<-x^6-2*x^5+x^4+2*x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4-2*x^3+x^2-3,-2>,
<3*x^6+3*x^5-2*x^4-2*x^3-x-1,-2>,
<2*x^6+2*x^5+2*x^3-2*x^2-3*x+3,-2>,
<-x^6-3*x^5-x^4+2*x^3-2*x^2-3*x+3,-2>,
<2*x^6-2*x^4+2*x^3-2*x^2-3*x+3,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4+2*x^3-3*x^2+x-1,-2>,
<3*x^6-3*x^5-2*x^4+2*x^3-3*x^2+3*x+3,-2>,
<-x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x+3,-2>,
<2*x^6+x^5+3*x^4+3*x^3-2*x^2-3*x+3,-2>,
<2*x^6+3*x^5+x^4+3*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4+3*x^3+3*x-1,-2>,
<3*x^6+3*x^5-2*x^4-3*x^3-x^2+x-1,-2>,
<3*x^6+x^5-x^4+3*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x^2-x-1,-2>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x^2+x+3,-2>,
<3*x^6+3*x^5-2*x^4-3*x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3-2*x^2-3*x+3,-2>,
<3*x^6-3*x^5-2*x^4+3*x^3-3*x^2-3*x-1,-2>,
<2*x^6-2*x^5-3*x^4+3*x^3-2*x^2-3*x+3,-2>,
<2*x^6+x^5-3*x^4+3*x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-3*x^4+3*x^3-2*x^2-3*x+3,-2>,
<3*x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x-1,-2>,
<3*x^6+x^5+3*x^4+3*x^3-3*x^2+3*x+3,-2>,
<3*x^6+2*x^5+2*x^4+3*x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4+3*x^3+2*x^2+2*x-3,-2>,
<-x^6-3*x^5+2*x^4+3*x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4+3*x^3+x^2-3,-2>,
<3*x^6+3*x^5-3*x^4+3*x^3-x-1,-2>,
<3*x^6-x^5-x^4+3*x^3-3*x^2+3*x+3,-2>,
<3*x^6-3*x^5-3*x^4-3*x^3-x^2+x-2,-2>,
<3*x^6+3*x^5-3*x^4+3*x^3-2*x^2+2*x-3,-2>,
<3*x^6+3*x^5-3*x^4+3*x^3-2*x^2+x+2,-2>,
<3*x^6-3*x^5-3*x^4-3*x^3-2*x^2-x-2,-2>,
<2*x^6+x^5-3*x^4+3*x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x-1,-2>,
<3*x^6-3*x^5-3*x^4-2*x^3+2*x^2+3*x-2,-2>,
<2*x^6+x^5+x^4+2*x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4+2*x^3+x^2-x-2,-2>,
<3*x^6+3*x^5-3*x^4+2*x^3+2*x-3,-2>,
<-x^6-3*x^5+2*x^3-3*x^2+3*x+3,-2>,
<2*x^6+x^5-x^4+2*x^3-3*x^2+3*x+3,-2>,
<3*x^6-3*x^5-3*x^4-2*x^3-2*x^2-3*x+2,-2>,
<3*x^6+3*x^5-3*x^4+2*x^3-2*x^2-2*x-3,-2>,
<2*x^6+x^5+3*x^4+x^3-3*x^2+3*x+3,-2>,
<3*x^6-3*x^5-3*x^4-x^3+3*x^2+x-2,-2>,
<3*x^6+3*x^5-3*x^4+x^3+2*x^2+x+3,-2>,
<3*x^6-3*x^5-3*x^4-x^3+2*x^2-x-2,-2>,
<3*x^6-3*x^5-3*x^4-x^3+2*x^2+x+2,-2>,
<3*x^6+3*x^5-3*x^4+x^3+2*x^2-x-1,-2>,
<-x^6-2*x^5+2*x^4+x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4+x^3+x^2+3*x-2,-2>,
<3*x^6-3*x^5-3*x^4-x^3+x^2-x+2,-2>,
<3*x^6+3*x^5-3*x^4+x^3+x^2-3*x-1,-2>,
<2*x^6+3*x^5+x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4+x^3-x^2+x+2,-2>,
<2*x^6-x^5-x^4+x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4+x^3-2*x^2+2*x-3,-2>,
<2*x^6+x^5-3*x^4+x^3-3*x^2+3*x+3,-2>,
<3*x^6-3*x^5-3*x^4+3*x^2-3*x-2,-2>,
<3*x^6+3*x^5-3*x^4+3*x^2-3*x-2,-2>,
<3*x^6-3*x^5-3*x^4+2*x^2-3*x+2,-2>,
<3*x^6+3*x^5-3*x^4+x+3,-2>,
<2*x^6+x^5-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-x^2-x+3,-2>,
<3*x^6-2*x^5-x^4-3*x^2+3*x+3,-2>,
<-x^6-3*x^5-x^4-3*x^2+3*x+3,-2>,
<2*x^6+x^5-2*x^4-3*x^2+3*x+3,-2>,
<2*x^6-2*x^4-3*x^2+3*x+3,-2>,
<3*x^6-3*x^5-3*x^4-2*x^2+3*x-1,-2>,
<3*x^6+2*x^5+3*x^4-x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-x^3+3*x^2+x-2,-2>,
<2*x^6+3*x^4-x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-x^3+2*x^2+x+2,-2>,
<3*x^6+3*x^5-3*x^4-x^3+2*x^2-x-2,-2>,
<2*x^6-x^5+x^4-x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-x^3+x^2-3*x-2,-2>,
<2*x^6+3*x^5-x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-x^3+3*x-1,-2>,
<3*x^6-3*x^5-3*x^4+x^3+3*x-1,-2>,
<3*x^6-x^4-x^3-3*x^2+3*x+3,-2>,
<3*x^6-3*x^5-3*x^4+x^3-x^2+x-1,-2>,
<3*x^6+3*x^5-3*x^4-x^3-2*x^2+x+3,-2>,
<3*x^6-3*x^5-3*x^4+x^3-2*x^2-x-1,-2>,
<3*x^6+3*x^5-3*x^4-x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5-3*x^4-x^3-3*x^2+3*x+3,-2>,
<2*x^6+3*x^5+3*x^4-2*x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-2*x^3+3*x^2-x+3,-2>,
<-x^6-x^5+2*x^4-2*x^3-3*x^2+3*x+3,-2>,
<3*x^6-2*x^5+2*x^4-2*x^3-3*x^2+3*x+3,-2>,
<2*x^6-2*x^5+2*x^4-2*x^3-3*x^2+3*x+3,-2>,
<3*x^6-3*x^5-3*x^4+2*x^3+2*x^2+3*x-1,-2>,
<3*x^6+3*x^5-3*x^4-2*x^3+x^2+3*x+2,-2>,
<3*x^6+3*x^5-3*x^4-2*x^3+x^2+x-2,-2>,
<3*x^6-3*x^5-3*x^4+2*x^3-2*x-3,-2>,
<-x^6-2*x^5-2*x^3-3*x^2+3*x+3,-2>,
<2*x^6-3*x^5-2*x^3-3*x^2+3*x+3,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-2*x^3-2*x^2+2*x-3,-2>,
<3*x^6+3*x^5-3*x^4-2*x^3-2*x^2-3*x+2,-2>,
<3*x^6+3*x^5-3*x^4-2*x^3-3*x^2+3*x+3,-2>,
<2*x^6+2*x^5+3*x^4-3*x^3-3*x^2+3*x+3,-2>,
<3*x^6+3*x^5-3*x^4-3*x^3+3*x^2+x-1,-2>,
<3*x^6+3*x^5-3*x^4-3*x^3+3*x^2-3,-2>,
<3*x^6-3*x^5-3*x^4+3*x^3+3*x^2+x-1,-2>,
<3*x^6-3*x^5-3*x^4+3*x^3+2*x^2-x-1,-2>,
<3*x^6+3*x^5-3*x^4-3*x^3+2*x^2-x-1,-2>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2-3*x-1,-2>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2-x+3,-2>,
<3*x^6+3*x^5-3*x^4-3*x^3+x^2-3*x-1,-2>,
<3*x^6+3*x^5-3*x^4-3*x^3+3*x-2,-2>,
<2*x^6-x^4-3*x^3-3*x^2+3*x+3,-2>,
<-x^6-3*x^5-x^4-3*x^3-3*x^2+3*x+3,-2>,
<2*x^6+2*x^5-3*x^4-3*x^3-3*x^2+3*x+3,-2>,
<3*x^6+2*x^5+3*x^4+3*x^3+3*x-2,-2>,
<3*x^6-2*x^5+3*x^4-3*x^3-2*x^2-x+2,-2>,
<3*x^6+2*x^5+3*x^4+3*x^3-3*x^2-x+2,-2>,
<3*x^6+2*x^5+3*x^4+3*x^3-3*x^2-3*x-2,-2>,
<3*x^6+2*x^5+3*x^4+2*x^3+2*x^2+x+3,-2>,
<3*x^6-2*x^5+3*x^4-2*x^3+x^2+x+2,-2>,
<3*x^6-2*x^5+3*x^4-2*x^3-x^2-3*x+2,-2>,
<3*x^6+2*x^5+3*x^4+2*x^3-2*x^2+3*x-2,-2>,
<3*x^6+2*x^5+3*x^4+2*x^3-3*x^2+3*x+2,-2>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2-x-2,-2>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2+x+2,-2>,
<3*x^6+2*x^5+3*x^4+x^3+2*x^2+2*x-3,-2>,
<3*x^6-2*x^5+3*x^4-x^3+x^2-3*x+2,-2>,
<3*x^6+2*x^5+3*x^4+x^3-x^2-x+3,-2>,
<3*x^6+2*x^5+3*x^4+x^3-x^2-3*x-1,-2>,
<3*x^6+2*x^5+3*x^4-2*x^2-x-1,-2>,
<3*x^6-2*x^5+3*x^4-3*x^2-3,-2>,
<3*x^6+2*x^5+3*x^4-x^3+3*x^2+x+2,-2>,
<3*x^6+2*x^5+3*x^4-x^3+3*x^2-x-2,-2>,
<3*x^6+2*x^5+3*x^4-x^3+x^2-3*x+2,-2>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2+x+3,-2>,
<3*x^6-2*x^5+3*x^4+x^3-3*x^2-3*x-1,-2>,
<3*x^6-2*x^5+3*x^4+x^3-3*x^2-x+3,-2>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2-x+3,-2>,
<3*x^6+2*x^5+3*x^4-2*x^3-x^2-3*x+2,-2>,
<3*x^6-2*x^5+3*x^4+3*x^3+3*x^2+x-1,-2>,
<3*x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-1,-2>,
<3*x^6-2*x^5+3*x^4+3*x^3+x^2-3*x-1,-2>,
<3*x^6-2*x^5+3*x^4+3*x^3+x^2-x+3,-2>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2+x+2,-2>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2-x-2,-2>,
<3*x^6+2*x^5+3*x^4-3*x^3-2*x^2-x+2,-2>,
<3*x^6+2*x^5+2*x^4+3*x^3+3*x^2+3*x+2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5-3*x^4-3*x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+3*x^3+3*x^2+x-2,-2>,
<3*x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x-2,-2>,
<3*x^6-2*x^5+2*x^4-3*x^3+2*x^2-x+2,-2>,
<2*x^6-2*x^5-2*x^4+3*x^3-2*x^2+2*x-3,-2>,
<2*x^6-3*x^5-x^4-3*x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+3*x^3+x^2-x+2,-2>,
<2*x^6-3*x^5-x^4+3*x^3-2*x^2+2*x-3,-2>,
<-2*x^6-3*x^5+x^4-3*x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+x^4-3*x^3-2*x^2-2*x-3,-2>,
<2*x^6-2*x^5+x^4+3*x^3-2*x^2+2*x-3,-2>,
<-x^6-3*x^5+x^4+3*x^3-2*x^2+2*x-3,-2>,
<-x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x-3,-2>,
<-x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x-3,-2>,
<2*x^6+2*x^4+3*x^3-2*x^2+2*x-3,-2>,
<2*x^6-x^5+3*x^4-3*x^3-2*x^2-2*x-3,-2>,
<-x^6+3*x^4-3*x^3-2*x^2-2*x-3,-2>,
<3*x^6+x^5+3*x^4-3*x^3-2*x^2-2*x-3,-2>,
<-x^6-2*x^5+3*x^4+3*x^3-2*x^2+2*x-3,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3-2*x^2-2*x-3,-2>,
<-x^6-3*x^5-x^4-2*x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-x^4+2*x^3-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-x^4-2*x^3-2*x^2-2*x-3,-2>,
<-x^6-2*x^5-2*x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+2*x^3-x-2,-2>,
<-x^6-2*x^5+2*x^4+2*x^3-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x+2,-2>,
<2*x^6-3*x^5+2*x^4+2*x^3-2*x^2+2*x-3,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x-3,-2>,
<-x^6-x^5+3*x^4-2*x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+2*x^4-2*x^3-3*x^2-3,-2>,
<-x^6-3*x^5+3*x^4+2*x^3-2*x^2+2*x-3,-2>,
<-x^6-3*x^5-2*x^4-x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5-2*x^4-x^3-2*x^2-2*x-3,-2>,
<2*x^6-3*x^5-2*x^4+x^3-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+x^3+3*x-2,-2>,
<2*x^6-2*x^5+x^3-2*x^2+2*x-3,-2>,
<3*x^6-2*x^5+2*x^4-x^3+2*x-3,-2>,
<-x^6-3*x^5+x^3-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+x^3-x^2+3*x+2,-2>,
<-x^6-3*x^5+x^4-x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+x^3-x^2+x-2,-2>,
<-x^6-3*x^5+x^4+x^3-2*x^2+2*x-3,-2>,
<-x^6-x^5+2*x^4-x^3-2*x^2-2*x-3,-2>,
<-x^6-3*x^5+3*x^4-x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+2*x^4-x^3-3*x^2-3*x-1,-2>,
<-x^6-2*x^5+3*x^4-x^3-2*x^2-2*x-3,-2>,
<-x^6-2*x^5+3*x^4+x^3-2*x^2+2*x-3,-2>,
<2*x^6+2*x^5-3*x^4-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+2*x^2+x+3,-2>,
<3*x^6-2*x^5+2*x^4+2*x^2+3*x-1,-2>,
<-x^6-3*x^5-x^4-2*x^2-2*x-3,-2>,
<3*x^6-x^4-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+2*x^4+x^2-3,-2>,
<3*x^6-2*x^5-x^4-2*x^2+2*x-3,-2>,
<-x^6-3*x^5-x^4-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5+2*x^4+x^2-3*x-1,-2>,
<3*x^6-2*x^5+2*x^4-2*x-3,-2>,
<3*x^6+2*x^5-2*x^2-2*x-3,-2>,
<-x^6-2*x^5+x^4-2*x^2-2*x-3,-2>,
<3*x^6+x^5+x^4-2*x^2-2*x-3,-2>,
<-x^6-2*x^5+2*x^4-2*x^2-2*x-3,-2>,
<2*x^6+2*x^5+2*x^4-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5+2*x^4-3*x^2+3*x+2,-2>,
<2*x^6-3*x^5-3*x^4-x^3-2*x^2+2*x-3,-2>,
<3*x^6-2*x^5+2*x^4+x^3+2*x^2-x-1,-2>,
<2*x^6+3*x^5-x^4+x^3-2*x^2-2*x-3,-2>,
<2*x^6+x^5+x^3-2*x^2-2*x-3,-2>,
<3*x^6-x^5+x^4+x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5+2*x^4-x^3-x^2-3*x-1,-2>,
<2*x^6+2*x^5+2*x^4+x^3-2*x^2-2*x-3,-2>,
<-x^6-x^5+3*x^4-x^3-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-3*x^4-2*x^3-2*x^2+2*x-3,-2>,
<2*x^6+x^5-3*x^4-2*x^3-2*x^2+2*x-3,-2>,
<3*x^6-2*x^5-2*x^4-2*x^3-2*x^2+2*x-3,-2>,
<-x^6-3*x^5-2*x^4-2*x^3-2*x^2+2*x-3,-2>,
<2*x^6-2*x^5+2*x^3-2*x^2-2*x-3,-2>,
<3*x^6-x^5-2*x^3-2*x^2+2*x-3,-2>,
<-x^6-3*x^5+x^4+2*x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5+2*x^4-2*x^3-2*x^2+x+3,-2>,
<3*x^6-2*x^5+2*x^4+2*x^3-2*x^2+3*x-2,-2>,
<-x^6-3*x^5+3*x^4-2*x^3-2*x^2+2*x-3,-2>,
<3*x^6+x^5-3*x^4+3*x^3-2*x^2-2*x-3,-2>,
<2*x^6+3*x^5-2*x^4-3*x^3-2*x^2+2*x-3,-2>,
<3*x^6+2*x^5+2*x^4-3*x^3+2*x^2-x+2,-2>,
<2*x^6-x^4+3*x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-x^4+3*x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5+2*x^4-3*x^3+x^2-3*x+2,-2>,
<3*x^6+x^5-3*x^3-2*x^2+2*x-3,-2>,
<2*x^6+3*x^5+3*x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+2*x^4+3*x^3-x^2+x-2,-2>,
<-x^6-2*x^5+x^4-3*x^3-2*x^2+2*x-3,-2>,
<3*x^6-2*x^5+2*x^4+3*x^3-x^2+3*x+2,-2>,
<-x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+2*x^4+3*x^3-2*x^2-x-2,-2>,
<-x^6-x^5+2*x^4-3*x^3-2*x^2+2*x-3,-2>,
<-x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x-2,-2>,
<3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-x+2,-2>,
<3*x^6+2*x^5+2*x^4-3*x^3-3*x^2-3,-2>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x^2-2*x-3,-2>,
<3*x^6+2*x^5+x^4+3*x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5+x^4+3*x^3+x^2+x-1,-2>,
<3*x^6+2*x^5+x^4+3*x^3-x-1,-2>,
<3*x^6-2*x^5+x^4-3*x^3+3*x-1,-2>,
<3*x^6+2*x^5+x^4+3*x^3-x^2-x+3,-2>,
<3*x^6+2*x^5+x^4+3*x^3-x^2-3*x-1,-2>,
<3*x^6-2*x^5+x^4-3*x^3-2*x^2+x+3,-2>,
<3*x^6+2*x^5+x^4+3*x^3-3*x^2+3*x-2,-2>,
<3*x^6-2*x^5+x^4-2*x^3+2*x^2+3*x-1,-2>,
<3*x^6-2*x^5+x^4-2*x^3+x^2-3,-2>,
<3*x^6-2*x^5+x^4-2*x^3+x^2+x-1,-2>,
<3*x^6+2*x^5+x^4+2*x^3+3*x-1,-2>,
<3*x^6-2*x^5+x^4-2*x^3-x-1,-2>,
<3*x^6-2*x^5+x^4-2*x^3-x^2-3*x-1,-2>,
<3*x^6-2*x^5+x^4-2*x^3-x^2-x+3,-2>,
<3*x^6+2*x^5+x^4+2*x^3-2*x^2-x-1,-2>,
<3*x^6+2*x^5+x^4+2*x^3-3*x^2-x+3,-2>,
<3*x^6+2*x^5+x^4+x^3+3*x^2+3*x+2,-2>,
<3*x^6-2*x^5+x^4-x^3+2*x^2-2*x-3,-2>,
<3*x^6-2*x^5+x^4-x^3+2*x^2+x+3,-2>,
<3*x^6-2*x^5+x^4-x^3+x^2-x+3,-2>,
<3*x^6+2*x^5+x^4+x^3+x^2-x+2,-2>,
<3*x^6+2*x^5+x^4+2*x^2+3*x-2,-2>,
<3*x^6+2*x^5+x^4-x-2,-2>,
<3*x^6-2*x^5+x^4-3*x^2+3*x+2,-2>,
<3*x^6+2*x^5+x^4-x^3+3*x^2-x+3,-2>,
<3*x^6+2*x^5+x^4-x^3+3*x^2-3*x-1,-2>,
<3*x^6-2*x^5+x^4+x^3+3*x-2,-2>,
<3*x^6-2*x^5+x^4+x^3-3*x^2-x+2,-2>,
<3*x^6+2*x^5+x^4-x^3-3*x^2-3*x-2,-2>,
<3*x^6+2*x^5+x^4-2*x^3+2*x^2+x+3,-2>,
<3*x^6-2*x^5+x^4+2*x^3+2*x^2+3*x-2,-2>,
<3*x^6-2*x^5+x^4+2*x^3-x-2,-2>,
<3*x^6+2*x^5+x^4-2*x^3-3*x^2+3*x+2,-2>,
<3*x^6-2*x^5+x^4+3*x^3+3*x^2+x-2,-2>,
<3*x^6+2*x^5+x^4-3*x^3+x+3,-2>,
<3*x^6+2*x^5+x^4-3*x^3-x^2-3*x-1,-2>,
<3*x^6+x^5-3*x^4+3*x^3+2*x-3,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3-2*x-3,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3+2*x-3,-2>,
<3*x^6-2*x^5-3*x^3+2*x^2-x-1,-2>,
<3*x^6+2*x^5-2*x^4-3*x^3-2*x-3,-2>,
<3*x^6+2*x^5+3*x^3+x^2+3*x-2,-2>,
<-x^6-2*x^5-x^4-3*x^3-2*x-3,-2>,
<2*x^6-x^5-x^4-3*x^3-2*x-3,-2>,
<3*x^6+x^5-x^4-3*x^3-2*x-3,-2>,
<-x^6-2*x^5-3*x^3-2*x-3,-2>,
<2*x^6+x^5-3*x^3-2*x-3,-2>,
<-x^6-x^5+2*x^4-3*x^3-2*x-3,-2>,
<2*x^6+x^5+3*x^4-3*x^3-2*x-3,-2>,
<-x^6-3*x^5+3*x^4+3*x^3+2*x-3,-2>,
<-x^6-3*x^5-3*x^4-2*x^3-2*x-3,-2>,
<3*x^6+2*x^5+2*x^3+3*x^2+x-1,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3-2*x-3,-2>,
<3*x^6+2*x^5+2*x^3+2*x^2-2*x-3,-2>,
<2*x^6-3*x^5-2*x^4+2*x^3+2*x-3,-2>,
<3*x^6+x^5-x^4+2*x^3+2*x-3,-2>,
<3*x^6+2*x^5+2*x^3+x^2-x+3,-2>,
<2*x^6-2*x^5+2*x^3+2*x-3,-2>,
<-x^6-3*x^5+2*x^3+2*x-3,-2>,
<-x^6-3*x^5+2*x^4-2*x^3-2*x-3,-2>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x-3,-2>,
<3*x^6+x^5+2*x^4+2*x^3+2*x-3,-2>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x-3,-2>,
<-x^6+3*x^4-2*x^3-2*x-3,-2>,
<3*x^6+2*x^5+x^3+2*x^2+3*x-1,-2>,
<3*x^6-2*x^4-x^3-2*x-3,-2>,
<-x^6-3*x^5-x^4-x^3-2*x-3,-2>,
<2*x^6+3*x^5-x^4+x^3+2*x-3,-2>,
<3*x^6+2*x^5+x^3+x^2-3,-2>,
<-x^6-2*x^5-x^3-2*x-3,-2>,
<3*x^6-2*x^5-x^3-x^2+x-2,-2>,
<2*x^6+3*x^5+2*x^4+x^3+2*x-3,-2>,
<2*x^6+2*x^5+2*x^4+x^3+2*x-3,-2>,
<2*x^6+2*x^4-x^3-2*x-3,-2>,
<3*x^6+2*x^5+x^3-3*x^2+3*x-2,-2>,
<3*x^6+2*x^5-3*x^4-2*x-3,-2>,
<2*x^6-2*x^5-x^4+2*x-3,-2>,
<3*x^6+2*x^5+3*x-1,-2>,
<-x^6-3*x^5+2*x-3,-2>,
<3*x^6-2*x^5-x^2-3*x-2,-2>,
<3*x^6+2*x^5-x^2-3,-2>,
<2*x^6+2*x^5+x^4-2*x-3,-2>,
<-x^6-x^5+3*x^4+2*x-3,-2>,
<2*x^6-3*x^5-3*x^4+x^3-2*x-3,-2>,
<3*x^6-2*x^5+x^3+3*x^2+x-2,-2>,
<3*x^6+2*x^5-x^3+2*x^2+x+2,-2>,
<2*x^6-x^5-2*x^4+x^3-2*x-3,-2>,
<3*x^6+x^5-2*x^4+x^3-2*x-3,-2>,
<2*x^6-2*x^5-x^4+x^3-2*x-3,-2>,
<3*x^6-2*x^5+x^3+x^2-x+2,-2>,
<-x^6-3*x^5+x^3-2*x-3,-2>,
<2*x^6+x^3-2*x-3,-2>,
<3*x^6+2*x^5-x^3-3*x+2,-2>,
<2*x^6-3*x^5-x^3+2*x-3,-2>,
<-x^6-2*x^5+x^4+x^3-2*x-3,-2>,
<2*x^6-x^5+x^4+x^3-2*x-3,-2>,
<-x^6-x^5+2*x^4-x^3+2*x-3,-2>,
<2*x^6-2*x^5+2*x^4-x^3+2*x-3,-2>,
<2*x^6+3*x^5+3*x^4-x^3+2*x-3,-2>,
<-x^6-x^5+3*x^4+x^3-2*x-3,-2>,
<3*x^6+2*x^5-x^3-3*x^2-3,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3+2*x-3,-2>,
<2*x^6-x^5-3*x^4-2*x^3+2*x-3,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3-2*x-3,-2>,
<2*x^6-2*x^5-2*x^4-2*x^3+2*x-3,-2>,
<3*x^6+2*x^5-2*x^3+x^2+3*x+2,-2>,
<3*x^6-2*x^5-x^4+2*x^3-2*x-3,-2>,
<3*x^6+2*x^5-2*x^3+x^2+x-2,-2>,
<2*x^6+x^5+2*x^3-2*x-3,-2>,
<2*x^6-3*x^5+x^4+2*x^3-2*x-3,-2>,
<-x^6-2*x^5+x^4+2*x^3-2*x-3,-2>,
<3*x^6-x^5+x^4+2*x^3-2*x-3,-2>,
<3*x^6+2*x^5-2*x^3-x^2-x+2,-2>,
<3*x^6+2*x^5-2*x^3-x^2-3*x-2,-2>,
<-x^6-3*x^5+2*x^4+2*x^3-2*x-3,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3-2*x-3,-2>,
<2*x^6-2*x^5+3*x^4+2*x^3-2*x-3,-2>,
<3*x^6+3*x^4+2*x^3-2*x-3,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3+2*x-3,-2>,
<3*x^6-3*x^4+3*x^3-2*x-3,-2>,
<-x^6-3*x^5-3*x^4-3*x^3+2*x-3,-2>,
<3*x^6+2*x^5-3*x^3+3*x^2-3*x-1,-2>,
<2*x^6-3*x^5-2*x^4+3*x^3-2*x-3,-2>,
<3*x^6+x^5-x^4+3*x^3-2*x-3,-2>,
<-x^6-2*x^5-x^4-3*x^3+2*x-3,-2>,
<2*x^6+2*x^5-x^4+3*x^3-2*x-3,-2>,
<2*x^6-3*x^5-x^4-3*x^3+2*x-3,-2>,
<-x^6-3*x^5+3*x^3-2*x-3,-2>,
<2*x^6-2*x^5+3*x^3-2*x-3,-2>,
<-x^6-3*x^5-3*x^3+2*x-3,-2>,
<2*x^6+x^4+3*x^3-2*x-3,-2>,
<2*x^6-2*x^5+x^4-3*x^3+2*x-3,-2>,
<3*x^6+2*x^5-3*x^3-2*x^2+x+2,-2>,
<3*x^6-2*x^5+3*x^3-2*x^2-x-1,-2>,
<3*x^6-2*x^5+3*x^3-2*x^2+x+3,-2>,
<-x^6-2*x^5+3*x^4+3*x^3-2*x-3,-2>,
<3*x^6+2*x^5-3*x^3-3*x^2-x+2,-2>,
<3*x^6+2*x^5-x^4+3*x^3+2*x^2-x+2,-2>,
<3*x^6+2*x^5-x^4+3*x^3+3*x-1,-2>,
<3*x^6+2*x^5-x^4+3*x^3-x^2+x-1,-2>,
<3*x^6-2*x^5-x^4-3*x^3-x^2+3*x+2,-2>,
<3*x^6-2*x^5-x^4-2*x^3+x+2,-2>,
<3*x^6+2*x^5-x^4+2*x^3-2*x^2+3*x-1,-2>,
<3*x^6+2*x^5-x^4+2*x^3-3*x^2-3,-2>,
<3*x^6-2*x^5-x^4-x^3+2*x^2-x-2,-2>,
<3*x^6-2*x^5-x^4-x^3+x^2-3*x-2,-2>,
<3*x^6+2*x^5-x^4+x^3+3*x+2,-2>,
<3*x^6-2*x^5-x^4+3*x^2-3*x-2,-2>,
<3*x^6+2*x^5-x^4+3*x^2-3,-2>,
<3*x^6-2*x^5-x^4+2*x^2-3*x+2,-2>,
<3*x^6-2*x^5-x^4-2*x^2+3*x-1,-2>,
<3*x^6-2*x^5-x^4+x^3+3*x-1,-2>,
<3*x^6-2*x^5-x^4+x^3-x^2+x-1,-2>,
<3*x^6+2*x^5-x^4-x^3-x^2-3*x-1,-2>,
<3*x^6-2*x^5-x^4+x^3-3*x^2-3*x-1,-2>,
<3*x^6+2*x^5-x^4-x^3-3*x^2+3*x-2,-2>,
<3*x^6+2*x^5-x^4-2*x^3+3*x^2-x+2,-2>,
<3*x^6-2*x^5-x^4+2*x^3+x+3,-2>,
<3*x^6-2*x^5-x^4+2*x^3-x^2-x+3,-2>,
<3*x^6+2*x^5-x^4-2*x^3-x^2-3,-2>,
<3*x^6+2*x^5-x^4-3*x^3+3*x^2+x-2,-2>,
<3*x^6-2*x^5-x^4+3*x^3+2*x^2-x-1,-2>,
<3*x^6-2*x^5-x^4+3*x^3+2*x^2+x+3,-2>,
<3*x^6-2*x^5-x^4+3*x^3+x^2-3*x-1,-2>,
<3*x^6-2*x^5-x^4+3*x^3+x^2-x+3,-2>,
<2*x^6+x^5-3*x^4-3*x^3+2*x^2-2*x-3,-2>,
<3*x^6-2*x^5-2*x^4-3*x^3+3*x^2+3*x+2,-2>,
<3*x^6+2*x^5-2*x^4+3*x^3+2*x^2-2*x-3,-2>,
<2*x^6+2*x^5-x^4+3*x^3+2*x^2+2*x-3,-2>,
<3*x^6+x^5-x^4+3*x^3+2*x^2+2*x-3,-2>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-2*x^4+3*x^3-x^2+3*x+2,-2>,
<-x^6-3*x^5+x^4-3*x^3+2*x^2-2*x-3,-2>,
<-x^6-2*x^5+x^4-3*x^3+2*x^2-2*x-3,-2>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2-2*x-3,-2>,
<-x^6+2*x^4-3*x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-2*x^4+3*x^3-3*x^2-x+2,-2>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x-2,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x+2,-2>,
<-x^6-3*x^5-2*x^4-2*x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3+2*x^2+3*x-1,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3+2*x^2+2*x-3,-2>,
<2*x^6+x^5-2*x^4+2*x^3+2*x^2+2*x-3,-2>,
<2*x^6-2*x^4+2*x^3+2*x^2+2*x-3,-2>,
<2*x^6+3*x^5-x^4+2*x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3+x^2-3,-2>,
<2*x^6+2*x^5+2*x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3+x+3,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3-x-1,-2>,
<2*x^6+x^4-2*x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3-x^2-x+3,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3-2*x^2+3*x-2,-2>,
<3*x^6+2*x^5-2*x^4+2*x^3-3*x^2+3*x+2,-2>,
<3*x^6+3*x^4+2*x^3+2*x^2+2*x-3,-2>,
<2*x^6+2*x^5-3*x^4+x^3+2*x^2+2*x-3,-2>,
<2*x^6-3*x^5-3*x^4+x^3+2*x^2+2*x-3,-2>,
<2*x^6+2*x^5-2*x^4+x^3+2*x^2+2*x-3,-2>,
<2*x^6+x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-2*x^4+x^3-x^2-3,-2>,
<2*x^6+3*x^5+2*x^4-x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-3*x^4+2*x^2+2*x-3,-2>,
<-x^6-3*x^5-2*x^4+2*x^2-2*x-3,-2>,
<-x^6-3*x^5-x^4+2*x^2-2*x-3,-2>,
<3*x^6-2*x^5-2*x^4+x^2+x-1,-2>,
<-x^6-2*x^5+2*x^2-2*x-3,-2>,
<3*x^6+x^5+2*x^2-2*x-3,-2>,
<-x^6-2*x^5+2*x^2+2*x-3,-2>,
<2*x^6-3*x^5+2*x^2+2*x-3,-2>,
<-x^6-3*x^5+x^4+2*x^2+2*x-3,-2>,
<-x^6-x^5+3*x^4+2*x^2-2*x-3,-2>,
<-x^6-3*x^5+3*x^4+2*x^2+2*x-3,-2>,
<3*x^6-2*x^5-2*x^4+x^3+3*x^2+x-1,-2>,
<2*x^6-x^5-3*x^4-x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-x^3+3*x^2-3*x-1,-2>,
<3*x^6-2*x^5-2*x^4+x^3+x^2-3*x-1,-2>,
<2*x^6-x^4-x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-x^3+3*x+2,-2>,
<-x^6-2*x^5+x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-x^3+x-2,-2>,
<3*x^6-x^5+x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-x^3-x^2-x-2,-2>,
<2*x^6+2*x^5+x^4+x^3+2*x^2-2*x-3,-2>,
<2*x^6+3*x^5+x^4+x^3+2*x^2-2*x-3,-2>,
<2*x^6-2*x^5+2*x^4+x^3+2*x^2-2*x-3,-2>,
<2*x^6+2*x^4-x^3+2*x^2+2*x-3,-2>,
<-x^6-2*x^5+3*x^4+x^3+2*x^2-2*x-3,-2>,
<-2*x^6-3*x^5+3*x^4-x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-x^3-3*x^2-3*x+2,-2>,
<3*x^6-2*x^5-2*x^4+x^3-3*x^2+3*x-2,-2>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x^2-3,-2>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x^2+2*x-3,-2>,
<-x^6-3*x^5-3*x^4-2*x^3+2*x^2+2*x-3,-2>,
<-x^6-3*x^5-x^4+2*x^3+2*x^2-2*x-3,-2>,
<3*x^6-x^4+2*x^3+2*x^2-2*x-3,-2>,
<2*x^6-3*x^5-x^4-2*x^3+2*x^2+2*x-3,-2>,
<-x^6-3*x^5+2*x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-2*x^3-x^2+3*x-2,-2>,
<-x^6-x^5+x^4-2*x^3+2*x^2+2*x-3,-2>,
<3*x^6+x^5+x^4+2*x^3+2*x^2-2*x-3,-2>,
<2*x^6-2*x^5+x^4-2*x^3+2*x^2+2*x-3,-2>,
<-2*x^6-3*x^5+x^4-2*x^3+2*x^2+2*x-3,-2>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2+3*x-2,-2>,
<3*x^6-2*x^5-2*x^4+2*x^3-2*x^2+x-2,-2>,
<-x^6-x^5+3*x^4+2*x^3+2*x^2-2*x-3,-2>,
<3*x^6-2*x^5-2*x^4+2*x^3-3*x^2-x-2,-2>,
<-x^6+3*x^4-2*x^3+2*x^2+2*x-3,-2>,
<2*x^6+3*x^5-2*x^4-3*x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-3*x^3+2*x^2+2*x-3,-2>,
<2*x^6-x^5-x^4-3*x^3+2*x^2+2*x-3,-2>,
<-x^6-2*x^5-x^4-3*x^3+2*x^2+2*x-3,-2>,
<3*x^6-2*x^5-2*x^4+3*x^3-x^2-x-2,-2>,
<-x^6-x^5+x^4-3*x^3+2*x^2+2*x-3,-2>,
<-x^6-3*x^5+2*x^4+3*x^3+2*x^2-2*x-3,-2>,
<3*x^6-2*x^5-2*x^4+3*x^3-2*x^2-3*x-2,-2>,
<2*x^6+2*x^5+2*x^4+3*x^3+2*x^2-2*x-3,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+2*x^2+2*x-3,-2>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2+3*x-2,-2>,
<2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-3,-2>,
<3*x^6+2*x^5-3*x^4+3*x^3+3*x^2+3*x+2,-2>,
<3*x^6-2*x^5-3*x^4-3*x^3-x^2-3,-2>,
<3*x^6-2*x^5-3*x^4-3*x^3-x^2+x-1,-2>,
<3*x^6+2*x^5-3*x^4+3*x^3-3*x^2-x+3,-2>,
<3*x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x-1,-2>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x^2+3*x-1,-2>,
<3*x^6-2*x^5-3*x^4-2*x^3+x+3,-2>,
<3*x^6+2*x^5-3*x^4+2*x^3-x-2,-2>,
<3*x^6+2*x^5-3*x^4+x^3+2*x^2+x+3,-2>,
<3*x^6+2*x^5-3*x^4+x^3-x^2+x-2,-2>,
<3*x^6-2*x^5-3*x^4-x^3-3*x^2+3*x-2,-2>,
<3*x^6-2*x^5-3*x^4+3*x^2-3*x-1,-2>,
<3*x^6+2*x^5-3*x^4-x^2-x+3,-2>,
<3*x^6-2*x^5-3*x^4-2*x^2+3*x+2,-2>,
<3*x^6-2*x^5-3*x^4-3*x^2+x+2,-2>,
<3*x^6+2*x^5-3*x^4-x^3+2*x^2-3*x-2,-2>,
<3*x^6+2*x^5-3*x^4-x^3+3*x-1,-2>,
<3*x^6-2*x^5-3*x^4+x^3+3*x+2,-2>,
<3*x^6-2*x^5-3*x^4+x^3-x^2-x-2,-2>,
<3*x^6-2*x^5-3*x^4+x^3-2*x^2-3*x-2,-2>,
<3*x^6-2*x^5-3*x^4+x^3-2*x^2-x+2,-2>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x^2+3*x-2,-2>,
<3*x^6-2*x^5-3*x^4+2*x^3+3*x^2+3*x-2,-2>,
<3*x^6+2*x^5-3*x^4-2*x^3+2*x^2+x-2,-2>,
<3*x^6-2*x^5-3*x^4+2*x^3+2*x^2+3*x+2,-2>,
<3*x^6-2*x^5-3*x^4+2*x^3-x^2-3*x+2,-2>,
<3*x^6+2*x^5-3*x^4-2*x^3-x^2-3*x+2,-2>,
<3*x^6-2*x^5-3*x^4+3*x^3+2*x^2-x+2,-2>,
<3*x^6+2*x^5-3*x^4-3*x^3+x^2+3*x-2,-2>,
<3*x^6+2*x^5-3*x^4-3*x^3-x^2+x+2,-2>,
<3*x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x-2,-2>,
<3*x^6-2*x^5-3*x^4+3*x^3-3*x^2+x-1,-2>,
<3*x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x+2,-2>,
<3*x^6+x^5+3*x^4+3*x^3+3*x^2-x-2,-2>,
<-2*x^6-2*x^5+2*x^4-3*x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4+3*x^3+2*x^2-x+2,-2>,
<3*x^6+x^5+3*x^4+3*x^3+x^2-3*x+2,-2>,
<-2*x^6-3*x^5-3*x^3+3*x^2-x+3,-2>,
<2*x^6-3*x^3+3*x^2-x+3,-2>,
<3*x^6-x^5+3*x^4-3*x^3-x^2+x-1,-2>,
<3*x^6+x^5+3*x^4+3*x^3-3*x^2+x-1,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2+3*x+2,-2>,
<3*x^6-x^5+2*x^4-2*x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2+x-2,-2>,
<3*x^6+x^5+3*x^4+2*x^3+x^2+x+2,-2>,
<2*x^6-2*x^5-2*x^3+3*x^2-x+3,-2>,
<-x^6-x^5-2*x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4+2*x^3-x+2,-2>,
<3*x^6-x^5+3*x^4-2*x^3-x^2-x+3,-2>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2-x+3,-2>,
<3*x^6-x^5-2*x^4-2*x^3+3*x^2-x+3,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2-x+3,-2>,
<3*x^6-x^5+3*x^4-x^3+2*x^2-x-1,-2>,
<2*x^6+2*x^5+2*x^4-x^3+3*x^2-x+3,-2>,
<3*x^6-x^5+3*x^4-x^3+x^2-x+3,-2>,
<2*x^6+x^4-x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4+x^3-x^2+x+2,-2>,
<2*x^6-2*x^4-x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4+x^3-3*x^2-3*x+2,-2>,
<2*x^6-3*x^5+3*x^4+3*x^2-x+3,-2>,
<3*x^6-x^5+3*x^4+3*x^2-3*x-1,-2>,
<2*x^6+3*x^5+2*x^4+3*x^2-x+3,-2>,
<-x^6-3*x^5+3*x^2-x+3,-2>,
<3*x^6-x^5-x^4+3*x^2-x+3,-2>,
<2*x^6+x^5-2*x^4+3*x^2-x+3,-2>,
<-x^6-3*x^5-3*x^4+3*x^2-x+3,-2>,
<3*x^6-x^5+3*x^4-3*x^2+x-2,-2>,
<-2*x^6-3*x^5+2*x^4+x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4-x^3+2*x^2+x+3,-2>,
<3*x^6+x^5+3*x^4-x^3+2*x^2-x-1,-2>,
<-x^6-2*x^5+x^4+x^3+3*x^2-x+3,-2>,
<2*x^6+x^5+x^4+x^3+3*x^2-x+3,-2>,
<2*x^6-x^5+x^3+3*x^2-x+3,-2>,
<-x^6-3*x^5-x^4+x^3+3*x^2-x+3,-2>,
<2*x^6+3*x^5-x^4+x^3+3*x^2-x+3,-2>,
<2*x^6-2*x^5-2*x^4+x^3+3*x^2-x+3,-2>,
<3*x^6-x^5+3*x^4+x^3-2*x^2+x+2,-2>,
<2*x^6+3*x^5+3*x^4+2*x^3+3*x^2-x+3,-2>,
<-2*x^6-3*x^5+2*x^4+2*x^3+3*x^2-x+3,-2>,
<-x^6-x^5+2*x^4+2*x^3+3*x^2-x+3,-2>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2-x+3,-2>,
<2*x^6+3*x^5+x^4+2*x^3+3*x^2-x+3,-2>,
<2*x^6-3*x^5+2*x^3+3*x^2-x+3,-2>,
<-x^6-2*x^5+2*x^3+3*x^2-x+3,-2>,
<3*x^6-x^5+2*x^3+3*x^2-x+3,-2>,
<3*x^6-x^5+3*x^4+2*x^3+x+2,-2>,
<3*x^6-x^5+3*x^4+2*x^3-x^2-3*x-2,-2>,
<2*x^6+x^5-x^4+2*x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4-2*x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2-x+3,-2>,
<2*x^6-3*x^4+2*x^3+3*x^2-x+3,-2>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x^2-x+3,-2>,
<-x^6-x^5+3*x^4+3*x^3+3*x^2-x+3,-2>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2-x+3,-2>,
<2*x^6+x^5+2*x^4+3*x^3+3*x^2-x+3,-2>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2-x+3,-2>,
<-x^6-3*x^5+3*x^3+3*x^2-x+3,-2>,
<2*x^6+3*x^5+3*x^3+3*x^2-x+3,-2>,
<-x^6-3*x^5-x^4+3*x^3+3*x^2-x+3,-2>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2-x+3,-2>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2-x+3,-2>,
<3*x^6+x^5+3*x^4-3*x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3+3*x^2-x+3,-2>,
<3*x^6-x^5-3*x^4+3*x^3+3*x^2-x+3,-2>,
<3*x^6+3*x^4+3*x^3+2*x^2+x+3,-2>,
<2*x^6+3*x^5+2*x^4+3*x^3+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4-3*x^3+2*x^2-x-1,-2>,
<3*x^6-x^5+2*x^4-3*x^3+x^2-3*x-1,-2>,
<2*x^6+2*x^5+3*x^3+2*x^2+x+3,-2>,
<3*x^6+x^5+2*x^4+3*x^3-x-1,-2>,
<3*x^6+x^5+2*x^4+3*x^3-x^2-x+3,-2>,
<2*x^6-x^5+2*x^4+3*x^3-x^2-3*x-1,-2>,
<2*x^6-2*x^4+3*x^3+2*x^2+x+3,-2>,
<2*x^6+2*x^5-3*x^4+3*x^3+2*x^2+x+3,-2>,
<2*x^6+3*x^4+2*x^3+2*x^2+x+3,-2>,
<-x^6-2*x^5+2*x^4+2*x^3+2*x^2+x+3,-2>,
<2*x^6-x^5+x^4+2*x^3+2*x^2+x+3,-2>,
<2*x^6+3*x^5-x^4+2*x^3+2*x^2+x+3,-2>,
<3*x^6+x^5+2*x^4+2*x^3-x^2+x-1,-2>,
<3*x^6+x^5+2*x^4+2*x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+2*x^2+x+3,-2>,
<3*x^6+x^5+2*x^4+2*x^3-3*x^2-x+3,-2>,
<3*x^6-x^5+2*x^4-2*x^3-3*x^2+3*x+2,-2>,
<2*x^6+3*x^5+3*x^4+x^3+2*x^2+x+3,-2>,
<3*x^6+x^5+2*x^4+x^3+3*x^2+x+2,-2>,
<2*x^6+3*x^5+x^4+x^3+2*x^2+x+3,-2>,
<-x^6-3*x^5+x^4+x^3+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4-x^3+3*x-2,-2>,
<3*x^6+x^5+2*x^4+x^3-2*x^2+3*x-1,-2>,
<3*x^6-x^5+2*x^4-x^3-2*x^2+x+2,-2>,
<-x^6-3*x^5-2*x^4+x^3+2*x^2+x+3,-2>,
<2*x^6-3*x^4+x^3+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4+x^2+3*x+2,-2>,
<3*x^6+x^5+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4-x^2-3*x-2,-2>,
<3*x^6-x^5+2*x^4-x^2-x+2,-2>,
<3*x^6-x^5+2*x^4-2*x^2-3*x+2,-2>,
<3*x^6+x^5-3*x^4+2*x^2+x+3,-2>,
<-2*x^6-2*x^5+3*x^4-x^3+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4+x^3+2*x^2+x+2,-2>,
<3*x^6+x^5+2*x^4-x^3+x^2+3*x-2,-2>,
<2*x^6+3*x^5-x^3+2*x^2+x+3,-2>,
<2*x^6-3*x^5-x^4-x^3+2*x^2+x+3,-2>,
<2*x^6+x^5-2*x^4-x^3+2*x^2+x+3,-2>,
<3*x^6+x^5+2*x^4-x^3-2*x^2-x+2,-2>,
<3*x^6+x^5+2*x^4-x^3-3*x^2-3*x+2,-2>,
<3*x^6-x^5+2*x^4+2*x^3+3*x^2-3*x-2,-2>,
<3*x^6+x^5+2*x^4-2*x^3+3*x^2-3*x-1,-2>,
<2*x^6+2*x^5+2*x^4-2*x^3+2*x^2+x+3,-2>,
<-x^6-2*x^5-2*x^3+2*x^2+x+3,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4+2*x^3-3*x^2+x-1,-2>,
<-x^6-x^5+3*x^4-3*x^3+2*x^2+x+3,-2>,
<-x^6-2*x^5+3*x^4-3*x^3+2*x^2+x+3,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3+2*x^2+x+3,-2>,
<-2*x^6-2*x^5+2*x^4-3*x^3+2*x^2+x+3,-2>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2+x+3,-2>,
<3*x^6+x^5+2*x^4-3*x^3+x^2-3*x-1,-2>,
<-x^6-x^5-3*x^3+2*x^2+x+3,-2>,
<2*x^6-2*x^5-3*x^3+2*x^2+x+3,-2>,
<-x^6-3*x^5-x^4-3*x^3+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4+3*x^3-2*x^2-x-1,-2>,
<3*x^6-x^5-2*x^4-3*x^3+2*x^2+x+3,-2>,
<-x^6-2*x^5-2*x^4-3*x^3+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4+3*x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4-3*x^3+2*x^2+x+3,-2>,
<3*x^6-x^5+2*x^4+3*x^3-3*x^2-x+3,-2>,
<-x^6+2*x^4-3*x^3+x^2-x+3,-2>,
<-x^6-2*x^5+x^4-3*x^3+x^2-x+3,-2>,
<2*x^6-2*x^5-3*x^3+x^2-x+3,-2>,
<3*x^6-3*x^3+x^2-x+3,-2>,
<2*x^6+3*x^5-x^4-3*x^3+x^2-x+3,-2>,
<3*x^6+x^5+x^4+3*x^3-2*x^2+x+2,-2>,
<3*x^6-x^5+x^4-3*x^3-2*x^2+x+2,-2>,
<2*x^6+x^5+3*x^4-2*x^3+x^2-x+3,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^3+x^2-x+3,-2>,
<-2*x^6-3*x^5+x^4-2*x^3+x^2-x+3,-2>,
<2*x^6+x^4-2*x^3+x^2-x+3,-2>,
<3*x^6+x^5+x^4+2*x^3+x^2-x+3,-2>,
<3*x^6+x^5+x^4+2*x^3-3*x^2+3*x+2,-2>,
<2*x^6-2*x^5-3*x^4-2*x^3+x^2-x+3,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3+x^2-x+3,-2>,
<2*x^6-x^5+3*x^4-x^3+x^2-x+3,-2>,
<3*x^6-x^5+x^4-x^3+3*x^2+3*x+2,-2>,
<2*x^6+3*x^5+2*x^4-x^3+x^2-x+3,-2>,
<-x^6-x^5+x^4-x^3+x^2-x+3,-2>,
<3*x^6+x^5+x^4+x^3-x-1,-2>,
<2*x^6+2*x^5-x^3+x^2-x+3,-2>,
<3*x^6-x^5-x^4-x^3+x^2-x+3,-2>,
<2*x^6+2*x^5-2*x^4-x^3+x^2-x+3,-2>,
<2*x^6+3*x^5-3*x^4-x^3+x^2-x+3,-2>,
<3*x^6-x^5+x^4+3*x^2-3*x-2,-2>,
<3*x^6-x^5+x^4+3*x^2-x+2,-2>,
<3*x^6-x^5+x^4+2*x^2-3*x+2,-2>,
<-x^6-2*x^5+x^4+x^2-x+3,-2>,
<2*x^6+x^5+x^4+x^2-x+3,-2>,
<3*x^6+x^5+x^4+3*x-1,-2>,
<-x^6-2*x^5+x^2-x+3,-2>,
<3*x^6+x^5+x^2-x+3,-2>,
<-x^6-3*x^5-x^4+x^2-x+3,-2>,
<2*x^6-x^4+x^2-x+3,-2>,
<3*x^6-x^5+x^4-2*x^2+3*x-1,-2>,
<3*x^6-x^5+x^4-3*x^2-3,-2>,
<-x^6-3*x^5+3*x^4+x^3+x^2-x+3,-2>,
<-x^6-2*x^5+3*x^4+x^3+x^2-x+3,-2>,
<3*x^6+x^5+x^4-x^3+3*x^2-x-2,-2>,
<3*x^6+x^5+x^4-x^3+x^2-3*x+2,-2>,
<3*x^6-x^5+x^3+x^2-x+3,-2>,
<3*x^6-x^5+x^4+x^3-x^2+x-1,-2>,
<2*x^6+2*x^5-x^4+x^3+x^2-x+3,-2>,
<3*x^6-x^5+x^4+x^3-2*x^2-x-1,-2>,
<3*x^6-x^5+x^4+x^3-3*x^2-x+3,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x^2-x+3,-2>,
<3*x^6+x^5+x^4-2*x^3+2*x^2+3*x+2,-2>,
<-x^6-2*x^5+x^4+2*x^3+x^2-x+3,-2>,
<3*x^6-x^5+x^4+2*x^3+x^2-3,-2>,
<3*x^6-x^5+x^4+2*x^3-x-1,-2>,
<2*x^6+2*x^3+x^2-x+3,-2>,
<-x^6-3*x^5-x^4+2*x^3+x^2-x+3,-2>,
<3*x^6-x^4+2*x^3+x^2-x+3,-2>,
<3*x^6+x^5+x^4-2*x^3-x^2-3*x+2,-2>,
<2*x^6-x^5-2*x^4+2*x^3+x^2-x+3,-2>,
<2*x^6-2*x^5+3*x^4+3*x^3+x^2-x+3,-2>,
<3*x^6-x^5+x^4+3*x^3+2*x^2-x-1,-2>,
<2*x^6+2*x^5+2*x^4+3*x^3+x^2-x+3,-2>,
<3*x^6-x^5+x^4+3*x^3+x^2-x+3,-2>,
<2*x^6+x^5-2*x^4+3*x^3+x^2-x+3,-2>,
<3*x^6+x^5+x^4-3*x^3-3*x^2-3*x+2,-2>,
<-x^6-2*x^5+3*x^4+3*x^3+x+3,-2>,
<3*x^6+x^5+3*x^3+2*x^2+x+2,-2>,
<2*x^6-x^5+2*x^4+3*x^3+x+3,-2>,
<3*x^6+x^5+3*x^3+x^2-3*x-2,-2>,
<3*x^6+3*x^3+x+3,-2>,
<-x^6-3*x^5+3*x^3+x+3,-2>,
<2*x^6+2*x^5-x^4+3*x^3+x+3,-2>,
<3*x^6-3*x^4+3*x^3+x+3,-2>,
<3*x^6-x^5-2*x^3+2*x^2-3*x+2,-2>,
<-x^6-3*x^5+2*x^4+2*x^3+x+3,-2>,
<-x^6-2*x^5+x^4+2*x^3+x+3,-2>,
<2*x^6-3*x^5+x^4+2*x^3+x+3,-2>,
<3*x^6+x^5+2*x^3-x^2-x+2,-2>,
<3*x^6+x^5+2*x^3-x^2-3*x-2,-2>,
<3*x^6-x^5-2*x^3-2*x^2+3*x-1,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+x+3,-2>,
<2*x^6-x^5+x^4+x^3+x+3,-2>,
<2*x^6+3*x^5+x^3+x+3,-2>,
<2*x^6+x^3+x+3,-2>,
<3*x^6-x^5-x^3-x^2-3,-2>,
<2*x^6+2*x^5-2*x^4+x^3+x+3,-2>,
<3*x^6+x^5-2*x^4+x^3+x+3,-2>,
<3*x^6+x^5+x^3-2*x^2+x+2,-2>,
<3*x^6+x^5+x^3-2*x^2-x-2,-2>,
<2*x^6-3*x^5-3*x^4+x^3+x+3,-2>,
<3*x^6+x^5+3*x^2+x-1,-2>,
<3*x^6+2*x^4+x+3,-2>,
<-2*x^6-3*x^5+2*x^4+x+3,-2>,
<3*x^6-x^5+x^2-3,-2>,
<3*x^6-x^5+x+3,-2>,
<-x^6-2*x^5+x+3,-2>,
<3*x^6+x^5-3*x^2+x-2,-2>,
<-2*x^6-3*x^5+3*x^4-x^3+x+3,-2>,
<-x^6-x^5+2*x^4-x^3+x+3,-2>,
<-2*x^6-3*x^5+2*x^4-x^3+x+3,-2>,
<-x^6-2*x^5-x^3+x+3,-2>,
<2*x^6-2*x^5-2*x^4-x^3+x+3,-2>,
<-x^6+3*x^4-2*x^3+x+3,-2>,
<2*x^6-3*x^5+3*x^4-2*x^3+x+3,-2>,
<-x^6-3*x^5+2*x^4-2*x^3+x+3,-2>,
<3*x^6+x^4-2*x^3+x+3,-2>,
<2*x^6+3*x^5-2*x^3+x+3,-2>,
<-x^6-3*x^5-2*x^3+x+3,-2>,
<3*x^6+x^5-2*x^3-x^2-3,-2>,
<3*x^6+x^5-2*x^3-2*x^2-x-1,-2>,
<3*x^6-x^5+2*x^3-3*x^2+x+2,-2>,
<3*x^6+x^5-3*x^3+2*x^2-x+2,-2>,
<-x^6-x^5+2*x^4-3*x^3+x+3,-2>,
<-x^6-2*x^5-3*x^3+x+3,-2>,
<2*x^6-x^5-x^4-3*x^3+x+3,-2>,
<3*x^6-x^5+3*x^3-2*x^2-3*x-2,-2>,
<3*x^6-x^5+3*x^3-2*x^2-x+2,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3+x+3,-2>,
<-2*x^6-2*x^5+3*x^4-3*x^3-x^2-x+3,-2>,
<-x^6+3*x^4-3*x^3-x^2-x+3,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3-x^2-x+3,-2>,
<3*x^6-x^5-x^4-3*x^3+3*x-1,-2>,
<2*x^6-x^5-x^4-3*x^3-x^2-x+3,-2>,
<3*x^6+x^5-x^4+3*x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-2*x^4-3*x^3-x^2-x+3,-2>,
<3*x^6-x^5-x^4-3*x^3-2*x^2-x-1,-2>,
<3*x^6-x^5-x^4-3*x^3-3*x^2-3*x-1,-2>,
<2*x^6-2*x^5-3*x^4-3*x^3-x^2-x+3,-2>,
<-x^6+3*x^4-2*x^3-x^2-x+3,-2>,
<3*x^6+x^5-x^4+2*x^3+3*x^2-x+2,-2>,
<3*x^6+x^5-x^4+2*x^3+3*x^2-3*x-2,-2>,
<3*x^6+x^5-x^4+2*x^3+2*x^2-3*x+2,-2>,
<3*x^6-x^5-x^4-2*x^3+2*x^2+3*x-1,-2>,
<2*x^6-2*x^5+x^4-2*x^3-x^2-x+3,-2>,
<3*x^6-x^5-x^4-2*x^3+x^2-3,-2>,
<3*x^6-x^5-x^4-2*x^3+x^2+x-1,-2>,
<3*x^6-x^5-x^4-2*x^3-x-1,-2>,
<3*x^6+x^5-x^4+2*x^3-2*x^2+x+3,-2>,
<2*x^6+2*x^5-2*x^4-2*x^3-x^2-x+3,-2>,
<-2*x^6-3*x^5+3*x^4-x^3-x^2-x+3,-2>,
<3*x^6-x^5-x^4-x^3+3*x^2+x-1,-2>,
<3*x^6-x^5-x^4-x^3+2*x^2-x-1,-2>,
<2*x^6+2*x^4-x^3-x^2-x+3,-2>,
<2*x^6-x^5-x^3-x^2-x+3,-2>,
<-x^6-3*x^5-x^4-x^3-x^2-x+3,-2>,
<2*x^6-x^4-x^3-x^2-x+3,-2>,
<-x^6-3*x^5-2*x^4-x^3-x^2-x+3,-2>,
<2*x^6-2*x^5-2*x^4-x^3-x^2-x+3,-2>,
<2*x^6-x^5-3*x^4-x^3-x^2-x+3,-2>,
<3*x^6+x^5-3*x^4-x^3-x^2-x+3,-2>,
<2*x^6+2*x^5-3*x^4-x^3-x^2-x+3,-2>,
<3*x^6-x^5-x^4-x^3-3*x^2+3*x-2,-2>,
<2*x^6+3*x^5+3*x^4-x^2-x+3,-2>,
<3*x^6+2*x^4-x^2-x+3,-2>,
<-x^6-3*x^5+x^4-x^2-x+3,-2>,
<2*x^6-3*x^5-x^2-x+3,-2>,
<2*x^6+x^5-x^4-x^2-x+3,-2>,
<3*x^6-x^5-x^4-3*x^2+x+2,-2>,
<2*x^6+3*x^4+x^3-x^2-x+3,-2>,
<3*x^6+x^5-x^4-x^3+3*x^2-3*x-1,-2>,
<-x^6-2*x^5+2*x^4+x^3-x^2-x+3,-2>,
<3*x^6+x^5-x^4-x^3+3*x-2,-2>,
<3*x^6-x^5-x^4+x^3+x-2,-2>,
<3*x^6-x^5-x^4+x^3+3*x+2,-2>,
<2*x^6+3*x^5-x^4+x^3-x^2-x+3,-2>,
<3*x^6-x^5-x^4+x^3-2*x^2-x+2,-2>,
<3*x^6+x^5-2*x^4+x^3-x^2-x+3,-2>,
<2*x^6+2*x^5-3*x^4+x^3-x^2-x+3,-2>,
<3*x^6-x^5-x^4+2*x^3+3*x^2+3*x-2,-2>,
<3*x^6-x^5-x^4+2*x^3-3*x-2,-2>,
<2*x^6+x^5+2*x^3-x^2-x+3,-2>,
<2*x^6-2*x^4+2*x^3-x^2-x+3,-2>,
<2*x^6+x^5+3*x^4+3*x^3-x^2-x+3,-2>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2-x+3,-2>,
<2*x^6-2*x^5+3*x^3-x^2-x+3,-2>,
<2*x^6+3*x^5+3*x^3-x^2-x+3,-2>,
<3*x^6-x^5-2*x^4+3*x^3-x^2-x+3,-2>,
<2*x^6-2*x^5-3*x^4+3*x^3-x^2-x+3,-2>,
<2*x^6+x^5-3*x^4+3*x^3-x^2-x+3,-2>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x^2+x+3,-2>,
<3*x^6-x^5-2*x^4-3*x^3+3*x^2-3,-2>,
<3*x^6+x^5-2*x^4+3*x^3+3*x^2-3*x-1,-2>,
<3*x^6-x^5-2*x^4-3*x^3+2*x^2-x-1,-2>,
<2*x^6+x^5+x^4+3*x^3-2*x^2+x+3,-2>,
<3*x^6+x^5-2*x^4+3*x^3+3*x+2,-2>,
<2*x^6-x^4+3*x^3-2*x^2+x+3,-2>,
<3*x^6+x^5-2*x^4+3*x^3-2*x^2-x+2,-2>,
<2*x^6+x^5+3*x^4+2*x^3-2*x^2+x+3,-2>,
<-x^6-2*x^5+3*x^4+2*x^3-2*x^2+x+3,-2>,
<2*x^6-x^5+2*x^4+2*x^3-2*x^2+x+3,-2>,
<3*x^6+x^5-2*x^4+2*x^3+x^2-3*x-1,-2>,
<3*x^6+2*x^3-2*x^2+x+3,-2>,
<2*x^6-x^5-x^4+2*x^3-2*x^2+x+3,-2>,
<3*x^6+x^5-2*x^4+2*x^3-2*x^2+3*x+2,-2>,
<3*x^6-x^5-2*x^4+2*x^3-2*x^2+x+3,-2>,
<2*x^6-3*x^5-2*x^4+2*x^3-2*x^2+x+3,-2>,
<3*x^6+x^5-2*x^4+2*x^3-3*x^2+x+2,-2>,
<3*x^6-3*x^4+2*x^3-2*x^2+x+3,-2>,
<3*x^6-x^5-2*x^4-2*x^3-3*x^2+x+2,-2>,
<-2*x^6-3*x^5+3*x^4+x^3-2*x^2+x+3,-2>,
<-x^6-3*x^5+2*x^4+x^3-2*x^2+x+3,-2>,
<3*x^6-x^5-2*x^4-x^3+x-2,-2>,
<3*x^6-x^5-2*x^4-x^3-x^2+x+2,-2>,
<3*x^6+x^5-2*x^4+x^3-x^2-3*x-1,-2>,
<3*x^6-x^5-2*x^4-x^3-3*x^2-3*x+2,-2>,
<-x^6-x^5+3*x^4-2*x^2+x+3,-2>,
<3*x^6-x^5-2*x^4+3*x^2+3*x-2,-2>,
<3*x^6-x^5-2*x^4+2*x^2+3*x+2,-2>,
<3*x^6-x^5-2*x^4-3*x-2,-2>,
<2*x^6-2*x^2+x+3,-2>,
<3*x^6-x^5-2*x^4-x^2-3*x+2,-2>,
<2*x^6-3*x^5-3*x^4-2*x^2+x+3,-2>,
<2*x^6+3*x^5+3*x^4-x^3-2*x^2+x+3,-2>,
<3*x^6+x^5-2*x^4-x^3+2*x^2+x+2,-2>,
<-x^6-2*x^5-x^3-2*x^2+x+3,-2>,
<2*x^6-3*x^5-x^3-2*x^2+x+3,-2>,
<3*x^6+x^5-2*x^4-x^3-2*x^2+3*x-1,-2>,
<3*x^6+x^5-2*x^4-x^3-3*x^2-3,-2>,
<-x^6-x^5+3*x^4-2*x^3-2*x^2+x+3,-2>,
<2*x^6+x^5+x^4-2*x^3-2*x^2+x+3,-2>,
<3*x^6+x^5-2*x^4-2*x^3+x+2,-2>,
<3*x^6-x^5-2*x^4+2*x^3+3*x-1,-2>,
<3*x^6+x^5-2*x^4-2*x^3-x^2-x+2,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3-2*x^2+x+3,-2>,
<-x^6-3*x^5-2*x^4-2*x^3-2*x^2+x+3,-2>,
<3*x^6-x^5-2*x^4+2*x^3-3*x^2-3*x-1,-2>,
<2*x^6-3*x^5+3*x^4-3*x^3-2*x^2+x+3,-2>,
<2*x^6+2*x^5-3*x^3-2*x^2+x+3,-2>,
<3*x^6-x^5-2*x^4+3*x^3-x^2-3*x-1,-2>,
<-x^6-2*x^5-x^4-3*x^3-2*x^2+x+3,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3-2*x^2+x+3,-2>,
<2*x^6-x^5+3*x^4-3*x^3-3*x^2-x+3,-2>,
<-x^6+3*x^4-3*x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2-x-2,-2>,
<-x^6-2*x^5+2*x^4-3*x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4+3*x^3+x^2-3*x+2,-2>,
<3*x^6-x^5-3*x^4-3*x^3+x^2+3*x-2,-2>,
<3*x^6-x^5-3*x^4-3*x^3-x^2+x+2,-2>,
<3*x^6-x^5-3*x^4-3*x^3-3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4+2*x^3+2*x^2+3*x+2,-2>,
<3*x^6+x^5-3*x^4+2*x^3+x^2-x-2,-2>,
<-x^6-2*x^5-2*x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4+2*x^3-x+2,-2>,
<3*x^6+x^5-3*x^4+2*x^3-3*x-2,-2>,
<3*x^6-x^5-3*x^4-2*x^3-x^2-3*x+2,-2>,
<-x^6-3*x^5-x^4-2*x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4+2*x^3-x^2-3*x+2,-2>,
<2*x^6-2*x^5-2*x^4-2*x^3-3*x^2-x+3,-2>,
<2*x^6-x^5-3*x^4-2*x^3-3*x^2-x+3,-2>,
<-x^6-2*x^5+3*x^4-x^3-3*x^2-x+3,-2>,
<2*x^6+3*x^5+3*x^4-x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4+x^3+3*x^2-3*x-1,-2>,
<-x^6-3*x^5+x^4-x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4+x^3-x^2+x+2,-2>,
<3*x^6-x^5-3*x^4-x^3-2*x^2+3*x-1,-2>,
<3*x^6-x^5-3*x^4-x^3-3*x^2+x-1,-2>,
<3*x^6+x^5-3*x^4+x^3-3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^2-x+3,-2>,
<-x^6-2*x^5+2*x^4-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4+x^2-3*x-1,-2>,
<2*x^6+3*x^5-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4-2*x^2+3*x+2,-2>,
<3*x^6-x^5-3*x^4-2*x^2-x-1,-2>,
<2*x^6-3*x^5-3*x^4-3*x^2-x+3,-2>,
<3*x^6-x^5-3*x^4-3*x^2-x+3,-2>,
<2*x^6+2*x^5-3*x^4-3*x^2-x+3,-2>,
<2*x^6-2*x^5+3*x^4+x^3-3*x^2-x+3,-2>,
<-x^6-x^5+3*x^4+x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4-x^3+2*x^2+3*x-1,-2>,
<2*x^6+2*x^5+2*x^4+x^3-3*x^2-x+3,-2>,
<2*x^6+3*x^5+2*x^4+x^3-3*x^2-x+3,-2>,
<3*x^6+x^5-3*x^4-x^3+x^2-3,-2>,
<3*x^6+x^5-3*x^4-x^3-x^2-3*x-1,-2>,
<3*x^6-x^5-3*x^4+2*x^3+2*x^2-x-1,-2>,
<3*x^6+x^5-3*x^4-2*x^3+3*x-1,-2>,
<2*x^6-2*x^5+2*x^3-3*x^2-x+3,-2>,
<2*x^6+x^5-3*x^4+2*x^3-3*x^2-x+3,-2>,
<2*x^6+3*x^5+3*x^3-3*x^2-x+3,-2>,
<3*x^6-x^5-3*x^4+3*x^3-x^2+3*x+2,-2>,
<3*x^6+x^5-3*x^4-3*x^3-3*x^2+x-1,-2>,
<2*x^6-3*x^4+3*x^3-3*x^2-x+3,-2>,
<2*x^6-x^5-3*x^4-3*x^3-3*x^2-3,-2>,
<2*x^6+2*x^5-3*x^4-3*x^3-3*x^2-3,-2>,
<-x^6-3*x^5-x^4-3*x^3-3*x^2-3,-2>,
<2*x^6-x^5-3*x^3-3*x^2-3,-2>,
<2*x^6-x^5+3*x^3-3*x^2-3,-2>,
<2*x^6+2*x^4-3*x^3-3*x^2-3,-2>,
<-x^6-3*x^5+2*x^4+3*x^3-3*x^2-3,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3-3*x^2-3,-2>,
<3*x^6+3*x^4+3*x^3-3*x^2+3*x-2,-2>,
<2*x^6-3*x^4-2*x^3-3*x^2-3,-2>,
<2*x^6+x^5-x^4+2*x^3-3*x^2-3,-2>,
<3*x^6+3*x^4-2*x^3+x^2+3*x+2,-2>,
<3*x^6+3*x^4+2*x^3-x-1,-2>,
<-x^6-3*x^5+x^4-2*x^3-3*x^2-3,-2>,
<2*x^6+2*x^5+x^4-2*x^3-3*x^2-3,-2>,
<3*x^6+3*x^4+2*x^3-x^2-3*x-1,-2>,
<2*x^6-2*x^5+2*x^4-2*x^3-3*x^2-3,-2>,
<2*x^6+2*x^5+3*x^4+2*x^3-3*x^2-3,-2>,
<2*x^6-x^5-2*x^4-x^3-3*x^2-3,-2>,
<3*x^6+3*x^4-x^3+2*x^2-x-2,-2>,
<3*x^6+3*x^4-x^3+2*x^2+x+2,-2>,
<2*x^6+2*x^5-2*x^4-x^3-3*x^2-3,-2>,
<-x^6-3*x^5-x^4-x^3-3*x^2-3,-2>,
<2*x^6-2*x^5-x^4-x^3-3*x^2-3,-2>,
<2*x^6-2*x^5+x^3-3*x^2-3,-2>,
<2*x^6-x^5+x^4-x^3-3*x^2-3,-2>,
<-x^6-3*x^5+x^4+x^3-3*x^2-3,-2>,
<-x^6-2*x^5+2*x^4+x^3-3*x^2-3,-2>,
<2*x^6+3*x^4-x^3-3*x^2-3,-2>,
<2*x^6+x^5-2*x^4-3*x^2-3,-2>,
<3*x^6-2*x^4+3*x^2-3,-2>,
<2*x^6-2*x^4-3*x^2-3,-2>,
<2*x^6+x^5-3*x^2-3,-2>,
<2*x^6+3*x^5+2*x^4-3*x^2-3,-2>,
<2*x^6+2*x^4+3*x^2-3,-2>,
<2*x^6-2*x^5+3*x^4-3*x^2-3,-2>,
<-x^6-x^5+3*x^4-3*x^2-3,-2>,
<3*x^6+3*x^4-3*x^2+x-1,-2>,
<3*x^6+2*x^4+3*x^3+x^2+3*x-2,-2>,
<3*x^6+2*x^4+3*x^3-2*x^2-3*x-2,-2>,
<3*x^6+2*x^4-2*x^3+2*x^2-3*x+2,-2>,
<3*x^6+2*x^4+2*x^3-x^2+3*x-2,-2>,
<3*x^6+2*x^4-2*x^3-3*x^2+x-1,-2>,
<3*x^6+2*x^4+2*x^3-3*x^2-x-2,-2>,
<3*x^6+2*x^4+x^3+x^2-3*x-1,-2>,
<3*x^6+2*x^4-x^3+3*x-1,-2>,
<3*x^6+2*x^4+x^3-3*x^2+3*x-2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-x^2-3,-2>,
<3*x^6+x^4+3*x^3+2*x^2-x+2,-2>,
<2*x^6-3*x^5-x^4-3*x^3-x^2-3,-2>,
<2*x^6+3*x^5+3*x^3-x^2-3,-2>,
<2*x^6+3*x^5-3*x^3-x^2-3,-2>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2-3,-2>,
<3*x^6+x^4-3*x^3-x^2-3,-2>,
<-x^6-3*x^5+2*x^4-3*x^3-x^2-3,-2>,
<-x^6-2*x^5+2*x^4-3*x^3-x^2-3,-2>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2-3,-2>,
<2*x^6-3*x^5+2*x^4+3*x^3-x^2-3,-2>,
<-2*x^6-2*x^5+3*x^4-3*x^3-x^2-3,-2>,
<-x^6+3*x^4-3*x^3-x^2-3,-2>,
<3*x^6+x^4+2*x^3+3*x^2+3*x-2,-2>,
<2*x^6-x^5-3*x^4-2*x^3-x^2-3,-2>,
<-x^6-2*x^5-2*x^3-x^2-3,-2>,
<-x^6-2*x^5+x^4-2*x^3-x^2-3,-2>,
<-x^6-3*x^5+x^4+2*x^3-x^2-3,-2>,
<-x^6-x^5+2*x^4-2*x^3-x^2-3,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-x^2-3,-2>,
<2*x^6+x^5-2*x^4+x^3-x^2-3,-2>,
<3*x^6+x^4-x^3+x^2-3*x-1,-2>,
<2*x^6+2*x^5-x^4-x^3-x^2-3,-2>,
<3*x^6+x^4+x^3+3*x+2,-2>,
<3*x^6+x^4+x^3+x-2,-2>,
<-x^6-3*x^5+x^4-x^3-x^2-3,-2>,
<-2*x^6-3*x^5+2*x^4-x^3-x^2-3,-2>,
<2*x^6+2*x^5+2*x^4+x^3-x^2-3,-2>,
<3*x^6+x^4+x^3-2*x^2-x+2,-2>,
<-x^6-3*x^5+3*x^4-x^3-x^2-3,-2>,
<2*x^6+2*x^5-3*x^4-x^2-3,-2>,
<2*x^6+2*x^5-2*x^4-x^2-3,-2>,
<-x^6-3*x^5-x^4-x^2-3,-2>,
<3*x^6-x^4-x^2-3,-2>,
<-x^6-3*x^5-x^2-3,-2>,
<2*x^6-x^2-3,-2>,
<3*x^6+x^4-x^2+3*x-2,-2>,
<-x^6-2*x^5+x^4-x^2-3,-2>,
<2*x^6+3*x^4-x^2-3,-2>,
<3*x^6-3*x^3+x^2-3*x-1,-2>,
<3*x^6+3*x^3+x^2-3,-2>,
<3*x^6+3*x^3-x^2-3*x-1,-2>,
<3*x^6+2*x^3+3*x^2-3*x+2,-2>,
<3*x^6+2*x^3+3*x-1,-2>,
<3*x^6+2*x^3-2*x^2-x-1,-2>,
<3*x^6-2*x^3-2*x^2+x-2,-2>,
<3*x^6-2*x^3-2*x^2+3*x+2,-2>,
<3*x^6+2*x^3-3*x^2-3*x-1,-2>,
<3*x^6+x^3+2*x^2-x+2,-2>,
<3*x^6+x^3+2*x^2-3*x-2,-2>,
<3*x^6-x^3-2*x^2-3*x-2,-2>,
<3*x^6-x^3-3*x^2-3*x+2,-2>,
<3*x^6+x^3-3*x^2+x-1,-2>,
<3*x^6+3*x^2+3*x-2,-2>,
<3*x^6-3*x-2,-2>,
<3*x^6-x^2-3*x+2,-2>,
<3*x^6-x^4-3*x^3+x^2+3*x-2,-2>,
<-x^6-2*x^5-3*x^3+x^2-3,-2>,
<2*x^6-2*x^5+3*x^3+x^2-3,-2>,
<-x^6-x^5+x^4-3*x^3+x^2-3,-2>,
<3*x^6-x^4-3*x^3-x^2-x-2,-2>,
<-x^6-3*x^5+x^4+3*x^3+x^2-3,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x^2-3,-2>,
<3*x^6-x^4+3*x^3-2*x^2+x+2,-2>,
<2*x^6-x^5+2*x^4+3*x^3+x^2-3,-2>,
<3*x^6-x^4-3*x^3-3*x^2-3*x+2,-2>,
<-x^6+3*x^4-3*x^3+x^2-3,-2>,
<2*x^6+x^5+3*x^4-3*x^3+x^2-3,-2>,
<3*x^6-x^4+3*x^3-3*x^2-3*x-2,-2>,
<2*x^6+x^5-2*x^4+2*x^3+x^2-3,-2>,
<-x^6-3*x^5-2*x^3+x^2-3,-2>,
<-2*x^6-3*x^5+x^4-2*x^3+x^2-3,-2>,
<2*x^6-2*x^5+x^4-2*x^3+x^2-3,-2>,
<2*x^6+3*x^5+2*x^4+2*x^3+x^2-3,-2>,
<2*x^6+3*x^5+2*x^4-2*x^3+x^2-3,-2>,
<2*x^6-x^5+3*x^4-2*x^3+x^2-3,-2>,
<2*x^6-2*x^5+3*x^4+2*x^3+x^2-3,-2>,
<3*x^6-x^4-x^3+3*x^2-x-2,-2>,
<3*x^6-x^4-x^3+3*x^2+x+2,-2>,
<-x^6-3*x^5-x^4-x^3+x^2-3,-2>,
<2*x^6-2*x^5-x^4+x^3+x^2-3,-2>,
<-x^6-3*x^5-x^4+x^3+x^2-3,-2>,
<-x^6-2*x^5-x^3+x^2-3,-2>,
<2*x^6-x^5-x^3+x^2-3,-2>,
<-x^6-3*x^5+x^3+x^2-3,-2>,
<-2*x^6-3*x^5+2*x^4-x^3+x^2-3,-2>,
<-x^6-x^5+3*x^4+x^3+x^2-3,-2>,
<3*x^6-x^4-x^3-3*x^2+x-1,-2>,
<2*x^6+2*x^5+3*x^4-x^3+x^2-3,-2>,
<2*x^6+3*x^5+x^4+x^2-3,-2>,
<2*x^6+2*x^5+x^4+x^2-3,-2>,
<-x^6-3*x^5+3*x^4+x^2-3,-2>,
<-x^6-2*x^5+3*x^4+x^2-3,-2>,
<3*x^6-2*x^4-3*x^3+3*x^2+x+2,-2>,
<3*x^6-2*x^4-3*x^3+x^2-3*x+2,-2>,
<3*x^6-2*x^4+2*x^3+x+2,-2>,
<3*x^6-2*x^4-2*x^3+3*x-1,-2>,
<3*x^6-2*x^4+2*x^3-x^2-3*x-2,-2>,
<3*x^6-2*x^4+2*x^3-2*x^2-3*x+2,-2>,
<2*x^6-x^5+x^4-3*x^2-3*x-1,-2>,
<3*x^6-2*x^4+x^3+3*x^2-3*x-1,-2>,
<3*x^6-2*x^4-x^3+x^2+x-1,-2>,
<3*x^6-2*x^4-x^3-x-1,-2>,
<3*x^6-2*x^4-x^3-x^2-3*x-1,-2>,
<3*x^6-2*x^4+x^3-2*x^2-x-2,-2>,
<3*x^6-2*x^4+x^3-3*x^2-3*x-2,-2>,
<3*x^6-2*x^4-3*x^2+x-2,-2>,
<2*x^6-3*x^5-2*x^4-3*x^3+3*x^2-3,-2>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2-3,-2>,
<-2*x^6-3*x^5-3*x^3+3*x^2-3,-2>,
<-x^6-3*x^5+x^4-3*x^3+3*x^2-3,-2>,
<3*x^6-3*x^4-3*x^3-x^2-3*x-1,-2>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2-3,-2>,
<2*x^6-3*x^5+2*x^4-3*x^3+3*x^2-3,-2>,
<-x^6-x^5+3*x^4-3*x^3+3*x^2-3,-2>,
<3*x^6-3*x^4+2*x^3+3*x^2-x+2,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x^2-3,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3+3*x^2-3,-2>,
<3*x^6-3*x^4-2*x^3+2*x^2-x-1,-2>,
<3*x^6-3*x^4-2*x^3+x^2-3*x-1,-2>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2-3,-2>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2-3,-2>,
<2*x^6+2*x^3+3*x^2-3,-2>,
<-x^6-3*x^5+2*x^3+3*x^2-3,-2>,
<-x^6-x^5+x^4-2*x^3+3*x^2-3,-2>,
<3*x^6-3*x^4-2*x^3-3*x^2+x-2,-2>,
<-x^6-3*x^5-3*x^4-x^3+3*x^2-3,-2>,
<3*x^6-3*x^4-x^3+3*x^2-3*x-1,-2>,
<3*x^6-3*x^4+x^3+2*x^2+x+2,-2>,
<3*x^6-3*x^4+x^3+x^2-3*x-2,-2>,
<-x^6-3*x^5-x^3+3*x^2-3,-2>,
<3*x^6-3*x^4+x^3-3*x+2,-2>,
<-2*x^6-3*x^5+x^4-x^3+3*x^2-3,-2>,
<2*x^6+2*x^5+x^4+x^3+3*x^2-3,-2>,
<-x^6-x^5+x^4-x^3+3*x^2-3,-2>,
<3*x^6-3*x^4+x^3-2*x^2+3*x-1,-2>,
<3*x^6-3*x^4-x^3-3*x^2-3*x-2,-2>,
<-x^6+3*x^4-x^3+3*x^2-3,-2>,
<-x^6-3*x^5-2*x^4+3*x^2-3,-2>,
<2*x^6-2*x^5-2*x^4+3*x^2-3,-2>,
<3*x^6-3*x^4+x^2+x-2,-2>,
<-x^6-x^5+2*x^4+3*x^2-3,-2>,
<-x^6-x^5+3*x^4+3*x^2-3,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x-2,-2>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2+3*x+2,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3-3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2+x+2,-2>,
<2*x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4+3*x^3+x^2-x+2,-2>,
<2*x^6+3*x^5+3*x^3+3*x^2+3*x+2,-2>,
<2*x^6-x^5+3*x^3+3*x^2+3*x+2,-2>,
<2*x^6+x^4+3*x^3-3*x^2+3*x-2,-2>,
<2*x^6-3*x^5+x^4+3*x^3-3*x^2+3*x-2,-2>,
<-x^6-x^5+2*x^4-3*x^3-3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4+3*x^3-3*x^2+3*x-2,-2>,
<2*x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x-1,-2>,
<-x^6-3*x^5+2*x^4-2*x^3+3*x^2-3*x+2,-2>,
<-x^6-x^5+2*x^4-2*x^3+3*x^2-3*x+2,-2>,
<-x^6+2*x^4-2*x^3+3*x^2-3*x+2,-2>,
<2*x^6-3*x^5+3*x^4-2*x^3-x-1,-2>,
<2*x^6+3*x^5+3*x^4+2*x^3-x-2,-2>,
<2*x^6+3*x^5+3*x^4+2*x^3-x^2-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4+2*x^3-2*x^2-3*x+2,-2>,
<2*x^6-2*x^5-3*x^4-x^3-3*x^2-3*x-2,-2>,
<-x^6-x^5+2*x^4+x^3+3*x^2+3*x+2,-2>,
<2*x^6+x^5-2*x^4-x^3-3*x^2-3*x-2,-2>,
<2*x^6-3*x^5+3*x^4-x^3+x^2-3*x-1,-2>,
<2*x^6+3*x^5+3*x^4+x^3+x^2-3*x-1,-2>,
<2*x^6+3*x^5-x^4-x^3-3*x^2-3*x-2,-2>,
<2*x^6+2*x^5+x^3+3*x^2+3*x+2,-2>,
<-x^6-2*x^5+x^4-x^3-3*x^2-3*x-2,-2>,
<2*x^6+x^4-x^3-3*x^2-3*x-2,-2>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2+3*x+2,-2>,
<2*x^6-3*x^5+2*x^4-x^3-3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4+x^3-2*x^2+x+2,-2>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+3*x-2,-2>,
<-x^6-3*x^5+2*x^4+x^3-3*x^2+3*x-2,-2>,
<-x^6-x^5+3*x^4-x^3-3*x^2-3*x-2,-2>,
<-x^6-3*x^5+3*x^4+3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4+3*x^2-3*x+2,-2>,
<-2*x^6-2*x^5+3*x^4+3*x^2-3*x+2,-2>,
<2*x^6+3*x^5+3*x^4+3*x^2-3*x+2,-2>,
<-x^6-2*x^5+x^4+3*x^2-3*x+2,-2>,
<2*x^6+2*x^5+x^4+3*x^2-3*x+2,-2>,
<2*x^6+3*x^5-x^4+3*x^2-3*x+2,-2>,
<2*x^6+3*x^5+3*x^4-3*x^2+3*x+2,-2>,
<2*x^6+3*x^5+3*x^4-3*x^2+x-2,-2>,
<2*x^6-x^5-3*x^4-x^3-3*x^2+3*x-2,-2>,
<2*x^6-2*x^5+3*x^4-x^3+3*x^2+3*x+2,-2>,
<2*x^6+x^5+2*x^4-x^3+3*x^2+3*x+2,-2>,
<2*x^6+3*x^5+3*x^4-x^3+2*x^2-x+2,-2>,
<-x^6-3*x^5-x^4+x^3-3*x^2-3*x-2,-2>,
<2*x^6-x^4-x^3-3*x^2+3*x-2,-2>,
<2*x^6-3*x^5+x^4-x^3+3*x^2+3*x+2,-2>,
<-2*x^6-3*x^5+x^4-x^3+3*x^2+3*x+2,-2>,
<-x^6-3*x^5+x^3-3*x^2-3*x-2,-2>,
<2*x^6-x^3+3*x^2+3*x+2,-2>,
<2*x^6+3*x^5+x^4-x^3-3*x^2+3*x-2,-2>,
<2*x^6-3*x^5+3*x^4+x^3-x^2+x-2,-2>,
<2*x^6-3*x^5+3*x^4+x^3-2*x^2-x-2,-2>,
<2*x^6+2*x^4+x^3-3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4-x^3-2*x^2-x-1,-2>,
<-x^6-x^5+3*x^4+x^3-3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4-2*x^3+2*x^2+3*x+2,-2>,
<-x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x+2,-2>,
<2*x^6+3*x^5+3*x^4-2*x^3+2*x^2+x-2,-2>,
<2*x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x+2,-2>,
<2*x^6-3*x^5+3*x^4+2*x^3+2*x^2+3*x-2,-2>,
<2*x^6-3*x^5+3*x^4+2*x^3+x^2+3*x+2,-2>,
<2*x^6+x^5+2*x^3+3*x^2-3*x+2,-2>,
<2*x^6+3*x^5+2*x^3+3*x^2-3*x+2,-2>,
<2*x^6+3*x^5+3*x^4-2*x^3-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4-2*x^3-3*x^2+x-1,-2>,
<2*x^6-3*x^5-3*x^4+3*x^3-3*x^2-3*x-2,-2>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x^2+3*x+2,-2>,
<-x^6+3*x^4-3*x^3+3*x^2+3*x+2,-2>,
<2*x^6-3*x^5+3*x^4+3*x^3+3*x^2+x-2,-2>,
<2*x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x-1,-2>,
<2*x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-2,-2>,
<-2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x+2,-2>,
<2*x^6-2*x^5-x^4+3*x^3-3*x^2-3*x-2,-2>,
<2*x^6-3*x^5+3*x^4+3*x^3+x^2-x+2,-2>,
<2*x^6+3*x^5+3*x^4-3*x^3+3*x+2,-2>,
<-x^6-3*x^5+3*x^3-3*x^2-3*x-2,-2>,
<-x^6-2*x^5-3*x^3-3*x^2+3*x-2,-2>,
<-x^6-3*x^5+x^4+3*x^3-3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+3*x^4-3*x^3-2*x^2-x+2,-2>,
<2*x^6-x^5+2*x^4-3*x^3-3*x^2+3*x-2,-2>,
<-x^6-2*x^5+2*x^4-3*x^3-3*x^2+3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3-3*x^2+3*x-2,-2>,
<2*x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x-2,-2>,
<-x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x-2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3+3*x^2+3*x+2,-2>,
<2*x^6-3*x^5+2*x^4-3*x^3+2*x^2-x-1,-2>,
<2*x^6+3*x^5+2*x^4+3*x^3+2*x^2-x-1,-2>,
<2*x^6+3*x^5-x^4-3*x^3-2*x^2-3*x-2,-2>,
<2*x^6+3*x^5+2*x^4+3*x^3+x-2,-2>,
<-x^6-2*x^5+x^4-3*x^3-2*x^2-3*x-2,-2>,
<2*x^6+3*x^5+2*x^4+3*x^3-x^2+x+2,-2>,
<2*x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x-2,-2>,
<2*x^6-3*x^5+2*x^4-2*x^3+3*x^2-3*x-1,-2>,
<2*x^6+x^5-3*x^4+2*x^3-2*x^2+3*x-2,-2>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-x+2,-2>,
<2*x^6-3*x^5-3*x^4+2*x^3-2*x^2+3*x-2,-2>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-3*x-2,-2>,
<2*x^6+3*x^5+x^4+2*x^3+2*x^2+3*x+2,-2>,
<2*x^6+2*x^5-x^4+2*x^3-2*x^2+3*x-2,-2>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2+3*x+2,-2>,
<-x^6-3*x^5+x^4+2*x^3+2*x^2+3*x+2,-2>,
<-x^6-3*x^5-2*x^3+2*x^2-3*x+2,-2>,
<-x^6-x^5-2*x^3+2*x^2-3*x+2,-2>,
<2*x^6+3*x^5-x^4+2*x^3+2*x^2+3*x+2,-2>,
<-x^6-2*x^5-x^4-2*x^3+2*x^2-3*x+2,-2>,
<2*x^6+3*x^5+2*x^4+2*x^3-2*x^2+3*x+2,-2>,
<2*x^6+2*x^5+2*x^4+2*x^3-2*x^2+3*x-2,-2>,
<2*x^6+3*x^5+2*x^4+2*x^3-2*x^2+x-2,-2>,
<2*x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x+2,-2>,
<2*x^6-3*x^5+2*x^4-2*x^3-2*x^2+3*x-2,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+2*x^2+3*x+2,-2>,
<2*x^6-x^5-3*x^4-2*x^3+2*x^2-3*x+2,-2>,
<-x^6-2*x^5+3*x^4+2*x^3-2*x^2+3*x-2,-2>,
<2*x^6-3*x^5+2*x^4-2*x^3-3*x^2+3*x+2,-2>,
<2*x^6+3*x^5+2*x^4+x^3+2*x^2+x+2,-2>,
<2*x^6+3*x^5-2*x^4-x^3-2*x^2-3*x-2,-2>,
<2*x^6+x^5-x^3-2*x^2-3*x-2,-2>,
<2*x^6+3*x^5+2*x^4+x^3-x^2+x-1,-2>,
<2*x^6-3*x^5+2*x^4-x^3-x^2+x-2,-2>,
<-x^6-x^5+2*x^4-x^3-2*x^2-3*x-2,-2>,
<2*x^6-3*x^5+2*x^4-x^3-2*x^2-x-2,-2>,
<2*x^6+3*x^5+2*x^4+x^3-2*x^2-x-1,-2>,
<2*x^6-3*x^5+2*x^4-x^3-3*x^2-x+2,-2>,
<-x^6+3*x^4+2*x^2-3*x+2,-2>,
<2*x^6+2*x^5+2*x^4+2*x^2+3*x+2,-2>,
<-x^6-x^5+2*x^4+2*x^2-3*x+2,-2>,
<-x^6-2*x^5+2*x^4+2*x^2+3*x+2,-2>,
<-2*x^6-3*x^5+2*x^4+2*x^2+3*x+2,-2>,
<2*x^6+3*x^5+2*x^4+x^2+x-2,-2>,
<2*x^6+3*x^5+x^4+2*x^2-3*x+2,-2>,
<-x^6-3*x^5-x^4-2*x^2+3*x-2,-2>,
<2*x^6+3*x^5+2*x^2+3*x+2,-2>,
<2*x^6+3*x^5-2*x^2+3*x-2,-2>,
<2*x^6+2*x^2-3*x+2,-2>,
<2*x^6+3*x^5-2*x^4+2*x^2+3*x+2,-2>,
<-x^6-3*x^5-2*x^4+2*x^2-3*x+2,-2>,
<2*x^6+3*x^5+2*x^4-2*x^2-3*x+2,-2>,
<2*x^6+x^5-3*x^4+2*x^2-3*x+2,-2>,
<2*x^6-x^5-3*x^4+x^3-2*x^2-3*x-2,-2>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2+x-2,-2>,
<2*x^6+3*x^5+2*x^4-x^3+2*x^2-x-1,-2>,
<-x^6-3*x^5-x^4+x^3-2*x^2-3*x-2,-2>,
<2*x^6-3*x^5+2*x^4+x^3+x^2-x+2,-2>,
<-x^6-x^5+3*x^4+x^3-2*x^2-3*x-2,-2>,
<2*x^6-x^5+3*x^4+x^3-2*x^2-3*x-2,-2>,
<2*x^6+3*x^5+2*x^4-x^3-3*x^2-x+2,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3-2*x^2+3*x-2,-2>,
<2*x^6-2*x^5-3*x^4-2*x^3-2*x^2+3*x-2,-2>,
<-x^6-x^5+2*x^4+2*x^3+2*x^2-3*x+2,-2>,
<-x^6-3*x^5-x^4-2*x^3-2*x^2+3*x-2,-2>,
<-x^6-2*x^5+2*x^3+2*x^2-3*x+2,-2>,
<2*x^6+3*x^5+2*x^4-2*x^3-x-1,-2>,
<-x^6-2*x^5-2*x^3-2*x^2+3*x-2,-2>,
<2*x^6+3*x^5-x^4+2*x^3+2*x^2-3*x+2,-2>,
<-x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x+2,-2>,
<2*x^6+x^5+3*x^4-2*x^3-2*x^2+3*x-2,-2>,
<2*x^6+3*x^5+2*x^4-2*x^3-3*x^2+x-2,-2>,
<2*x^6-3*x^4-2*x^3+2*x^2+3*x+2,-2>,
<-x^6-x^5+3*x^4-2*x^3-2*x^2+3*x-2,-2>,
<2*x^6-3*x^5-3*x^4-2*x^3+2*x^2+3*x+2,-2>,
<-x^6-3*x^5-3*x^4-2*x^3+2*x^2+3*x+2,-2>,
<2*x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x-2,-2>,
<-x^6-3*x^5+3*x^3-2*x^2-3*x-2,-2>,
<2*x^6-3*x^5+3*x^3-2*x^2-3*x-2,-2>,
<2*x^6+3*x^3-2*x^2-3*x-2,-2>,
<2*x^6-2*x^5+2*x^4+3*x^3-2*x^2-3*x-2,-2>,
<2*x^6+3*x^5+2*x^4-3*x^3-2*x^2-x-1,-2>,
<2*x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5+2*x^4-3*x^3+x^2-3*x+2,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x^2-3*x+2,-2>,
<-2*x^6-2*x^5+2*x^4-3*x^3+x^2-3*x+2,-2>,
<-x^6-2*x^5-3*x^3+x^2-3*x+2,-2>,
<2*x^6-x^5-3*x^3+x^2-3*x+2,-2>,
<-x^6-x^5-3*x^3+x^2-3*x+2,-2>,
<2*x^6-3*x^5+x^4-3*x^3+3*x-2,-2>,
<2*x^6+3*x^5+x^4+3*x^3-x^2+x-2,-2>,
<2*x^6-3*x^5+x^4-3*x^3-x^2+x-2,-2>,
<-x^6-3*x^5-2*x^4-3*x^3+x^2-3*x+2,-2>,
<2*x^6-2*x^5-2*x^4-3*x^3+x^2-3*x+2,-2>,
<2*x^6+x^5-2*x^4-3*x^3+x^2-3*x+2,-2>,
<2*x^6+3*x^5+x^4+3*x^3-2*x^2-x-2,-2>,
<2*x^6+3*x^5+x^4+3*x^3-3*x^2+x-1,-2>,
<2*x^6+3*x^5+x^4+3*x^3-3*x^2-x+2,-2>,
<2*x^6+3*x^5+x^4+2*x^3+3*x^2+3*x-2,-2>,
<-x^6-3*x^5+3*x^4+2*x^3+x^2+3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x^2+3*x+2,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3-x^2+3*x-2,-2>,
<2*x^6-x^5-2*x^4-2*x^3-x^2-3*x-2,-2>,
<2*x^6+3*x^5+x^4+2*x^3+2*x^2+x-2,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3-x^2-3*x-2,-2>,
<2*x^6-3*x^5+x^4-2*x^3+2*x^2+3*x-2,-2>,
<-x^6-2*x^5-x^4-2*x^3-x^2-3*x-2,-2>,
<2*x^6+2*x^5-x^4-2*x^3-x^2-3*x-2,-2>,
<-x^6-2*x^5-2*x^3-x^2-3*x-2,-2>,
<2*x^6-x^5+2*x^3+x^2+3*x+2,-2>,
<2*x^6+3*x^5-x^4+2*x^3+x^2+3*x+2,-2>,
<2*x^6-3*x^5+x^4-2*x^3-x^2-x+2,-2>,
<-x^6-x^5+x^4-2*x^3-x^2-3*x-2,-2>,
<2*x^6+3*x^5+x^4+2*x^3-x^2-3*x+2,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3+x^2+3*x+2,-2>,
<2*x^6-2*x^5-2*x^4+2*x^3+x^2+3*x+2,-2>,
<2*x^6+3*x^5+x^4+2*x^3-3*x^2+3*x+2,-2>,
<-x^6+3*x^4-2*x^3-x^2-3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4-x^3+x^2-3*x+2,-2>,
<-x^6-x^5+3*x^4-x^3+x^2-3*x+2,-2>,
<2*x^6-3*x^5+x^4-x^3+3*x^2+x-2,-2>,
<2*x^6+3*x^5+x^4+x^3+2*x^2-x-1,-2>,
<-2*x^6-3*x^5+x^4-x^3+x^2-3*x+2,-2>,
<2*x^6+3*x^5+x^4+x^3+3*x+2,-2>,
<2*x^6-3*x^5-3*x^4-x^3+x^2-3*x+2,-2>,
<2*x^6+3*x^5+x^4+x^3-3*x^2+x-1,-2>,
<2*x^6+2*x^5-3*x^4-x^2+3*x-2,-2>,
<2*x^6+3*x^5+x^4+2*x^2+3*x-1,-2>,
<-x^6-3*x^5+2*x^4+x^2+3*x+2,-2>,
<-x^6-3*x^5-x^4-x^2-3*x-2,-2>,
<2*x^6+3*x^5+x^4+x^2+x-1,-2>,
<-x^6-3*x^5-x^4-x^2+3*x-2,-2>,
<2*x^6-3*x^5-x^4-x^2+3*x-2,-2>,
<-x^6-2*x^5-x^2-3*x-2,-2>,
<2*x^6+3*x^5+x^4-x-1,-2>,
<2*x^6+3*x^5-x^4+x^2+3*x+2,-2>,
<-x^6-2*x^5+x^4-x^2-3*x-2,-2>,
<2*x^6+x^5+x^4-x^2+3*x-2,-2>,
<2*x^6-x^5-x^4+x^2+3*x+2,-2>,
<-x^6-3*x^5+x^4-x^2+3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-x^2-3*x-2,-2>,
<-x^6-3*x^5+2*x^4-x^2-3*x-2,-2>,
<2*x^6+2*x^5+3*x^4-x^2+3*x-2,-2>,
<2*x^6+3*x^5+x^4-3*x^2+x+2,-2>,
<2*x^6-3*x^5+x^4-3*x^2+x-1,-2>,
<2*x^6+x^5+3*x^4-x^2-3*x-2,-2>,
<2*x^6-2*x^5-3*x^4+x^2+3*x+2,-2>,
<-x^6-2*x^5+2*x^4+x^3+x^2-3*x+2,-2>,
<2*x^6+3*x^5+x^4-x^3+2*x^2+x+2,-2>,
<2*x^6+2*x^5+2*x^4+x^3+x^2-3*x+2,-2>,
<2*x^6-2*x^5+x^3+x^2-3*x+2,-2>,
<-x^6-2*x^5+x^3+x^2-3*x+2,-2>,
<2*x^6+3*x^5+x^3+x^2-3*x+2,-2>,
<2*x^6-2*x^4+x^3+x^2-3*x+2,-2>,
<2*x^6-3*x^5+x^4+x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3-x^2-3*x-2,-2>,
<2*x^6+3*x^5+x^4-2*x^3+x^2+3*x+2,-2>,
<-x^6-3*x^5-x^4+2*x^3-x^2-3*x-2,-2>,
<-x^6-3*x^5+2*x^3-x^2-3*x-2,-2>,
<2*x^6+3*x^5+x^4-2*x^3+x+2,-2>,
<-x^6-2*x^5-2*x^3-x^2+3*x-2,-2>,
<-x^6-3*x^5-2*x^3-x^2+3*x-2,-2>,
<2*x^6-3*x^5+x^4+2*x^3-x^2-3*x-1,-2>,
<2*x^6+2*x^5-x^4-2*x^3+x^2+3*x+2,-2>,
<-x^6-2*x^5+x^4+2*x^3-x^2-3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3+x^2+3*x+2,-2>,
<-x^6-2*x^5+2*x^4+2*x^3-x^2-3*x-2,-2>,
<2*x^6+2*x^5+2*x^4-2*x^3-x^2+3*x-2,-2>,
<2*x^6+2*x^4+2*x^3-x^2-3*x-2,-2>,
<2*x^6-x^5+2*x^4-2*x^3-x^2+3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x^2-3*x-2,-2>,
<-x^6-x^5+3*x^4+2*x^3-x^2-3*x-2,-2>,
<-x^6-2*x^5+3*x^4+3*x^3+x^2-3*x+2,-2>,
<2*x^6-3*x^5+x^4+3*x^3+2*x^2-x-1,-2>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2-x-1,-2>,
<2*x^6-3*x^5+x^4+3*x^3+x^2-3*x-1,-2>,
<2*x^6-2*x^5+x^4+3*x^3+x^2-3*x+2,-2>,
<-x^6-2*x^5+x^4+3*x^3+x^2-3*x+2,-2>,
<2*x^6+x^5+x^4+3*x^3+x^2-3*x+2,-2>,
<2*x^6+3*x^5+x^4-3*x^3+x^2-3*x-1,-2>,
<2*x^6+3*x^5-x^4+3*x^3+x^2-3*x+2,-2>,
<2*x^6+3*x^5+3*x^3+3*x^2+x-2,-2>,
<2*x^6+3*x^5+3*x^3+3*x^2-3*x-1,-2>,
<2*x^6-3*x^5-3*x^4+3*x^3+3*x-2,-2>,
<2*x^6-2*x^5+2*x^4-3*x^3-3*x+2,-2>,
<-x^6-2*x^5+2*x^4-3*x^3-3*x+2,-2>,
<-x^6+2*x^4-3*x^3-3*x+2,-2>,
<-x^6-3*x^5+2*x^4+3*x^3+3*x+2,-2>,
<2*x^6-3*x^5-3*x^3+x^2-3*x-2,-2>,
<2*x^6-3*x^5-3*x^3+x^2-x+2,-2>,
<2*x^6-2*x^5-x^4+3*x^3+3*x-2,-2>,
<2*x^6-3*x^5-3*x^3-3*x+2,-2>,
<-x^6-3*x^5-3*x^3-3*x+2,-2>,
<-2*x^6-3*x^5-3*x^3-3*x+2,-2>,
<-x^6-3*x^5+3*x^3+3*x-2,-2>,
<2*x^6+3*x^5+3*x^3-x^2+3*x+2,-2>,
<-2*x^6-3*x^5-3*x^3+x^2-x+2,-2>,
<2*x^6-x^5+x^4+3*x^3+3*x-2,-2>,
<2*x^6+3*x^5+3*x^3-x^2-x-2,-2>,
<2*x^6+2*x^5+2*x^4+3*x^3+3*x-2,-2>,
<-2*x^6-3*x^5-3*x^3+2*x^2-x-2,-2>,
<2*x^6+x^5-2*x^4+3*x^3+3*x+2,-2>,
<-2*x^6-3*x^5-3*x^3+2*x^2-x+2,-2>,
<-2*x^6-3*x^5-3*x^3+3*x^2-3*x-1,-2>,
<-2*x^6-3*x^5-3*x^3+3*x^2-x-2,-2>,
<-2*x^6-3*x^5-3*x^3+3*x^2+x-2,-2>,
<-2*x^6-3*x^5-3*x^3+3*x^2+x-1,-2>,
<-x^6-2*x^5+3*x^4+3*x^3+3*x-2,-2>,
<2*x^6+3*x^5+3*x^3-3*x^2-3*x+2,-2>,
<2*x^6-3*x^5-3*x^4-2*x^3-3*x-2,-2>,
<2*x^6-3*x^5-2*x^3+3*x^2-x+2,-2>,
<2*x^6-3*x^4-2*x^3-3*x-2,-2>,
<2*x^6+3*x^5+2*x^3+2*x^2-x-1,-2>,
<2*x^6+3*x^5+2*x^3+x^2-3*x-1,-2>,
<-x^6-2*x^5+x^4-2*x^3-3*x-2,-2>,
<2*x^6+3*x^5+2*x^3-x^2+x-1,-2>,
<2*x^6+3*x^5+2*x^3-2*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-3*x-2,-2>,
<2*x^6+3*x^5+2*x^3-3*x^2+x+2,-2>,
<-x^6-x^5+3*x^4-2*x^3-3*x-2,-2>,
<2*x^6+2*x^5+3*x^4+x^3+3*x+2,-2>,
<-x^6-x^5+2*x^4-x^3-3*x+2,-2>,
<2*x^6+3*x^5+x^3+2*x^2-x+2,-2>,
<-x^6-x^5+x^4-x^3-3*x+2,-2>,
<2*x^6+3*x^5+x^3+3*x-2,-2>,
<-x^6-2*x^5-x^3-3*x+2,-2>,
<-x^6-3*x^5+x^3+3*x-2,-2>,
<2*x^6+3*x^5+x^3-x^2+3*x+2,-2>,
<-x^6-2*x^5-x^4-x^3-3*x+2,-2>,
<2*x^6+3*x^5+x^3-x^2+x-2,-2>,
<2*x^6+2*x^5-x^4-x^3-3*x+2,-2>,
<-x^6-3*x^5-x^4+x^3+3*x+2,-2>,
<2*x^6+3*x^5+x^3-2*x^2+3*x-1,-2>,
<2*x^6-x^5-2*x^4-x^3-3*x+2,-2>,
<-x^6-2*x^5+2*x^4+x^3+3*x-2,-2>,
<2*x^6+x^5-3*x^4+x^3+3*x+2,-2>,
<2*x^6+3*x^5+x^3-3*x^2+x-1,-2>,
<-x^6-3*x^5+3*x^4+x^3+3*x-2,-2>,
<2*x^6-3*x^5-2*x^4-3*x-2,-2>,
<2*x^6+x^5-3*x-2,-2>,
<2*x^6+3*x^5-x^2+x-1,-2>,
<-2*x^6-3*x^5+2*x^4-3*x-2,-2>,
<-x^6-2*x^5+2*x^4-3*x-2,-2>,
<2*x^6+3*x^5-2*x^2-x-1,-2>,
<2*x^6+3*x^5-3*x^2-3*x-1,-2>,
<2*x^6-x^5+2*x^4-x^3+3*x+2,-2>,
<-x^6-x^5+2*x^4-x^3+3*x+2,-2>,
<2*x^6-3*x^5+x^3+x^2-3*x-1,-2>,
<2*x^6+3*x^5-x^3+x^2+3*x-2,-2>,
<2*x^6+3*x^5-x^3+x^2-3*x-1,-2>,
<2*x^6+3*x^5-x^3+3*x+2,-2>,
<2*x^6+x^5-x^3+3*x+2,-2>,
<2*x^6-2*x^5-x^3+3*x+2,-2>,
<-x^6-2*x^5-x^3+3*x-2,-2>,
<2*x^6+3*x^5-x^3-x^2+x+2,-2>,
<2*x^6+3*x^5-x^3-x^2-x-2,-2>,
<-x^6-2*x^5+x^4-x^3+3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-x^3+3*x+2,-2>,
<2*x^6+2*x^5-2*x^4-x^3+3*x+2,-2>,
<2*x^6+x^5-2*x^4+x^3-3*x+2,-2>,
<-x^6-x^5+2*x^4-x^3+3*x-2,-2>,
<2*x^6-2*x^5-3*x^4+x^3-3*x+2,-2>,
<2*x^6+3*x^5-x^3-3*x^2-3*x+2,-2>,
<2*x^6-3*x^5+2*x^3+3*x^2-3*x-1,-2>,
<2*x^6+3*x^5-2*x^3+3*x^2-3*x-2,-2>,
<2*x^6+3*x^5-x^4+2*x^3-3*x-2,-2>,
<2*x^6+3*x^5-2*x^3-x-1,-2>,
<2*x^6+x^5+x^4+2*x^3-3*x-2,-2>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x-2,-2>,
<2*x^6-3*x^5+2*x^3-3*x^2-x-2,-2>,
<2*x^6+2*x^5+3*x^4+2*x^3-3*x-2,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3+3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-3*x^3+3*x-2,-2>,
<2*x^6+3*x^5-3*x^3+2*x^2+x+2,-2>,
<2*x^6-3*x^5+3*x^3+x^2+3*x-2,-2>,
<2*x^6-3*x^3+3*x-2,-2>,
<2*x^6-3*x^5+3*x^3+x-2,-2>,
<-x^6-2*x^5-3*x^3+3*x-2,-2>,
<2*x^6-3*x^5+3*x^3-x^2-x-2,-2>,
<-x^6-2*x^5-x^4-3*x^3+3*x+2,-2>,
<2*x^6+3*x^5-x^4+3*x^3-3*x+2,-2>,
<2*x^6-3*x^5+3*x^3-2*x^2-x+2,-2>,
<-x^6-x^5+2*x^4-3*x^3+3*x-2,-2>,
<2*x^6-3*x^4+3*x^3-3*x+2,-2>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2+x-1,-2>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2-x-2,-2>,
<-2*x^6-3*x^5+x^4-3*x^3-2*x^2-x+2,-2>,
<2*x^6+3*x^5-x^4+3*x^3+2*x^2-x+2,-2>,
<-2*x^6-3*x^5+x^4-3*x^3-2*x^2+x+2,-2>,
<-x^6-2*x^5-x^4-3*x^3+x^2-3*x-2,-2>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2+x-2,-2>,
<2*x^6-x^5+x^4+3*x^3-x^2+3*x+2,-2>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2+3*x+2,-2>,
<-x^6-3*x^5-3*x^3+x^2-3*x-2,-2>,
<-x^6-3*x^5+3*x^3+x^2+3*x-2,-2>,
<-x^6-x^5+x^4-3*x^3+x^2-3*x-2,-2>,
<-2*x^6-3*x^5+x^4-3*x^3+x^2+x-1,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3-x^2+3*x+2,-2>,
<2*x^6-2*x^4+3*x^3-x^2+3*x+2,-2>,
<-2*x^6-2*x^5+3*x^4-2*x^3-x^2-3*x+2,-2>,
<-x^6+3*x^4-2*x^3-x^2-3*x+2,-2>,
<2*x^6+3*x^5-x^4+2*x^3+2*x^2-x-1,-2>,
<-2*x^6-3*x^5+x^4-2*x^3-x^2-x+2,-2>,
<2*x^6+3*x^5-x^4+2*x^3+x^2-x-2,-2>,
<2*x^6+2*x^5+x^4-2*x^3-x^2-3*x+2,-2>,
<-2*x^6-3*x^5+x^4-2*x^3-x-2,-2>,
<2*x^6+3*x^5-x^4+2*x^3-x-1,-2>,
<-2*x^6-3*x^5+x^4-2*x^3+x^2-3*x-1,-2>,
<-2*x^6-3*x^5+x^4-2*x^3+x^2-x-2,-2>,
<2*x^6+x^5-x^4-2*x^3-x^2-3*x+2,-2>,
<2*x^6+3*x^5-x^4+2*x^3-x^2-3*x+2,-2>,
<-2*x^6-3*x^5+x^4-2*x^3+2*x^2-x-1,-2>,
<2*x^6-3*x^5-3*x^4-2*x^3-x^2-3*x+2,-2>,
<-x^6-3*x^5-3*x^4-2*x^3-x^2-3*x+2,-2>,
<-2*x^6-3*x^5+x^4-2*x^3+3*x^2+x-1,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3-x^2-3*x+2,-2>,
<2*x^6+3*x^5-x^4+x^3+3*x^2+x-2,-2>,
<2*x^6-x^5-3*x^4+x^3+x^2+3*x-2,-2>,
<2*x^6+3*x^5-x^4+x^3+3*x^2-3*x-1,-2>,
<-x^6-2*x^5+2*x^4+x^3-x^2+3*x+2,-2>,
<2*x^6-3*x^5-x^4-x^3+x^2-3*x-1,-2>,
<-x^6-2*x^5-x^4-x^3+x^2-3*x-2,-2>,
<2*x^6+3*x^5-x^4+x^3+x^2+x-1,-2>,
<2*x^6+3*x^5-x^4+x^3+x^2-x+2,-2>,
<-x^6-3*x^5-x^4+x^3+x^2+3*x-2,-2>,
<-x^6-2*x^5-x^3+x^2-3*x-2,-2>,
<2*x^6-x^3+x^2-3*x-2,-2>,
<-2*x^6-3*x^5+x^4-x^3+x^2-3*x-2,-2>,
<2*x^6+3*x^5-x^4+x^3-x^2+3*x+2,-2>,
<-x^6-x^5+x^4-x^3+x^2-3*x-2,-2>,
<-2*x^6-3*x^5+x^4-x^3+x^2-x+2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3+x^2-3*x-2,-2>,
<-x^6-x^5+2*x^4-x^3+x^2-3*x-2,-2>,
<2*x^6+3*x^5-x^4+x^3-3*x^2-x+2,-2>,
<-x^6-x^5+3*x^4+x^3+x^2+3*x-2,-2>,
<2*x^6-x^5+3*x^4+x^3+x^2+3*x-2,-2>,
<2*x^6-3*x^5-x^4+3*x^2-3*x-1,-2>,
<2*x^6+3*x^5-x^4+2*x^2+3*x-2,-2>,
<-x^6-x^5+2*x^4-x^2-3*x+2,-2>,
<2*x^6+2*x^5+2*x^4-x^2-3*x+2,-2>,
<2*x^6+x^5-x^2-3*x+2,-2>,
<-x^6-3*x^5-2*x^4-x^2-3*x+2,-2>,
<2*x^6+2*x^5-2*x^4-x^2-3*x+2,-2>,
<2*x^6-3*x^5-x^4-2*x^2+3*x+2,-2>,
<-2*x^6-3*x^5+x^4+3*x^2-3*x-2,-2>,
<2*x^6-3*x^5-x^4-3*x^2-x-2,-2>,
<2*x^6+2*x^5-2*x^4-x^3+x^2+3*x-2,-2>,
<2*x^6+3*x^5-x^4-x^3+2*x^2-x+2,-2>,
<2*x^6+x^5-2*x^4+x^3+x^2-3*x-2,-2>,
<-x^6-3*x^5+2*x^4-x^3-x^2+3*x+2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3-x^2+3*x+2,-2>,
<2*x^6+3*x^5-x^4-x^3+x^2+x-1,-2>,
<2*x^6+x^4-x^3-x^2+3*x+2,-2>,
<-x^6-3*x^5-x^4-x^3-x^2+3*x+2,-2>,
<2*x^6+3*x^5-x^4-x^3-2*x^2+x+2,-2>,
<-x^6-x^5+2*x^4+x^3+x^2-3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3+x^2+3*x-2,-2>,
<-x^6-3*x^5-2*x^4-x^3-x^2+3*x+2,-2>,
<2*x^6-3*x^5-x^4+x^3-3*x^2-3*x+2,-2>,
<2*x^6+2*x^5-3*x^4-x^3-x^2+3*x+2,-2>,
<2*x^6+x^5+3*x^4+x^3+x^2-3*x-2,-2>,
<2*x^6-2*x^5-3*x^4-x^3-x^2+3*x+2,-2>,
<2*x^6+2*x^5+3*x^4+2*x^3-x^2-3*x+2,-2>,
<2*x^6+3*x^5-x^4-2*x^3+2*x^2+x-2,-2>,
<2*x^6-3*x^5-x^4+2*x^3+2*x^2+x-2,-2>,
<2*x^6-3*x^5-x^4+2*x^3+x^2-x-2,-2>,
<2*x^6-3*x^5-x^4+2*x^3-x^2-3*x+2,-2>,
<2*x^6+x^5-3*x^4+2*x^3-x^2-3*x+2,-2>,
<-x^6-2*x^5+2*x^4-3*x^2-3*x-1,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3+x^2+3*x-2,-2>,
<2*x^6+2*x^5-3*x^4-3*x^3+x^2+3*x-2,-2>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2+x-1,-2>,
<-x^6+3*x^4-3*x^3-x^2+3*x+2,-2>,
<2*x^6-3*x^4+3*x^3+x^2-3*x-2,-2>,
<2*x^6-2*x^5+3*x^4-3*x^3-x^2+3*x+2,-2>,
<2*x^6+2*x^5-3*x^4+3*x^3+x^2-3*x-2,-2>,
<-2*x^6-2*x^5+3*x^4-3*x^3-x^2+3*x+2,-2>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2-x-1,-2>,
<2*x^6+x^5-x^4-3*x^3+x^2+3*x-2,-2>,
<2*x^6+x^5-x^4+3*x^3+x^2-3*x-2,-2>,
<-x^6-2*x^5-x^4-3*x^3+x^2+3*x-2,-2>,
<-x^6-3*x^5+3*x^3+x^2-3*x-2,-2>,
<2*x^6-3*x^3-x^2+3*x+2,-2>,
<2*x^6+2*x^5+x^4-3*x^3+x^2+3*x-2,-2>,
<2*x^6-x^5+x^4-3*x^3+x^2+3*x-2,-2>,
<2*x^6-x^5-2*x^4-3*x^3-x^2+3*x+2,-2>,
<-x^6-3*x^5-2*x^4-3*x^3-x^2+3*x+2,-2>,
<2*x^6+x^5-3*x^4-3*x^3-x^2+3*x+2,-2>,
<-x^6-x^5+3*x^4+3*x^3+x^2-3*x-2,-2>,
<2*x^6+3*x^4-3*x^3+x^2+3*x-2,-2>,
<-x^6-3*x^5+3*x^4-3*x^3+x^2+3*x-2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-x^2+3*x+2,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3-3*x^2+x-1,-2>,
<2*x^6-3*x^5-2*x^4-3*x^3+3*x^2+x-1,-2>,
<2*x^6+x^5-2*x^4-3*x^3+2*x^2-3*x-2,-2>,
<-x^6-2*x^5-3*x^3+2*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3-x-1,-2>,
<2*x^6+2*x^5-3*x^3+2*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x-2,-2>,
<-x^6-x^5+2*x^4-3*x^3+2*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+2*x^2+3*x-1,-2>,
<2*x^6-3*x^5-2*x^4-2*x^3+3*x^2-3*x-1,-2>,
<2*x^6+3*x^5-2*x^4+2*x^3+3*x^2-x+2,-2>,
<2*x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x-1,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^3-3*x^2+3*x+2,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3+2*x^2+3*x-2,-2>,
<2*x^6+x^5+2*x^4+2*x^3-2*x^2+3*x+2,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^3-2*x^2-x-1,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^3-2*x^2+3*x+2,-2>,
<2*x^6+2*x^3-2*x^2+3*x+2,-2>,
<2*x^6-x^5+2*x^3+2*x^2+3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^3+3*x-1,-2>,
<2*x^6+2*x^5-x^4-2*x^3-2*x^2-3*x+2,-2>,
<-x^6-2*x^5+x^4+2*x^3+2*x^2+3*x-2,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x^2+3*x+2,-2>,
<2*x^6-3*x^5-2*x^4-2*x^3-2*x^2+x-2,-2>,
<2*x^6-3*x^5-2*x^4-2*x^3-2*x^2+3*x+2,-2>,
<2*x^6-3*x^5-2*x^4-2*x^3-3*x^2+x+2,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^3+3*x^2+x-1,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x^2+3*x-2,-2>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2+x-2,-2>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2-x-2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3-2*x^2-x+2,-2>,
<2*x^6+3*x^5-2*x^4+x^3+2*x^2-x+2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3-2*x^2+x+2,-2>,
<-x^6-3*x^5-x^4-x^3+2*x^2-3*x-2,-2>,
<-x^6-2*x^5-x^4-x^3+2*x^2-3*x-2,-2>,
<2*x^6-2*x^5-x^4-x^3+2*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3-x^2-x-2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3-x^2+x-2,-2>,
<2*x^6+3*x^5-2*x^4+x^3+x^2-x+2,-2>,
<2*x^6+x^5-x^4-x^3+2*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3-x-1,-2>,
<-x^6-x^5+x^4-x^3+2*x^2-3*x-2,-2>,
<2*x^6-x^5+x^4-x^3+2*x^2-3*x-2,-2>,
<2*x^6-3*x^5-2*x^4-x^3-2*x^2-x+2,-2>,
<-2*x^6-3*x^5+2*x^4-x^3+2*x^2+3*x-1,-2>,
<2*x^6+3*x^4-x^3+2*x^2-3*x-2,-2>,
<2*x^6+2*x^5+3*x^4-2*x^2+3*x+2,-2>,
<2*x^6+3*x^5-2*x^4+3*x^2-x+2,-2>,
<-x^6-2*x^5+3*x^4-2*x^2+3*x+2,-2>,
<2*x^6-3*x^5-2*x^4+3*x^2+3*x-2,-2>,
<2*x^6+3*x^5-2*x^4+2*x^2+3*x-1,-2>,
<-2*x^6-3*x^5+2*x^4-2*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+2*x^4-x^2-3*x-1,-2>,
<2*x^6+3*x^5-2*x^4+x^2+x+2,-2>,
<2*x^6-3*x^5-2*x^4+x^2-x-2,-2>,
<2*x^6+3*x^5-2*x^4+x^2-x-2,-2>,
<2*x^6-2*x^5+x^4-2*x^2+3*x+2,-2>,
<2*x^6+3*x^5-2*x^4+x^2-3*x-1,-2>,
<-x^6-2*x^5-2*x^2-3*x+2,-2>,
<2*x^6+2*x^5+2*x^2+3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4-x+2,-2>,
<2*x^6+3*x^5-2*x^4-x+2,-2>,
<2*x^6+3*x^5-2*x^4-x-2,-2>,
<2*x^6+2*x^5-2*x^2-3*x+2,-2>,
<-x^6-3*x^5-x^4-2*x^2-3*x+2,-2>,
<-x^6-2*x^5+x^4+2*x^2+3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-x^2-3*x-1,-2>,
<-2*x^6-3*x^5+2*x^4+2*x^2-x-1,-2>,
<-2*x^6-3*x^5+2*x^4+2*x^2+3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4+3*x^2+x-1,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^2+3*x-2,-2>,
<2*x^6-3*x^5-2*x^4+x^3+2*x^2-3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-x^3+2*x^2+x+2,-2>,
<2*x^6+3*x^5-2*x^4-x^3+x^2-x+2,-2>,
<-x^6-3*x^5+x^3+2*x^2-3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-x^3-x^2-x-2,-2>,
<2*x^6-x^5+2*x^4+x^3+2*x^2-3*x-2,-2>,
<2*x^6+2*x^5+2*x^4+x^3+2*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+2*x^4+x^3+3*x^2+x+2,-2>,
<2*x^6+3*x^5-2*x^4-x^3-3*x^2-3*x+2,-2>,
<-x^6-3*x^5-3*x^4-2*x^3+2*x^2+3*x-2,-2>,
<2*x^6+2*x^5+2*x^4-2*x^3-2*x^2+3*x+2,-2>,
<2*x^6+2*x^4+2*x^3-2*x^2-3*x+2,-2>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x^2+3*x+2,-2>,
<2*x^6+2*x^5-x^4-2*x^3+2*x^2+3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3+x+2,-2>,
<2*x^6-2*x^3+2*x^2+3*x-2,-2>,
<-x^6-3*x^5-x^4+2*x^3-2*x^2-3*x+2,-2>,
<2*x^6+x^5-x^4+2*x^3-2*x^2-3*x+2,-2>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2+3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x^2+x-1,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x^2+x-2,-2>,
<2*x^6-3*x^4+2*x^3-2*x^2-3*x+2,-2>,
<-x^6+3*x^4-2*x^3+2*x^2+3*x-2,-2>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x^2-x-2,-2>,
<2*x^6+3*x^5-2*x^4-3*x^3+3*x^2+x+2,-2>,
<2*x^6+2*x^5-x^4+3*x^3+2*x^2-3*x-2,-2>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2-3*x-2,-2>,
<2*x^6+2*x^5+3*x^4+3*x^3+2*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3-2*x^2+3*x-1,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3-x^2+x+2,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3+x-2,-2>,
<2*x^6-2*x^5-x^4-3*x^3-3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^3+2*x^2-x-1,-2>,
<2*x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x+2,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3-3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x-1,-2>,
<2*x^6-x^5-3*x^4+2*x^3+3*x^2+3*x-2,-2>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x^2+3*x+2,-2>,
<-x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-2*x^2-x-1,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-x^2+x-1,-2>,
<2*x^6-3*x^5-3*x^4-2*x^3-x+2,-2>,
<-x^6-x^5+x^4-2*x^3+3*x^2-3*x-2,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3-3*x^2+3*x+2,-2>,
<2*x^6+2*x^5+3*x^4+2*x^3+3*x^2+3*x-2,-2>,
<2*x^6+x^5-3*x^4+2*x^3-3*x^2+3*x+2,-2>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2+3*x-2,-2>,
<-x^6-2*x^5+3*x^4+2*x^3+3*x^2+3*x-2,-2>,
<2*x^6-3*x^5-3*x^4+2*x^3-3*x^2+3*x+2,-2>,
<2*x^6-3*x^5-3*x^4-x^3+3*x^2-x-2,-2>,
<2*x^6-3*x^5-3*x^4-x^3+3*x^2+x+2,-2>,
<2*x^6-2*x^5-x^3-3*x^2-3*x+2,-2>,
<2*x^6+2*x^5-2*x^4-x^3-3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^2-x-2,-2>,
<-2*x^6-3*x^5+3*x^4-3*x^2+x-2,-2>,
<-x^6-3*x^5-2*x^4+3*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4-2*x^2-x-1,-2>,
<-x^6-3*x^5-2*x^4+3*x^2+3*x-2,-2>,
<-x^6-2*x^5-x^4+3*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4-x^2+x-1,-2>,
<2*x^6+2*x^5-x^4+3*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4-x-2,-2>,
<-2*x^6-3*x^5+3*x^4+x^2-3*x-1,-2>,
<-x^6-3*x^5-x^4-3*x^2+3*x+2,-2>,
<2*x^6+2*x^5+2*x^4+3*x^2+3*x-2,-2>,
<2*x^6-x^5+2*x^4+3*x^2+3*x-2,-2>,
<2*x^6-2*x^5-2*x^4-3*x^2+3*x+2,-2>,
<2*x^6-3*x^5-3*x^4-3*x^2-3*x-1,-2>,
<-x^6-2*x^5+3*x^4+3*x^2-3*x-2,-2>,
<-x^6+3*x^4+3*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4+x^3-3*x^2-3*x+2,-2>,
<2*x^6+3*x^5-3*x^4-x^3+3*x^2+x+2,-2>,
<2*x^6+3*x^5-3*x^4-x^3+3*x^2+x-1,-2>,
<2*x^6+3*x^5-3*x^4-x^3+3*x^2+x-2,-2>,
<2*x^6+3*x^5-3*x^4-x^3+3*x^2-3*x-1,-2>,
<2*x^6+3*x^5-3*x^4-x^3+2*x^2+x+2,-2>,
<2*x^6+3*x^5-3*x^4-x^3+2*x^2-x-1,-2>,
<2*x^6-2*x^5+x^4+x^3-3*x^2-3*x+2,-2>,
<2*x^6+x^5+x^4+x^3-3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4+x^3-x^2+x+2,-2>,
<2*x^6-3*x^5-3*x^4+x^3-x^2-3*x-1,-2>,
<-2*x^6-3*x^5+3*x^4+x^3+x^2+x-1,-2>,
<-2*x^6-3*x^5+3*x^4+x^3+2*x^2-x-2,-2>,
<-2*x^6-3*x^5+3*x^4+x^3+3*x^2+x-2,-2>,
<2*x^6+2*x^5-3*x^4+x^3-3*x^2-3*x+2,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x^2+3*x-2,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2+3*x-2,-2>,
<-x^6-x^5+3*x^4-2*x^3-3*x^2+3*x+2,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x-2,-2>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-2,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3+2*x^2+3*x-1,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3+2*x^2+x-2,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3+x^2+x-1,-2>,
<2*x^6+x^5-x^4-2*x^3+3*x^2+3*x-2,-2>,
<-x^6-2*x^5+x^4-2*x^3-3*x^2+3*x+2,-2>,
<2*x^6-2*x^5-x^4-2*x^3+3*x^2+3*x-2,-2>,
<-x^6-2*x^5+2*x^3+3*x^2-3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x-2,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3+x+2,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x-1,-2>,
<-x^6-x^5+x^4-2*x^3+3*x^2+3*x-2,-2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x^2+x+2,-2>,
<2*x^6+3*x^5-3*x^4-2*x^3-x^2-3*x-1,-2>,
<2*x^6+3*x^4-2*x^3+3*x^2+3*x-2,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3+3*x^2+x-2,-2>,
<-x^6-3*x^5+2*x^4+3*x^3-3*x^2-3*x+2,-2>,
<-x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x+2,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3+2*x^2+x+2,-2>,
<2*x^6+x^5+2*x^4+3*x^3-3*x^2-3*x+2,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3+3*x-1,-2>,
<2*x^6+3*x^5-3*x^4-3*x^3+x-2,-2>,
<2*x^6+3*x^3-3*x^2-3*x+2,-2>,
<-2*x^6-3*x^5+3*x^4+3*x^3+x^2-x+2,-2>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x^2-x-2,-2>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x^2+x-2,-2>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x^2+x+2,-2>,
<2*x^6+2*x^5+3*x^4+3*x^3+2*x^2-x+2,-2>,
<2*x^6+2*x^5+3*x^4+3*x^3+3*x-1,-2>,
<2*x^6-2*x^5+3*x^4-3*x^3-x^2+x-2,-2>,
<2*x^6-2*x^5+3*x^4-3*x^3-2*x^2-x-2,-2>,
<2*x^6+2*x^5+3*x^4+3*x^3-2*x^2-x-1,-2>,
<2*x^6-2*x^5+3*x^4-3*x^3-3*x^2-x+2,-2>,
<2*x^6+2*x^5+3*x^4+2*x^3+x^2-x-2,-2>,
<2*x^6+2*x^5+3*x^4+x^3+3*x^2-3*x-1,-2>,
<2*x^6-2*x^5+3*x^4-x^3+2*x^2-x-2,-2>,
<2*x^6+2*x^5+3*x^4+x^3+x-2,-2>,
<2*x^6+2*x^5+3*x^4+x^3-x^2+x+2,-2>,
<2*x^6+2*x^5+3*x^4+x^3-2*x^2-x+2,-2>,
<2*x^6+2*x^5+3*x^4-2*x^2+x-2,-2>,
<2*x^6-2*x^5+3*x^4-2*x^2+3*x-1,-2>,
<2*x^6+2*x^5+3*x^4-x^3+2*x^2+3*x-1,-2>,
<2*x^6+2*x^5+3*x^4-x^3-x-1,-2>,
<2*x^6-2*x^5+3*x^4+2*x^3+2*x^2+3*x-1,-2>,
<2*x^6-2*x^5+3*x^4+2*x^3-x-1,-2>,
<2*x^6+2*x^5+3*x^4-2*x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x^2+x-2,-2>,
<2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-1,-2>,
<2*x^6+2*x^5+2*x^4+3*x^3+3*x^2+x-1,-2>,
<2*x^6-2*x^5+2*x^4-3*x^3+x^2-x+2,-2>,
<2*x^6+2*x^5+2*x^4+3*x^3-2*x^2-x-2,-2>,
<2*x^6-2*x^5+2*x^4-x^3-2*x^2-x-1,-2>,
<2*x^6-2*x^5+2*x^4-x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5+2*x^4+2*x^2+x-2,-2>,
<2*x^6-2*x^5+2*x^4+x^2+x-1,-2>,
<2*x^6-2*x^5+2*x^4-x-1,-2>,
<2*x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x-1,-2>,
<2*x^6+2*x^5+2*x^4-2*x^3+2*x^2-x-1,-2>,
<2*x^6+2*x^5+2*x^4-2*x^3-2*x^2+x-2,-2>,
<2*x^6-2*x^5+2*x^4+2*x^3-3*x^2+x+2,-2>,
<2*x^6+2*x^5+2*x^4-3*x^3+x^2+x-1,-2>,
<2*x^6+2*x^5+x^4+3*x^3+3*x^2+x-2,-2>,
<2*x^6+2*x^5+x^4+3*x^3+2*x^2-x-2,-2>,
<2*x^6-2*x^5+x^4-3*x^3-3*x^2-3*x-1,-2>,
<2*x^6-2*x^5+x^4-2*x^3+2*x^2+3*x-1,-2>,
<2*x^6-2*x^5+x^4-x^3+3*x^2+x-1,-2>,
<2*x^6+2*x^5+x^4+x^3-2*x^2+x+2,-2>,
<2*x^6+2*x^5+x^4+2*x^2+3*x-1,-2>,
<2*x^6+2*x^5+x^4-x^2-3*x-1,-2>,
<2*x^6+2*x^5+x^4-3*x^2+x-2,-2>,
<2*x^6+2*x^5+x^4-x^3+2*x^2-x+2,-2>,
<2*x^6+2*x^5+x^4-x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5+x^4-x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5+x^4-2*x^3+2*x^2+x-2,-2>,
<2*x^6-2*x^5+x^4+2*x^3-x+2,-2>,
<2*x^6-2*x^5+x^4+3*x^3+3*x^2-x-2,-2>,
<2*x^6+2*x^5+3*x^3-x^2+x+2,-2>,
<2*x^6+2*x^5+3*x^3-x^2-x-2,-2>,
<2*x^6+2*x^5+2*x^3+x^2+x-1,-2>,
<2*x^6-2*x^5-x^3+x-2,-2>,
<2*x^6-2*x^5-x^3-x^2+x+2,-2>,
<2*x^6+2*x^5+x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5+3*x^2-3*x-1,-2>,
<2*x^6-2*x^5+x^2-x-2,-2>,
<2*x^6-2*x^5+x^2+x+2,-2>,
<2*x^6-2*x^5-x+2,-2>,
<2*x^6+2*x^5-3*x^2+x-1,-2>,
<2*x^6+2*x^5-x^3+3*x^2+x-1,-2>,
<2*x^6-2*x^5+x^3+3*x^2-x-2,-2>,
<2*x^6+2*x^5-x^3+x^2-3*x-1,-2>,
<2*x^6+2*x^5-2*x^3-x^2-3*x-1,-2>,
<2*x^6-2*x^5+3*x^3-x-1,-2>,
<2*x^6+2*x^5-3*x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-x^4+3*x^3+2*x^2-x+2,-2>,
<2*x^6+2*x^5-x^4+3*x^3-x^2-3*x-1,-2>,
<2*x^6+2*x^5-x^4+3*x^3-2*x^2-x-2,-2>,
<2*x^6+2*x^5-x^4+2*x^3+2*x^2+x-2,-2>,
<2*x^6-2*x^5-x^4-2*x^3+x^2-x-2,-2>,
<2*x^6+2*x^5-x^4+2*x^3-x^2+x-1,-2>,
<2*x^6+2*x^5-x^4+x^3+3*x^2+x-1,-2>,
<2*x^6+2*x^5-x^4+x^3+x^2-3*x-1,-2>,
<2*x^6-2*x^5-x^4-x^3-2*x^2+3*x-1,-2>,
<2*x^6+2*x^5-x^4+3*x^2-x+2,-2>,
<2*x^6+2*x^5-x^4+x^2+x-1,-2>,
<2*x^6+2*x^5-x^4-x-1,-2>,
<2*x^6+2*x^5-x^4-2*x^2+x-2,-2>,
<2*x^6+2*x^5-x^4-3*x^2+x+2,-2>,
<2*x^6+2*x^5-x^4-x^3+3*x^2+x-2,-2>,
<2*x^6+2*x^5-x^4-x^3+2*x^2+x+2,-2>,
<2*x^6-2*x^5-x^4+x^3+2*x^2+3*x-1,-2>,
<2*x^6+2*x^5-x^4-x^3+3*x-1,-2>,
<2*x^6-2*x^5-x^4+x^3-x^2-3*x-1,-2>,
<2*x^6+2*x^5-x^4-x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-x^4-2*x^3+x^2+x-2,-2>,
<2*x^6+2*x^5-x^4-3*x^3+3*x^2+x-1,-2>,
<2*x^6+2*x^5-x^4-3*x^3+2*x^2-x-1,-2>,
<2*x^6-2*x^5-x^4+3*x^3-2*x^2-x-2,-2>,
<2*x^6-2*x^5-x^4+3*x^3-2*x^2+x+2,-2>,
<2*x^6-2*x^5-2*x^4-3*x^3+3*x^2-x-2,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3+x^2+x-1,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3+x^2-x+2,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3-x^2+x-2,-2>,
<2*x^6+2*x^5-2*x^4+3*x^3-2*x^2-x-2,-2>,
<2*x^6-2*x^5-2*x^4-3*x^3-3*x^2+x-1,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3+x^2-3*x-1,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3-x-2,-2>,
<2*x^6-2*x^5-2*x^4-2*x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3-3*x^2+x+2,-2>,
<2*x^6+2*x^5-2*x^4+2*x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-2*x^4+x^3+3*x^2-x-2,-2>,
<2*x^6+2*x^5-2*x^4+x^3+2*x^2-x+2,-2>,
<2*x^6+2*x^5-2*x^4+x^3-x^2+x-2,-2>,
<2*x^6+2*x^5-2*x^4+x^3-2*x^2-x-2,-2>,
<2*x^6+2*x^5-2*x^4+x^3-3*x^2-x+2,-2>,
<2*x^6+2*x^5-2*x^4+2*x^2+x-2,-2>,
<2*x^6+2*x^5-2*x^4-x^2+x-1,-2>,
<2*x^6+2*x^5-2*x^4-2*x^2-x-1,-2>,
<2*x^6+2*x^5-2*x^4-3*x^2-3*x-1,-2>,
<2*x^6-2*x^5-2*x^4+x^3+3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-2*x^4-x^3+2*x^2-x-1,-2>,
<2*x^6+2*x^5-2*x^4-x^3+x^2-3*x-1,-2>,
<2*x^6+2*x^5-2*x^4-x^3+x-2,-2>,
<2*x^6-2*x^5-2*x^4+x^3-x^2+x-2,-2>,
<2*x^6+2*x^5-2*x^4-x^3-2*x^2+3*x-1,-2>,
<2*x^6-2*x^5-2*x^4+x^3-2*x^2-x-2,-2>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2+x-1,-2>,
<2*x^6-2*x^5-2*x^4+2*x^3+x^2+x-2,-2>,
<2*x^6-2*x^5-2*x^4+2*x^3-x^2-x+2,-2>,
<2*x^6+2*x^5-2*x^4-2*x^3-x^2-3*x-1,-2>,
<2*x^6-2*x^5-2*x^4+3*x^3+3*x^2+x-2,-2>,
<2*x^6+2*x^5-2*x^4-3*x^3+2*x^2+x+2,-2>,
<2*x^6+2*x^5-2*x^4-3*x^3+3*x-1,-2>,
<2*x^6+2*x^5-3*x^4+3*x^3+x^2-x+2,-2>,
<2*x^6-2*x^5-3*x^4-3*x^3+x^2+x-1,-2>,
<-2*x^6-2*x^5+3*x^4-3*x^3-x^2+x+2,-2>,
<2*x^6-2*x^5-3*x^4-3*x^3-x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+3*x^2-x+2,-2>,
<2*x^6-2*x^5-3*x^4-2*x^3+3*x^2+x-1,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+2*x^2+3*x-1,-2>,
<2*x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+x^2+x+2,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+x^2-x-2,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3+x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3-x+2,-2>,
<2*x^6+2*x^5-3*x^4+2*x^3-x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4+x^3+x^2+x-1,-2>,
<2*x^6+2*x^5-3*x^4+x^3+x^2-x+2,-2>,
<2*x^6+2*x^5-3*x^4+x^3-x^2+x+2,-2>,
<2*x^6-2*x^5-3*x^4-x^3-x^2+x-2,-2>,
<2*x^6-2*x^5-3*x^4-x^3-3*x^2-x+2,-2>,
<2*x^6-2*x^5-3*x^4+x^2+x-2,-2>,
<2*x^6+2*x^5-3*x^4+3*x-1,-2>,
<2*x^6+2*x^5-3*x^4-x-2,-2>,
<2*x^6+2*x^5-3*x^4-x^2+x-1,-2>,
<-2*x^6-2*x^5+3*x^4+3*x^2-x+2,-2>,
<2*x^6+2*x^5-3*x^4-3*x^2-x-2,-2>,
<2*x^6+2*x^5-3*x^4-x^3+3*x^2+x+2,-2>,
<2*x^6+2*x^5-3*x^4-x^3+2*x^2+3*x-1,-2>,
<2*x^6-2*x^5-3*x^4+x^3+x^2-x+2,-2>,
<2*x^6+2*x^5-3*x^4-x^3-3*x^2+x-1,-2>,
<2*x^6+2*x^5-3*x^4-x^3-3*x^2-x+2,-2>,
<2*x^6-2*x^5-3*x^4+x^3-3*x^2+x-1,-2>,
<2*x^6-2*x^5-3*x^4+2*x^3+3*x^2-x+2,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3-x^2+x-1,-2>,
<2*x^6-2*x^5-3*x^4+2*x^3-2*x^2-x-1,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3-2*x^2-x-1,-2>,
<2*x^6-2*x^5-3*x^4+2*x^3-3*x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4-2*x^3-3*x^2-3*x-1,-2>,
<2*x^6-2*x^5-3*x^4+3*x^3-x^2-3*x-1,-2>,
<2*x^6+2*x^5-3*x^4-3*x^3-2*x^2+3*x-1,-2>,
<2*x^6+2*x^5-3*x^4-3*x^3-3*x^2+x-1,-2>,
<2*x^6+x^5+x^4+3*x^3+3*x^2+x+2,-2>,
<-x^6-3*x^5+x^4+3*x^3+3*x^2+x+2,-2>,
<2*x^6-x^4+3*x^3+3*x^2+x+2,-2>,
<2*x^6-x^5+3*x^4-3*x^3-x^2+x-1,-2>,
<2*x^6+x^5+3*x^4+3*x^3-x^2-3*x-1,-2>,
<2*x^6-x^5+3*x^4-3*x^3-3*x^2-3*x-1,-2>,
<2*x^6+x^5+3*x^4+2*x^3+3*x^2-x+2,-2>,
<2*x^6-2*x^4+2*x^3-3*x^2+x-2,-2>,
<-x^6-x^5+x^4-2*x^3+3*x^2-x+2,-2>,
<-x^6-3*x^5-2*x^3+3*x^2-x+2,-2>,
<2*x^6+x^5+2*x^3-3*x^2+x-2,-2>,
<2*x^6+x^5-2*x^3-3*x^2-x-2,-2>,
<-x^6-3*x^5+2*x^3-3*x^2+x-2,-2>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2-x+2,-2>,
<2*x^6-x^5+2*x^4-2*x^3-3*x^2-x-2,-2>,
<2*x^6-x^5+3*x^4-x^3+2*x^2-x-1,-2>,
<2*x^6+x^5+3*x^4+x^3+2*x^2-x-2,-2>,
<2*x^6+x^5+3*x^4+x^3+x^2-x+2,-2>,
<-x^6-3*x^5+x^3+3*x^2+x+2,-2>,
<2*x^6-2*x^4+x^3+3*x^2+x+2,-2>,
<2*x^6+x^5+3*x^4+x^3-3*x^2+x-1,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-3*x^2-x+2,-2>,
<-x^6+3*x^4+3*x^2-x+2,-2>,
<2*x^6-3*x^4-3*x^2+x-2,-2>,
<2*x^6+x^5-x^4-3*x^2+x-2,-2>,
<2*x^6-x^4-3*x^2-x-2,-2>,
<-x^6-3*x^5-3*x^2+x-2,-2>,
<-x^6-3*x^5+x^4-3*x^2-x-2,-2>,
<2*x^6+x^5+x^4-3*x^2-x-2,-2>,
<2*x^6-x^5-2*x^4+3*x^2-x+2,-2>,
<2*x^6+2*x^4-3*x^2+x-2,-2>,
<2*x^6-x^5+3*x^4-2*x^2+x-2,-2>,
<-x^6-3*x^5-3*x^4+3*x^2-x+2,-2>,
<2*x^6-x^5+3*x^4-3*x^2-x-2,-2>,
<2*x^6+x^5-3*x^4+3*x^2-x+2,-2>,
<-x^6+3*x^4-x^3+3*x^2+x+2,-2>,
<2*x^6+x^5+3*x^4-x^3+3*x^2-3*x-1,-2>,
<2*x^6+x^5+3*x^4-x^3-x^2+x-2,-2>,
<2*x^6+x^5+3*x^4-x^3-3*x^2-x+2,-2>,
<-x^6-3*x^5-3*x^4-x^3+3*x^2+x+2,-2>,
<2*x^6-x^5-2*x^4+2*x^3-3*x^2-x-2,-2>,
<-x^6-3*x^5-2*x^4-2*x^3-3*x^2+x-2,-2>,
<-x^6-2*x^5+x^4+2*x^3+3*x^2-x+2,-2>,
<2*x^6-x^5+3*x^4+2*x^3+x^2-x-2,-2>,
<2*x^6-x^5-x^4-2*x^3-3*x^2+x-2,-2>,
<2*x^6-x^5-x^4+2*x^3+3*x^2-x+2,-2>,
<-x^6-2*x^5+x^4-2*x^3-3*x^2+x-2,-2>,
<-x^6-3*x^5+2*x^4+2*x^3-3*x^2-x-2,-2>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2-x+2,-2>,
<2*x^6+x^5-2*x^4+2*x^3+3*x^2-x+2,-2>,
<-x^6-x^5+2*x^4-2*x^3-3*x^2+x-2,-2>,
<2*x^6-x^5-3*x^3+3*x^2+x+2,-2>,
<-x^6-x^5-3*x^3+3*x^2+x+2,-2>,
<2*x^6+x^5-2*x^4-3*x^3+3*x^2+x+2,-2>,
<-x^6-2*x^5-2*x^4-3*x^3+3*x^2+x+2,-2>,
<-x^6-3*x^5-2*x^4-3*x^3+3*x^2+x+2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-2*x^2-x-2,-2>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2+x+2,-2>,
<2*x^6+x^5-3*x^4-3*x^3-2*x^2-x-2,-2>,
<2*x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-1,-2>,
<-x^6-x^5+2*x^4-3*x^3+2*x^2-x+2,-2>,
<2*x^6-x^5+2*x^4-3*x^3+x^2-3*x-1,-2>,
<2*x^6-3*x^3-2*x^2-x-2,-2>,
<2*x^6+x^5+2*x^4+3*x^3-x^2+x+2,-2>,
<2*x^6+x^5+2*x^4+3*x^3-x^2-x-2,-2>,
<-x^6-3*x^5-x^4+3*x^3+2*x^2+x+2,-2>,
<2*x^6+x^5+2*x^4+3*x^3-2*x^2-x+2,-2>,
<2*x^6+x^5+2*x^4-3*x^3-2*x^2-x-2,-2>,
<2*x^6-3*x^4+3*x^3+2*x^2+x+2,-2>,
<-x^6+3*x^4-3*x^3-2*x^2-x-2,-2>,
<2*x^6+x^5-2*x^4+2*x^3-2*x^2+x-2,-2>,
<2*x^6+x^5+2*x^4+2*x^3+2*x^2-x-1,-2>,
<2*x^6+x^5+2*x^4+2*x^3+x^2-3*x-1,-2>,
<2*x^6+2*x^3-2*x^2+x-2,-2>,
<-x^6-3*x^5+2*x^3-2*x^2+x-2,-2>,
<-x^6-x^5+3*x^4-x^3+2*x^2-x+2,-2>,
<-x^6-x^5+3*x^4+x^3+2*x^2+x+2,-2>,
<-x^6-3*x^5-2*x^4-x^3-2*x^2-x-2,-2>,
<-x^6-x^5+2*x^4+x^3+2*x^2+x+2,-2>,
<-x^6-3*x^5+2*x^4+x^3+2*x^2+x+2,-2>,
<-x^6-2*x^5+x^4-x^3+2*x^2-x+2,-2>,
<2*x^6+x^4+x^3+2*x^2+x+2,-2>,
<2*x^6-x^5+2*x^4-x^3+x-2,-2>,
<-x^6-2*x^5-x^4-x^3+2*x^2-x+2,-2>,
<2*x^6+x^4-x^3-2*x^2-x-2,-2>,
<-x^6-3*x^5-x^4+x^3+2*x^2+x+2,-2>,
<2*x^6+x^5-2*x^4+x^3+2*x^2+x+2,-2>,
<-x^6-3*x^5-2*x^4+x^3+2*x^2+x+2,-2>,
<-x^6-x^5+3*x^4-x^3-2*x^2-x-2,-2>,
<2*x^6-3*x^4-x^3+2*x^2-x+2,-2>,
<2*x^6-x^5+2*x^4+x^2-x-2,-2>,
<2*x^6+x^5+2*x^4-2*x^2-x-1,-2>,
<-x^6-x^5+3*x^4-2*x^2+x-2,-2>,
<2*x^6+x^5+2*x^4-x^3+3*x^2+x-2,-2>,
<2*x^6-3*x^4+x^3-2*x^2-x-2,-2>,
<-x^6-2*x^5+2*x^4+x^3+2*x^2-x+2,-2>,
<-x^6-2*x^5+x^3+2*x^2-x+2,-2>,
<-x^6-2*x^5+x^4+x^3-2*x^2-x-2,-2>,
<2*x^6-x^5-2*x^4-x^3+2*x^2+x+2,-2>,
<2*x^6-2*x^4-2*x^3-2*x^2+x-2,-2>,
<-x^6-3*x^5-2*x^4-2*x^3-2*x^2+x-2,-2>,
<2*x^6+x^5+2*x^4-2*x^3+x+2,-2>,
<2*x^6+x^5+2*x^4-2*x^3-x^2-x+2,-2>,
<-x^6-x^5+2*x^4-2*x^3-2*x^2+x-2,-2>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x^2+x-2,-2>,
<-x^6-2*x^5+3*x^4+3*x^3+2*x^2-x+2,-2>,
<2*x^6-x^5+2*x^4+3*x^3-x-1,-2>,
<2*x^6-x^5+x^4+3*x^3-2*x^2-x-2,-2>,
<-x^6-2*x^5-x^4-3*x^3+2*x^2+x+2,-2>,
<2*x^6+x^5-3*x^4+3*x^3+2*x^2-x+2,-2>,
<2*x^6+x^5-3*x^4+3*x^3-x^2+x-2,-2>,
<-x^6+3*x^4-3*x^3+x^2-x+2,-2>,
<2*x^6+x^5+x^4+3*x^3+3*x^2-x-2,-2>,
<-x^6+2*x^4-3*x^3+x^2-x+2,-2>,
<-x^6-3*x^5-x^4-3*x^3-x^2-x-2,-2>,
<-x^6-x^5+x^4-3*x^3+x^2-x+2,-2>,
<2*x^6+x^5+x^4-3*x^3+x^2-x+2,-2>,
<2*x^6+x^5-x^4-3*x^3-x^2-x-2,-2>,
<-x^6-3*x^5-3*x^3+x^2-x+2,-2>,
<2*x^6-x^5+x^4-3*x^3+x-2,-2>,
<-x^6-2*x^5-x^4-3*x^3+x^2-x+2,-2>,
<2*x^6-x^5+x^4-3*x^3-x^2-x-2,-2>,
<2*x^6-x^5+x^4-3*x^3-x^2+x+2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3+x^2-x+2,-2>,
<-x^6-2*x^5+3*x^4+3*x^3-x^2+x-2,-2>,
<-x^6-x^5+3*x^4+2*x^3+x^2+x+2,-2>,
<2*x^6-x^5+x^4-2*x^3+x^2-x-2,-2>,
<2*x^6+x^5+x^4+2*x^3+x^2-x-2,-2>,
<2*x^6+x^5+x^4+2*x^3-x+2,-2>,
<2*x^6+x^5+x^4+2*x^3-3*x^2+x-1,-2>,
<-x^6-2*x^5+3*x^4-x^3+x^2-x+2,-2>,
<2*x^6+x^5+x^4+x^3+3*x^2-3*x-1,-2>,
<-x^6-x^5+2*x^4-x^3+x^2-x+2,-2>,
<2*x^6+x^5+x^4+x^3+x-2,-2>,
<-x^6-2*x^5-x^4-x^3+x^2-x+2,-2>,
<2*x^6-x^5+x^4-x^3-2*x^2+3*x-1,-2>,
<-x^6-3*x^5-3*x^4-x^3+x^2-x+2,-2>,
<2*x^6-x^5+x^4-x^3-3*x^2+x-1,-2>,
<2*x^6+x^5+x^4+2*x^2-x-1,-2>,
<2*x^6+x^5+x^2+x+2,-2>,
<2*x^6-x^5+x^4-2*x^2-x-1,-2>,
<2*x^6-x^5-3*x^4+x^3-x^2-x-2,-2>,
<2*x^6+x^5-3*x^4+x^3-x^2-x-2,-2>,
<-x^6-3*x^5+2*x^4+x^3+x^2-x+2,-2>,
<-x^6-3*x^5-2*x^4-x^3-x^2+x-2,-2>,
<-x^6-2*x^5+x^4+x^3-x^2-x-2,-2>,
<2*x^6+x^4-x^3-x^2+x-2,-2>,
<-x^6-2*x^5+x^4-x^3-x^2+x-2,-2>,
<2*x^6+x^5+x^4-x^3-x^2-3*x-1,-2>,
<-x^6-x^5+2*x^4-x^3-x^2+x-2,-2>,
<-x^6-3*x^5+2*x^4-x^3-x^2+x-2,-2>,
<-x^6+3*x^4-2*x^3+x^2+x+2,-2>,
<2*x^6-x^5+x^4+2*x^3+2*x^2-x-1,-2>,
<-x^6-2*x^5+x^4-2*x^3+x^2+x+2,-2>,
<-x^6-3*x^5-3*x^4-2*x^3+x^2+x+2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-x^2+x-2,-2>,
<-x^6-2*x^5+2*x^4+3*x^3+x^2-x+2,-2>,
<-x^6-3*x^5-2*x^4-3*x^3-x^2+x-2,-2>,
<-x^6-2*x^5+x^4+3*x^3+x^2-x+2,-2>,
<-x^6-3*x^5+x^4-3*x^3-x^2+x-2,-2>,
<-x^6-3*x^5+2*x^4+3*x^3-x^2-x-2,-2>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2-x-2,-2>,
<2*x^6-x^5+x^4+3*x^3-3*x^2-x+2,-2>,
<-x^6+3*x^4-3*x^3-x^2+x-2,-2>,
<-x^6-2*x^5+3*x^4-3*x^3-x^2+x-2,-2>,
<2*x^6+x^5+3*x^3+2*x^2-x-1,-2>,
<2*x^6+x^5+3*x^3+x^2-3*x-1,-2>,
<2*x^6+3*x^3+x-2,-2>,
<2*x^6-x^5-3*x^3-2*x^2+3*x-1,-2>,
<-x^6-3*x^5-3*x^4-2*x^3-x-2,-2>,
<2*x^6+3*x^4-2*x^3-x+2,-2>,
<-x^6-3*x^5-2*x^4-2*x^3-x-2,-2>,
<2*x^6+2*x^4+2*x^3+x+2,-2>,
<2*x^6-x^5+2*x^3+x+2,-2>,
<2*x^6+x^5+2*x^3-x-1,-2>,
<-x^6-3*x^5+2*x^3+x+2,-2>,
<-x^6-3*x^5+x^4-2*x^3-x-2,-2>,
<2*x^6+x^5-x^4+2*x^3+x+2,-2>,
<2*x^6-x^5-2*x^3-x^2+x-1,-2>,
<-x^6-3*x^5-x^4+2*x^3+x+2,-2>,
<-x^6-x^5+2*x^4-2*x^3-x-2,-2>,
<-x^6+3*x^4-2*x^3-x-2,-2>,
<2*x^6+x^5+x^3+3*x^2-x-2,-2>,
<2*x^6+x^5+x^3-x^2+x-1,-2>,
<-x^6-x^5+3*x^4+x^3+x-2,-2>,
<-x^6-2*x^5-x-2,-2>,
<-x^6-3*x^5-x^4+x+2,-2>,
<-x^6-3*x^5-2*x^4+x+2,-2>,
<2*x^6-x^5+x^3+3*x^2-3*x-1,-2>,
<2*x^6+x^5-x^3+3*x^2-3*x-1,-2>,
<2*x^6+x^5-x^3+x-2,-2>,
<2*x^6-x^5+x^3-3*x^2-x+2,-2>,
<-x^6-2*x^5+3*x^4+2*x^3-x+2,-2>,
<2*x^6+x^5-2*x^3+2*x^2-x-1,-2>,
<-x^6-2*x^5+x^4+2*x^3-x+2,-2>,
<2*x^6+x^5-x^4+2*x^3-x-2,-2>,
<2*x^6-x^5+2*x^3+x^2+x-2,-2>,
<2*x^6+x^5-2*x^3+x^2-3*x-1,-2>,
<2*x^6-2*x^3+x+2,-2>,
<-x^6-2*x^5+2*x^4+2*x^3-x-2,-2>,
<-x^6-3*x^5-2*x^4-2*x^3+x+2,-2>,
<2*x^6-x^5-3*x^4+2*x^3-x+2,-2>,
<-x^6+3*x^4-3*x^3+x-2,-2>,
<2*x^6+x^5-x^4+3*x^3+2*x^2-x-2,-2>,
<2*x^6+x^5-x^4+3*x^3+3*x-1,-2>,
<2*x^6+x^5-x^4+3*x^3-2*x^2-x-1,-2>,
<2*x^6+x^5-x^4+3*x^3-3*x^2-3*x-1,-2>,
<-x^6+3*x^4-2*x^3-x^2-x+2,-2>,
<2*x^6-3*x^4+2*x^3+x^2+x-2,-2>,
<-x^6-3*x^5-x^4-2*x^3+x^2-x-2,-2>,
<-x^6-3*x^5+x^4-2*x^3-x^2-x+2,-2>,
<-x^6-3*x^5+3*x^4-2*x^3+x^2-x-2,-2>,
<-x^6-x^5+3*x^4-2*x^3+x^2-x-2,-2>,
<2*x^6+x^5-x^4+2*x^3-3*x^2+x-1,-2>,
<-x^6-x^5+3*x^4+2*x^3+x^2+x-2,-2>,
<2*x^6-x^5-x^4-x^3+3*x^2-3*x-1,-2>,
<2*x^6+x^5-x^4+x^3+2*x^2-x-1,-2>,
<-x^6-2*x^5+x^4+x^3-x^2+x+2,-2>,
<2*x^6+x^5-x^4+x^3+x^2-3*x-1,-2>,
<2*x^6-x^5-x^4-x^3-2*x^2+x+2,-2>,
<2*x^6+x^5-3*x^4+x^3-x^2+x+2,-2>,
<2*x^6-x^5-3*x^4+x^3-x^2+x+2,-2>,
<-x^6-x^5+3*x^4-x^2-x+2,-2>,
<-x^6-3*x^5-2*x^4+x^2-x-2,-2>,
<2*x^6+x^5-x^4+2*x^2+3*x-1,-2>,
<-x^6-x^5+2*x^4-x^2-x+2,-2>,
<2*x^6+x^5-2*x^4+x^2+x-2,-2>,
<2*x^6+x^5-x^4+x^2+x-1,-2>,
<2*x^6+x^4-x^2-x+2,-2>,
<-x^6-3*x^5+x^2-x-2,-2>,
<-x^6-2*x^5+x^2-x-2,-2>,
<2*x^6+x^5-2*x^4-x^2-x+2,-2>,
<2*x^6-x^5-x^4+x^3+3*x^2+x-2,-2>,
<2*x^6+x^5-x^4-x^3+3*x-1,-2>,
<-x^6-2*x^5-x^3-x^2+x+2,-2>,
<2*x^6-2*x^4-x^3-x^2+x+2,-2>,
<2*x^6-x^5-x^4+x^3-3*x^2+x-1,-2>,
<2*x^6+x^5-x^4-x^3-3*x^2-3*x-1,-2>,
<-x^6-x^5+3*x^4+2*x^3-x^2-x+2,-2>,
<2*x^6+x^5-3*x^4-2*x^3+x^2+x-2,-2>,
<2*x^6-x^5-2*x^4-2*x^3+x^2+x-2,-2>,
<-x^6-3*x^5-x^4+2*x^3+x^2-x-2,-2>,
<2*x^6-x^4+2*x^3+x^2-x-2,-2>,
<-x^6-3*x^5+2*x^3-x^2-x+2,-2>,
<2*x^6-2*x^3+x^2+x-2,-2>,
<-x^6-2*x^5-2*x^3+x^2+x-2,-2>,
<-x^6-3*x^5+x^4+2*x^3+x^2-x-2,-2>,
<-x^6-x^5+x^4-2*x^3+x^2+x-2,-2>,
<-x^6-x^5+2*x^4-2*x^3+x^2+x-2,-2>,
<2*x^6-3*x^4+2*x^3-x^2-x+2,-2>,
<-x^6-3*x^5+3*x^4-3*x^3-x^2+x+2,-2>,
<2*x^6-x^5-x^4+3*x^3+x^2+x-1,-2>,
<2*x^6-x^5-x^4+3*x^3-x^2-3*x-1,-2>,
<2*x^6+x^5-x^4-3*x^3-x^2+x+2,-2>,
<2*x^6-x^5-2*x^4-3*x^3+3*x^2-3*x-1,-2>,
<2*x^6+3*x^4+3*x^3-2*x^2+x+2,-2>,
<2*x^6+x^5-2*x^4+3*x^3+2*x^2-x-1,-2>,
<-x^6+2*x^4-3*x^3+2*x^2-x-2,-2>,
<2*x^6-x^5-2*x^4-3*x^3-2*x^2+x+2,-2>,
<2*x^6+x^5-2*x^4+2*x^3+2*x^2+3*x-1,-2>,
<2*x^6+x^5-2*x^4+2*x^3-3*x^2+x+2,-2>,
<2*x^6-x^5-2*x^4-x^3+2*x^2-x-2,-2>,
<2*x^6+x^5-2*x^4+x^3+2*x^2-x-2,-2>,
<-x^6-2*x^5-x^4-x^3+2*x^2-x-2,-2>,
<2*x^6+x^5-2*x^4+x^3+3*x-1,-2>,
<-x^6-3*x^5+x^3-2*x^2+x+2,-2>,
<-x^6-x^5+x^4-x^3+2*x^2-x-2,-2>,
<2*x^6+x^5-2*x^4+x^3-x^2+x-1,-2>,
<-x^6-x^5+2*x^4-x^3+2*x^2-x-2,-2>,
<2*x^6-2*x^4-x^3-2*x^2-x+2,-2>,
<2*x^6+x^5-2*x^4+x^3-2*x^2-x-1,-2>,
<2*x^6-3*x^4+x^3-2*x^2+x+2,-2>,
<2*x^6+x^5-2*x^4-2*x^2+3*x-1,-2>,
<2*x^6-x^5-2*x^4-2*x^2-x-1,-2>,
<2*x^6-x^5-2*x^4-3*x^2-3*x-1,-2>,
<-x^6-x^5+2*x^4-x^3-2*x^2+x+2,-2>,
<-x^6-2*x^5+x^4-x^3-2*x^2+x+2,-2>,
<2*x^6+x^5-2*x^4-x^3+x^2-3*x-1,-2>,
<-x^6-2*x^5-x^3-2*x^2+x+2,-2>,
<-x^6-x^5+2*x^4+x^3+2*x^2-x-2,-2>,
<2*x^6+x^5-3*x^4+x^3-2*x^2-x+2,-2>,
<2*x^6-3*x^4-2*x^3+2*x^2+x-2,-2>,
<2*x^6-x^5-2*x^4+2*x^3+2*x^2-x-1,-2>,
<2*x^6-x^5-2*x^4+2*x^3+x^2-3*x-1,-2>,
<2*x^6+x^5-2*x^4-2*x^3+x^2+x-1,-2>,
<2*x^6-x^5-2*x^4+2*x^3-3*x^2+x+2,-2>,
<2*x^6-3*x^4+3*x^3+2*x^2-x-2,-2>,
<-x^6-x^5+2*x^4-3*x^3-2*x^2+x+2,-2>,
<-x^6-x^5+x^4-3*x^3-2*x^2+x+2,-2>,
<-x^6-2*x^5-3*x^3-2*x^2+x+2,-2>,
<-x^6-2*x^5-x^4-3*x^3-2*x^2+x+2,-2>,
<2*x^6-x^5-2*x^4+3*x^3-2*x^2-x+2,-2>,
<-x^6+3*x^4-3*x^3-3*x^2-x+2,-2>,
<-x^6-2*x^5-2*x^4-3*x^3+3*x^2-x-2,-2>,
<2*x^6+x^5-3*x^4+3*x^3+x^2+x-1,-2>,
<-x^6-3*x^5+3*x^3+3*x^2+x-2,-2>,
<-x^6-3*x^5+2*x^4-3*x^3+3*x^2-x-2,-2>,
<-x^6-3*x^5-2*x^4-3*x^3-3*x^2-x+2,-2>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2+x-2,-2>,
<2*x^6+x^5-3*x^4-3*x^3-3*x^2-x+2,-2>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2+x-2,-2>,
<-x^6-2*x^5+2*x^4+2*x^3-3*x^2+x+2,-2>,
<2*x^6-x^5-3*x^4-2*x^3-x^2+x-1,-2>,
<2*x^6+x^5-3*x^4+2*x^3-2*x^2-x-1,-2>,
<2*x^6+x^5-3*x^4+2*x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5-3*x^4-x^3+3*x^2-x-2,-2>,
<2*x^6+x^5-3*x^4+x^3+3*x^2+x-1,-2>,
<2*x^6+x^4-x^3-3*x^2-x+2,-2>,
<2*x^6-x^5-3*x^4-x^3-x-1,-2>,
<-x^6-2*x^5+x^4+x^3+3*x^2+x-2,-2>,
<-x^6-3*x^5-2*x^4-x^3-3*x^2-x+2,-2>,
<-x^6-3*x^5+2*x^4+x^3+3*x^2+x-2,-2>,
<-x^6+3*x^4-x^3+3*x^2-x-2,-2>,
<-x^6-2*x^5+3*x^4-3*x^2+x+2,-2>,
<2*x^6-x^5-3*x^4+x^2-3*x-1,-2>,
<-x^6-3*x^5+3*x^4+x^3-3*x^2-x+2,-2>,
<-x^6-3*x^5-3*x^4-x^3+3*x^2+x-2,-2>,
<-x^6-2*x^5+x^3+3*x^2-x-2,-2>,
<-x^6-x^5+2*x^4-x^3+3*x^2+x-2,-2>,
<2*x^6+x^5-3*x^4-2*x^3+3*x^2-3*x-1,-2>,
<-x^6-2*x^5+2*x^4-2*x^3-3*x^2+x+2,-2>,
<2*x^6+x^5-3*x^4-2*x^3-2*x^2+3*x-1,-2>,
<-x^6-2*x^5+3*x^4+3*x^3-3*x^2-x+2,-2>,
<-x^6-3*x^5-3*x^4-3*x^3+3*x^2+x-2,-2>,
<-x^6-2*x^5+2*x^4+3*x^3-3*x^2-x+2,-2>,
<2*x^6-x^4+3*x^3+3*x^2-x-2,-2>,
<-x^6-3*x^5-3*x^3+3*x^2+x-2,-2>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2-x-2,-2>,
<-x^6-2*x^5+2*x^4-3*x^3+3*x^2+x-2,-2>,
<-x^6+3*x^4-3*x^3+3*x^2+x-2,-2>,
<2*x^6+3*x^4+x^3+x^2+x-1,-2>,
<2*x^6+3*x^4-x^3-2*x^2+3*x-1,-2>,
<2*x^6+3*x^4+3*x-1,-2>,
<2*x^6+2*x^4+3*x^3-3*x^2+x-1,-2>,
<2*x^6+2*x^4-2*x^3+3*x-1,-2>,
<2*x^6+2*x^4-x^3-x-1,-2>,
<2*x^6+2*x^4-x^3-x^2-3*x-1,-2>,
<2*x^6+2*x^4+2*x^2-x-1,-2>,
<2*x^6+x^4-3*x^3+2*x^2+3*x-1,-2>,
<2*x^6+x^4+3*x^3-x-1,-2>,
<2*x^6+x^4-2*x^3+3*x^2+x-1,-2>,
<2*x^6+x^4-2*x^3+2*x^2-x-1,-2>,
<2*x^6+3*x^3+3*x^2-3*x-1,-2>,
<2*x^6+x^3-x^2-3*x-1,-2>,
<2*x^6-2*x^2-x-1,-2>,
<2*x^6-3*x^2-3*x-1,-2>,
<2*x^6-x^4-3*x^3-3*x^2+x-1,-2>,
<2*x^6-x^4-2*x^3+3*x-1,-2>,
<2*x^6-x^4-2*x^3-2*x^2-x-1,-2>,
<2*x^6-x^4+2*x^3-3*x^2+x-1,-2>,
<2*x^6-x^4-x^3-x^2-3*x-1,-2>,
<2*x^6-x^4+3*x^2+x-1,-2>,
<2*x^6-x^4+x^2-3*x-1,-2>,
<2*x^6-2*x^4-3*x^3+x^2+x-1,-2>,
<2*x^6-2*x^4-3*x^3-x^2-3*x-1,-2>,
<2*x^6-2*x^4-2*x^3+2*x^2-x-1,-2>,
<2*x^6-2*x^4-2*x^3+x^2-3*x-1,-2>,
<2*x^6-2*x^4-x^3+3*x^2-3*x-1,-2>,
<2*x^6-2*x^4+x^3-2*x^2-x-1,-2>,
<2*x^6-2*x^4+x^3-3*x^2-3*x-1,-2>,
<2*x^6-2*x^4-2*x^2+3*x-1,-2>,
<2*x^6-2*x^4-3*x^2+x-1,-2>,
<2*x^6-3*x^4-3*x^3+3*x^2-3*x-1,-2>,
<2*x^6-3*x^4+3*x^3+3*x-1,-2>,
<2*x^6-3*x^4+3*x^3-2*x^2-x-1,-2>,
<2*x^6-3*x^4+3*x^3-3*x^2-3*x-1,-2>,
<2*x^6-3*x^4+2*x^3-2*x^2+3*x-1,-2>,
<2*x^6-3*x^4-2*x^3-2*x^2+3*x-1,-2>,
<2*x^6-3*x^4-2*x^3-3*x^2+x-1,-2>,
<2*x^6-3*x^4+x^3+2*x^2-x-1,-2>,
<2*x^6-3*x^4+x^3+x^2-3*x-1,-2>,
<2*x^6-3*x^4-x^3-x^2+x-1,-2>,
<2*x^6-3*x^4-x^3-2*x^2-x-1,-2>,
<2*x^6-3*x^4-x^3-3*x^2-3*x-1,-2>,
<2*x^6-3*x^4+x^2+x-1,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x-1,-2>,
<-x^6-x^5+3*x^4+x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5-3*x^4-3*x^3-x^2-3*x-1,-2>,
<-x^6-x^5+x^4-3*x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5-3*x^4-3*x^3+x^2+x-1,-2>,
<-x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5-2*x^4-2*x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5-x^4-2*x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5-3*x^4-2*x^3+2*x^2-x-1,-2>,
<-x^6-3*x^5-2*x^4-x^3-3*x^2-3*x-1,-2>,
<-x^6-2*x^5-x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5+x^4-x^3-3*x^2-3*x-1,-2>,
<-x^6-x^5+2*x^4-x^3-3*x^2-3*x-1,-2>,
<-x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x-1,-2>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5+3*x^3-3*x^2-3*x-1,-2>,
<-x^6-3*x^5-2*x^4-3*x^3-x-1,-2>,
<-x^6-3*x^5-2*x^4-3*x^3+x^2+x-1,-2>,
<-x^6-3*x^5+2*x^4+3*x^3-2*x^2+3*x-1,-2>,
<-x^6-3*x^5-2*x^4-2*x^3-2*x^2-x-1,-2>,
<-x^6-3*x^5+2*x^3-2*x^2+3*x-1,-2>,
<-x^6-2*x^5+2*x^4+2*x^3-2*x^2+3*x-1,-2>,
<-x^6-3*x^5-2*x^4-x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-2*x^4-x^3-x-1,-2>,
<-x^6-2*x^5+2*x^4+x^3-2*x^2+3*x-1,-2>,
<-x^6-3*x^5-2*x^4+x^3+2*x^2-x-1,-2>,
<-x^6-3*x^5-x^4-2*x^2+3*x-1,-2>,
<-x^6-3*x^5-2*x^4-x-1,-2>,
<-x^6-3*x^5-2*x^4+x^2+x-1,-2>,
<-x^6-x^5+3*x^4-2*x^2+3*x-1,-2>,
<-x^6-3*x^5-x^4-x^3-2*x^2+3*x-1,-2>,
<-x^6-2*x^5-x^4-3*x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-x^4-3*x^3+x^2-3*x-1,-2>,
<-x^6+3*x^4-3*x^3-x^2-3*x-1,-2>,
<-x^6-2*x^5-x^4-2*x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-2*x^3-x^2-3*x-1,-2>,
<-x^6-x^5+x^4-2*x^3-x^2-3*x-1,-2>,
<-x^6+3*x^4-2*x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-x^4-x^3-x^2-3*x-1,-2>,
<-x^6-x^5+3*x^4-x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-x^4-3*x^2+x-1,-2>,
<-x^6-3*x^5-x^4+3*x-1,-2>,
<-x^6-3*x^5-x^4+x^3-x^2+x-1,-2>,
<-x^6-3*x^5-x^4+x^3-x-1,-2>,
<-x^6-x^5+3*x^4+x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-x^4+2*x^3+x^2+x-1,-2>,
<-x^6-3*x^5+2*x^4+2*x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-x^4+3*x^3+3*x^2-3*x-1,-2>,
<-x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-1,-2>,
<-x^6-3*x^5-3*x^3-2*x^2-x-1,-2>,
<-x^6-3*x^5-3*x^3-x^2+x-1,-2>,
<-x^6-3*x^5+3*x^3+3*x-1,-2>,
<-x^6-3*x^5-x^3+3*x^2+x-1,-2>,
<-x^6-2*x^5+x^4+3*x-1,-2>,
<-x^6-2*x^5+2*x^4+3*x-1,-2>,
<-x^6-x^5+2*x^4-x^3+3*x-1,-2>,
<-x^6-3*x^5+x^3+2*x^2+3*x-1,-2>,
<-x^6-3*x^5+3*x^4-x^3+3*x-1,-2>,
<-x^6-3*x^5+2*x^3-3*x^2+x-1,-2>,
<-x^6-x^5+3*x^4-2*x^3+3*x-1,-2>,
<-x^6-3*x^5+3*x^3-x^2+x-1,-2>,
<-x^6-2*x^5-x^4-3*x^3+3*x-1,-2>,
<-x^6-x^5+x^4-3*x^3+3*x-1,-2>,
<-x^6-2*x^5-2*x^4-3*x^3+x^2-3*x-1,-2>,
<-x^6-3*x^5+x^4-3*x^3+3*x^2+x-1,-2>,
<-x^6-3*x^5+x^4-x^3-x^2+x-1,-2>,
<-x^6-x^5+x^4-x^3+x^2-3*x-1,-2>,
<-x^6-2*x^5+x^4+x^2-3*x-1,-2>,
<-x^6-2*x^5+3*x^4+x^3+x^2-3*x-1,-2>,
<-x^6-2*x^5+x^4+2*x^3+x^2-3*x-1,-2>,
<-x^6-2*x^5+2*x^4+2*x^3+x^2-3*x-1,-2>,
<-x^6-x^5+3*x^4+3*x^3+x^2-3*x-1,-2>,
<-x^6-3*x^5+2*x^4-3*x^2+x-1,-2>,
<-x^6-2*x^5+3*x^4+2*x^2+3*x-1,-2>,
<-x^6-3*x^5+3*x^4+2*x^2+3*x-1,-2>,
<-x^6+3*x^4-3*x^3+2*x^2+3*x-1,-2>,
<-x^6+3*x^4-3*x^3+3*x^2-3*x-1,-2>,
<-x^6-x^5-2*x^3+3*x^2-3*x-1,-2>,
<-x^6-2*x^5-x^4-x^3+3*x^2-3*x-1,-2>,
<-x^6-2*x^5-x^3+3*x^2-3*x-1,-2>,
<-x^6-x^5+2*x^4-x^3+3*x^2-3*x-1,-2>,
<-x^6-2*x^5+x^4+x^3+3*x^2-3*x-1,-2>,
<-x^6-x^5+2*x^4+x^3+3*x^2-3*x-1,-2>,
<-x^6-3*x^5+3*x^4+x^3+3*x^2+x-1,-2>,
<-x^6-2*x^5+2*x^3+3*x^2-3*x-1,-2>,
<-x^6-2*x^5-x^4-3*x^3-2*x^2-x-1,-2>,
<-x^6-2*x^5-x^4-2*x^3+x^2+x-1,-2>,
<-x^6-2*x^5+3*x^2+x-1,-2>,
<-x^6-2*x^5+x^4-3*x^3+3*x^2+x-1,-2>,
<-x^6-2*x^5+x^4-x^3+x^2+x-1,-2>,
<-x^6-2*x^5+x^4-3*x^2+x-1,-2>,
<-x^6-2*x^5+2*x^4-3*x^3-x^2+x-1,-2>,
<-x^6-2*x^5+2*x^4-x^3+3*x^2+x-1,-2>,
<-x^6-2*x^5+2*x^4-2*x^2-x-1,-2>,
<-x^6-2*x^5+2*x^4+2*x^3-x^2+x-1,-2>,
<-x^6-2*x^5+2*x^4+2*x^3+2*x^2-x-1,-2>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2+x-1,-2>,
<-x^6-2*x^5+2*x^4+3*x^3+x^2+x-1,-2>,
<-x^6-2*x^5+3*x^4-x-1,-2>,
<-x^6-2*x^5+3*x^4+x^2+x-1,-2>,
<-x^6-2*x^5+3*x^4+x^3-3*x^2+x-1,-2>,
<-x^6-2*x^5+3*x^4+x^3+2*x^2-x-1,-2>,
<-x^6-2*x^5+3*x^4+x^3+3*x^2+x-1,-2>,
<-x^6-x^5+2*x^4-2*x^3-3*x^2+x-1,-2>,
<-x^6-x^5+3*x^4-3*x^3-3*x^2+x-1,-2>,
<-x^6-x^5+2*x^4-x^3-2*x^2-x-1,-2>,
<-x^6-x^5+3*x^4+x^3-2*x^2-x-1,-2>,
<-x^6-x^5+2*x^4-x^3-x^2+x-1,-2>,
<-x^6-x^5+x^4-2*x^3+x^2+x-1,-2>,
<-x^6-x^5+3*x^4+2*x^3+x^2+x-1,-2>,
<-x^6-x^5+x^4-x^3+3*x^2+x-1,-2>,
<-x^6-x^5+3*x^4-x^3+x^2+x-1,-2>,
<-x^6+2*x^4-3*x^3+2*x^2-x-1,-2>,
<-x^6+3*x^4-2*x^3+2*x^2-x-1,-2>,
<-x^6-x^5+2*x^4+x^3+2*x^2-x-1,-2>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2-x-1,-2>,
<-x^6-x^5+3*x^4+3*x^2+x-1,-2>,
<-x^6+3*x^4-2*x^3+3*x^2+x-1,-2>,
<-x^6+2*x^4-3*x^3+3*x^2+x-1,-2>,
<-x^6-2*x^5+3*x^4-3*x^3+3*x^2-3*x+3,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3-3*x^2-3*x-3,-1>,
<2*x^6-x^5-3*x^4-3*x^3-3*x^2-3*x-3,-1>,
<3*x^6-x^5-3*x^4-3*x^3-3*x^2-3*x-3,-1>,
<-2*x^6+3*x^4+3*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^4-3*x^3-3*x^2-3*x-3,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3-2*x^2+2,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+2*x^2-2,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3+3*x^2+x+2,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3+3*x^2+2*x+3,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3+2*x^2+3*x+2,-1>,
<-x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x-3,-1>,
<-x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3+2*x^2+x+3,-1>,
<-x^6+x^5+2*x^4+3*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3-2*x^2-x+2,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3+2*x^2+2,-1>,
<2*x^6-2*x^4-3*x^3-3*x^2-3*x-3,-1>,
<-2*x^6+2*x^4+3*x^3+3*x^2+3*x+3,-1>,
<3*x^6-2*x^4-3*x^3-3*x^2-3*x-3,-1>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2-3*x+3,-1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4+3*x^3+3*x^2+3*x+3,-1>,
<2*x^6+3*x^5+x^4+3*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3-x^2-2*x-1,-1>,
<3*x^6-2*x^5-x^4-3*x^3-3*x^2-3*x-3,-1>,
<3*x^6+x^4-3*x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3+x^2-1,-1>,
<2*x^6-x^4-3*x^3-3*x^2-3*x-3,-1>,
<2*x^6-x^5+x^4+3*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3+x^2-x-1,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3+x^2+2*x-2,-1>,
<-3*x^6-2*x^5+x^4+3*x^3+3*x^2+3*x+3,-1>,
<-x^6-x^5-x^3-x^2-x-1,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3+3*x+3,-1>,
<-2*x^6-3*x^5-3*x^3-3*x^2-3*x-3,-1>,
<2*x^6-2*x^5-2*x^3-2*x^2-2*x-2,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3+2*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3-2*x+2,-1>,
<-x^6-x^5-3*x^3-3*x^2-3*x-3,-1>,
<3*x^6-x^5-3*x^3-3*x^2-3*x-3,-1>,
<3*x^6-x^5+3*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+x+2,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x+2,-1>,
<-x^6+2*x^5-3*x^3+3*x^2-3*x+3,-1>,
<2*x^6+2*x^5-3*x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+2*x+3,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-2*x+2,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3-3*x-2,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-2*x-2,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3-x^2-2*x+3,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+x^2-x-2,-1>,
<2*x^6+x^5-x^4+3*x^3+3*x^2+3*x+3,-1>,
<2*x^6-x^5+x^4-3*x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3-x^2-x-3,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3-2*x^2-2*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+3*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2+3,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2+2,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3-2*x^2-1,-1>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x-1,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+3*x^2-3*x-2,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x+3,-1>,
<2*x^6+2*x^4-2*x^3-2*x^2-2*x-2,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+3*x^2+x-1,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3+3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-3*x^3+3*x^2+2*x-1,-1>,
<3*x^6-3*x^5+3*x^4-3*x^3-3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3+3*x^2-3*x-1,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2+2*x-2,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2+x-2,-1>,
<2*x^6+3*x^4-2*x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2-3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x-2,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x-3,-1>,
<-x^6+2*x^5+2*x^4+2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-2*x^2-x+2,-1>,
<3*x^6-x^5-2*x^4-2*x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4+2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+3*x^2-3*x+3,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3+3*x^2+3*x+3,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,-1>,
<-x^6-3*x^5-x^4-2*x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-x^2-3*x+3,-1>,
<2*x^6-2*x^5+x^4-2*x^3+3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-x^2-x+2,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+x^2-1,-1>,
<2*x^6-x^4-2*x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-x^2+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+x^2-x-2,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-x^2+x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+x^2-x-3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3+x^2-2*x-3,-1>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3-3*x-2,-1>,
<2*x^6-3*x^5-2*x^3+3*x^2-3*x+3,-1>,
<2*x^6-3*x^5-2*x^3-3*x^2-3*x-3,-1>,
<2*x^6+2*x^5+2*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-x-3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+2,-1>,
<-2*x^6-2*x^3+3*x^2-3*x+3,-1>,
<-x^6+x^5-2*x^3+3*x^2-3*x+3,-1>,
<-2*x^6-2*x^5+2*x^3+3*x^2+3*x+3,-1>,
<3*x^6+2*x^5-2*x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-x^2-3*x+3,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4-2*x^3-3*x^2-3*x-3,-1>,
<2*x^6-2*x^5+x^4-2*x^3-3*x^2-3*x-3,-1>,
<2*x^6+x^5-x^4+2*x^3+3*x^2+3*x+3,-1>,
<-x^6-x^5+x^4-2*x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-x^2-1,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2-x+3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2-x-1,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+x^2+x+2,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2-2*x-2,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2-3*x-2,-1>,
<3*x^6+3*x^5+x^4-2*x^3-3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5-x^4-2*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3-2*x^2+2*x+3,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-3*x^2-3*x-3,-1>,
<-x^6-x^5+2*x^4-2*x^3-3*x^2-3*x-3,-1>,
<2*x^6-x^5+2*x^4-2*x^3-3*x^2-3*x-3,-1>,
<2*x^6-2*x^4+2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+2*x^2+3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-2*x^2+2*x+2,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+2*x^2+2*x+2,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-2*x^2+2*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+3*x^2-3*x+3,-1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x-2,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+3*x^2-x-3,-1>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x^2+x+3,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6+3*x^4-2*x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-3*x^2+x+2,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+3*x^2+x-1,-1>,
<-3*x^6-3*x^5-3*x^4-2*x^3+3*x^2+x+3,-1>,
<-2*x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^3-3*x^2+3*x-1,-1>,
<-x^6+3*x^5+3*x^4+x^3+3*x^2+3*x+3,-1>,
<3*x^6-2*x^5-3*x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4-x^3+3*x^2-x+2,-1>,
<3*x^6+3*x^5+3*x^4+x^3+3*x^2-x-2,-1>,
<-3*x^6+x^5+3*x^4-x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+x^3+3*x^2-2*x+2,-1>,
<2*x^6-3*x^5-2*x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5-2*x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2+x-2,-1>,
<-3*x^6-3*x^5-3*x^4-x^3-2*x^2-x+3,-1>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2+x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2-x-1,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-x^3+x^2-3*x+2,-1>,
<3*x^6+3*x^5+3*x^4+x^3+x^2+2*x+3,-1>,
<-x^6+2*x^5+x^4+x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+x^3+x^2+x+2,-1>,
<-x^6+x^5+x^4+x^3+3*x^2+3*x+3,-1>,
<-2*x^6+x^5+x^4+x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-x^3-x^2-x+3,-1>,
<3*x^6-3*x^5+3*x^4-x^3+x^2-2,-1>,
<3*x^6+3*x^5+3*x^4+x^3+x^2-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3+x^2-2*x-1,-1>,
<2*x^6+3*x^5+x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^3-3*x^2-3*x-3,-1>,
<2*x^6-x^5-x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-1,-1>,
<2*x^6-x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-2,-1>,
<-3*x^6-3*x^5-3*x^4-x^3+3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-x-2,-1>,
<-3*x^6-3*x^5-3*x^4-x^3+x+3,-1>,
<-3*x^6-x^5+x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x-3,-1>,
<2*x^6+3*x^5-x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-3*x-1,-1>,
<3*x^6+3*x^5+3*x^4+x^3-x^2+3*x+3,-1>,
<-2*x^6-3*x^5+x^4-x^3-3*x^2-3*x-3,-1>,
<2*x^6+3*x^5-x^4+x^3+3*x^2+3*x+3,-1>,
<-x^6-3*x^5+x^4-x^3-3*x^2-3*x-3,-1>,
<2*x^6-3*x^5+x^4-x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-x^3-x^2-2*x-2,-1>,
<-3*x^6-3*x^5-3*x^4-x^3+x^2-2*x+3,-1>,
<-x^6-x^4+x^3+3*x^2+3*x+3,-1>,
<2*x^6+x^4-x^3-3*x^2-3*x-3,-1>,
<2*x^6-x^5-x^4+x^3+3*x^2+3*x+3,-1>,
<-2*x^6-x^5-x^4+x^3+3*x^2+3*x+3,-1>,
<3*x^6+x^5+x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4-x^3-x^2+2*x+2,-1>,
<-3*x^6+2*x^5-x^4-x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-x^3-x^2+3*x-2,-1>,
<3*x^6+3*x^5+3*x^4+x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-x^3+2*x^2-3*x-3,-1>,
<-2*x^6-3*x^5+2*x^4-x^3-3*x^2-3*x-3,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+3*x^2-3*x+3,-1>,
<3*x^6+2*x^5-2*x^4+x^3+3*x^2+3*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-x^3-3*x^2-3*x-3,-1>,
<-x^6-2*x^5+2*x^4-x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-x^3+2*x^2-2*x+2,-1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x^2+x+2,-1>,
<3*x^6-x^5+2*x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x^2-x+3,-1>,
<2*x^6+x^5-2*x^4-x^3+3*x^2-3*x+3,-1>,
<-3*x^6+x^5-2*x^4-x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x^2-2*x-1,-1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x^2-2*x-2,-1>,
<3*x^6+2*x^5+2*x^4-x^3-3*x^2-3*x-3,-1>,
<-x^6+3*x^5-2*x^4-x^3+3*x^2-x+2,-1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x^2-3*x-2,-1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-3*x^2-3*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4-x^3+3*x^2-2*x-2,-1>,
<2*x^6-x^5+3*x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-3*x^2+2,-1>,
<-x^6+3*x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-3*x^2-2*x+3,-1>,
<3*x^6-3*x^5+3*x^4-x^3-3*x^2+2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4+x^3-3*x^2-3*x-1,-1>,
<-3*x^6-3*x^5-3*x^4-x^3+3*x^2+3*x+2,-1>,
<-3*x^6-3*x^5-3*x^4-x^3+3*x^2+3*x+3,-1>,
<-3*x^6+3*x^5-3*x^4-x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+3*x^2+3*x-2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^2-2*x-2,-1>,
<3*x^6-3*x^5+3*x^4+3*x^2-2*x+2,-1>,
<3*x^6+3*x^5+3*x^4+3*x^2+x-1,-1>,
<-2*x^6+3*x^4+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^2-3,-1>,
<-3*x^6-x^5+3*x^4+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^2-3*x+2,-1>,
<3*x^6-2*x^5+2*x^4+3*x^2-3*x+3,-1>,
<-2*x^6+2*x^5+2*x^4+3*x^2+3*x+3,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^2+3*x+3,-1>,
<-3*x^6-x^5+2*x^4+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^2-2,-1>,
<3*x^6-3*x^5+3*x^4+2*x^2+x-1,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^2-3*x+3,-1>,
<-x^6+3*x^5+x^4+3*x^2+3*x+3,-1>,
<2*x^6-3*x^5-x^4-3*x^2-3*x-3,-1>,
<-x^6+2*x^5+x^4+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+x^4+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^2-3*x+3,-1>,
<-2*x^6-x^5+x^4+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+x^2-2*x+3,-1>,
<2*x^6+3*x^5+x^4+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4+x^2-3*x-3,-1>,
<3*x^6+2*x^5+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-2*x-2,-1>,
<2*x^6+x^5+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-x-1,-1>,
<-3*x^6-3*x^5-3*x^4-x+3,-1>,
<-3*x^6+3*x^2+3*x+3,-1>,
<-2*x^6+2*x^2+2*x+2,-1>,
<-3*x^6+2*x^5+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^2+3*x+3,-1>,
<-2*x^6-3*x^5+3*x^2+3*x+3,-1>,
<-x^6-3*x^5+x^4-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-3*x^2-3*x-3,-1>,
<3*x^6+x^5-x^4+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-x^2+2,-1>,
<3*x^6+x^5+x^4-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4-x^2-x-3,-1>,
<3*x^6+3*x^5+3*x^4-x^2-2*x-3,-1>,
<3*x^6+3*x^5-2*x^4+3*x^2+3*x+3,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^2-3*x-3,-1>,
<-x^6-2*x^5+2*x^4-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^2+2,-1>,
<2*x^6+2*x^4-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4-2*x^2-3,-1>,
<3*x^6+x^5-2*x^4+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-3*x^2-3*x-3,-1>,
<-2*x^6-x^5-2*x^4+3*x^2+3*x+3,-1>,
<3*x^6+x^5+2*x^4-3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5-2*x^4+3*x^2-3*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^2-2*x-2,-1>,
<3*x^6+3*x^5+3*x^4-3*x^2+3*x+3,-1>,
<2*x^6-2*x^5+2*x^4-2*x^2-2*x-2,-1>,
<3*x^6+3*x^5+3*x^4-3*x^2+2*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^2-2*x-2,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^2-2*x-1,-1>,
<3*x^6-3*x^5+3*x^4-3*x^2-x+2,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^2-x-1,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^2-x+3,-1>,
<3*x^6-3*x^4+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4-3*x^2-2,-1>,
<-x^6-x^5-3*x^4+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^2+x+2,-1>,
<3*x^6+3*x^5+3*x^4-3*x^2-2*x+2,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^2+2*x+3,-1>,
<3*x^6-3*x^5+3*x^4-3*x^2+2*x-3,-1>,
<2*x^6-2*x^5+2*x^4-2*x^2+2*x+2,-1>,
<3*x^6-3*x^5+3*x^4-3*x^2+3*x-2,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^2+3*x+3,-1>,
<2*x^6+2*x^5+2*x^4-2*x^2-2*x-2,-1>,
<-x^6+2*x^5+3*x^4-x^3+3*x^2+3*x+3,-1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3+3*x^2-2,-1>,
<3*x^6+3*x^5+3*x^4-x^3+3*x^2-3,-1>,
<-x^6-3*x^5+3*x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3+2*x^2-3*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3+2*x^2-x-2,-1>,
<-2*x^6+2*x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-x^3+2*x^2-x-3,-1>,
<-3*x^6+3*x^5+2*x^4+x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+x^3+x^2-2*x-2,-1>,
<3*x^6-3*x^5+3*x^4+x^3+x^2-x-1,-1>,
<3*x^6+3*x^5+3*x^4-x^3+x^2+x-3,-1>,
<-x^6+x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-x^3+x^2-x-2,-1>,
<3*x^6+3*x^5+3*x^4-x^3+x^2-2*x+2,-1>,
<3*x^6+3*x^5+3*x^4-x^3+x^2-2*x-3,-1>,
<-2*x^6+3*x^5+x^4+x^3+3*x^2-3*x+3,-1>,
<-x^6+3*x^5-x^3+3*x^2+3*x+3,-1>,
<-x^6-2*x^5+x^3+3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+x^3-2*x+2,-1>,
<-3*x^6-3*x^5-3*x^4+x^3-2*x+3,-1>,
<-3*x^6-x^3+3*x^2+3*x+3,-1>,
<2*x^6+x^5+x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-x^3-x-1,-1>,
<-3*x^6+x^5+x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3+2*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3+2*x-2,-1>,
<-3*x^6-3*x^5-x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2-3*x-1,-1>,
<-2*x^6+x^5-x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6-x^5+x^4+x^3-3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^4+x^3+x^2+3,-1>,
<-3*x^6-x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2+x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2+x-2,-1>,
<-3*x^6-x^5-x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2+2*x-1,-1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2+3*x-3,-1>,
<2*x^6+3*x^5-2*x^4-x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+x^3+2*x^2-3*x-1,-1>,
<3*x^6+3*x^5+3*x^4-x^3-2*x^2+x+3,-1>,
<-x^6+x^5-2*x^4-x^3+3*x^2+3*x+3,-1>,
<2*x^6-x^5+2*x^4+x^3-3*x^2-3*x-3,-1>,
<-3*x^6-x^5-2*x^4+x^3+3*x^2-3*x+3,-1>,
<3*x^6-2*x^4+x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-x^3-2*x^2+2,-1>,
<-2*x^6-2*x^4+x^3+3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+x^3+2*x^2+3,-1>,
<3*x^6+x^5+2*x^4+x^3-3*x^2-3*x-3,-1>,
<-3*x^6-2*x^5-2*x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-x^3-2*x^2-3*x-1,-1>,
<3*x^6+3*x^5-3*x^4-x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+x^3+3*x^2-3*x-1,-1>,
<3*x^6-3*x^5+3*x^4+x^3-3*x^2-2*x+2,-1>,
<3*x^6-2*x^5+3*x^4+x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-3*x^2-2*x-3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-3*x^2-x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-3*x^2-x-2,-1>,
<3*x^6-3*x^4-x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-3*x^2-1,-1>,
<2*x^6+x^5+3*x^4+x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+x^3-3*x^2+x-3,-1>,
<3*x^6+3*x^5+3*x^4-x^3-3*x^2-2*x-2,-1>,
<-3*x^6+3*x^5-3*x^4-x^3+3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-x^3+3*x^2+3*x+3,-1>,
<2*x^6-3*x^5+3*x^4-x^3-3*x^2+3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x+3,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3+3*x^2-x-2,-1>,
<-x^6+3*x^4+2*x^3+3*x^2-3*x+3,-1>,
<-x^6-2*x^5+3*x^4-2*x^3+3*x^2+3*x+3,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+3*x^2+3*x+3,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2+3*x+3,-1>,
<-x^6-x^5+2*x^4+2*x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3+2*x^2+2,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x+3,-1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x-1,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2+3*x-2,-1>,
<3*x^6-3*x^5-x^4+2*x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2+3,-1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3+x^2+x-3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3+x^2+2*x-2,-1>,
<2*x^6+3*x^5-2*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-3*x-1,-1>,
<3*x^6-2*x^5+2*x^3-3*x^2-3*x-3,-1>,
<-3*x^6+2*x^5-2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6+x^5-2*x^3+3*x^2+3*x+3,-1>,
<2*x^6+2*x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-x+3,-1>,
<-2*x^6-x^5-2*x^3+3*x^2+3*x+3,-1>,
<2*x^6-2*x^5-2*x^3+3*x^2+3*x+3,-1>,
<-x^6+2*x^5+2*x^3+3*x^2-3*x+3,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+2*x^3+3*x^2-3*x+3,-1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+x^2-3*x+2,-1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+x^2-2*x+2,-1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+x^2-2*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-x^2-x+2,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-x^2+x-3,-1>,
<-2*x^6-x^4+2*x^3+3*x^2-3*x+3,-1>,
<-3*x^6-x^4-2*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-x^2-x-1,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-x^2-2*x+3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-x^2-2*x-2,-1>,
<2*x^6-3*x^5-x^4-2*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-2*x^2+2*x+3,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+2*x^2-2*x+2,-1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-2*x^2+x-1,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-2*x^2+x-2,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-2*x^2-1,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4+2*x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-2*x^2-x-3,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-2*x^2+2*x-2,-1>,
<-3*x^6+3*x^5-3*x^4-2*x^3+2*x^2-2*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-2*x^2+3*x-1,-1>,
<2*x^6-3*x^5+2*x^4-2*x^3-3*x^2+3*x-3,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6+3*x^5-3*x^4-2*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+3*x^2-3*x+3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+3*x^2-3*x+3,-1>,
<3*x^6+x^5-3*x^4-2*x^3+3*x^2+3*x+3,-1>,
<-x^6-x^5-3*x^4+2*x^3+3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+3*x^2-x+2,-1>,
<-x^6-3*x^4-2*x^3+3*x^2+3*x+3,-1>,
<2*x^6+3*x^4+2*x^3-3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4-2*x^3-3*x^2-2,-1>,
<3*x^6+3*x^4+2*x^3-3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-3*x^2-3,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+3*x^2+x+3,-1>,
<-3*x^6-x^5-3*x^4-2*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4-2*x^3-3*x^2+3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-3*x^2+2*x-2,-1>,
<3*x^6-3*x^5+3*x^4+2*x^3-3*x^2+3*x+3,-1>,
<-x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3+3*x^2+2*x+2,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3*x^2+3*x+3,-1>,
<-2*x^6+2*x^4-2*x^3+2*x^2+2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x+3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2+3*x+3,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x+3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+3*x^2+3*x+3,-1>,
<-x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x+3,-1>,
<-2*x^6+2*x^5+2*x^4+3*x^3+3*x^2-3*x+3,-1>,
<-x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x+3,-1>,
<-x^6-3*x^5+x^4+3*x^3+3*x^2-3*x+3,-1>,
<3*x^6+x^5+x^4-3*x^3+3*x^2+3*x+3,-1>,
<2*x^6+x^4+3*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3+x^2-3,-1>,
<3*x^6+x^5+x^4+3*x^3+3*x^2-3*x+3,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+2*x+2,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3+3*x-2,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^3-3*x+3,-1>,
<2*x^6-2*x^5+2*x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3-2*x-2,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3+2*x-3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x-3,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3+3,-1>,
<-2*x^6+3*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3+2*x-3,-1>,
<2*x^6+2*x^5+2*x^3+2*x^2-2*x+2,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3+3*x-3,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-2*x-2,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2-2*x+2,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3-x^2+2*x-2,-1>,
<-3*x^6-2*x^5-x^4+3*x^3+3*x^2-3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2-x+3,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3-x^2+x-3,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3-x^2-1,-1>,
<-3*x^6+x^5-x^4+3*x^3+3*x^2-3*x+3,-1>,
<2*x^6-2*x^5-x^4-3*x^3+3*x^2+3*x+3,-1>,
<-2*x^6+2*x^5-x^4+3*x^3+3*x^2-3*x+3,-1>,
<3*x^6-2*x^5+x^4-3*x^3-3*x^2+3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2+2*x-3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2+3*x+2,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2+3*x-2,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+3*x^2+3*x+3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x+3,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2+3*x+3,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x-3,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^4+3*x^3+2*x^2-2*x+3,-1>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2-3*x+3,-1>,
<-3*x^6-2*x^4+3*x^3+3*x^2-3*x+3,-1>,
<3*x^6-x^5+2*x^4-3*x^3-3*x^2+3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-2*x^2+2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x+2,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x+3,-1>,
<-x^6+2*x^5-3*x^4-3*x^3+3*x^2+3*x+3,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x-3,-1>,
<-3*x^6-x^5-3*x^4+3*x^3+3*x^2-3*x+3,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3-2*x^2+2,-1>,
<-2*x^6-3*x^4+3*x^3+3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5-3*x^4-3*x^3+3*x^2+3,-1>,
<-3*x^6-3*x^4+3*x^3+3*x^2-3*x+3,-1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+2*x^2+2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-2*x^2-2,-1>,
<3*x^6-3*x^5+3*x^4+3*x^3-3*x^2+x+2,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3-3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3-3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3+3*x^2+3*x+3,-1>,
<3*x^6+3*x^5+3*x^4-3*x^3-3*x^2-3*x-2,-1>,
<-x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3-3*x^2-x+2,-1>,
<2*x^6+3*x^4+3*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+3*x^2-1,-1>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2+x+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<3*x^6-3*x^5+2*x^4-3*x^3+2*x^2-x+2,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+2*x^2+3,-1>,
<2*x^6-2*x^4-3*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+2*x^2-x+2,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+2*x^2-x-1,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+2*x^2-x-2,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+2*x^2-3*x+3,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x-3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+2*x^2-3*x-3,-1>,
<2*x^6+2*x^5+x^4+3*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3-x^2-2*x-1,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x^2+x+2,-1>,
<-x^6-x^5-x^4-3*x^3-2*x^2-3*x-3,-1>,
<-3*x^6+x^4-3*x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x^2-x+3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x^2-x-1,-1>,
<-x^6-2*x^5+x^4+3*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x^2-2*x-2,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x+3,-1>,
<-2*x^6-x^5-3*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x+2,-1>,
<-x^6-x^5-3*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+3,-1>,
<3*x^6-2*x^5+3*x^3+2*x^2+3*x+3,-1>,
<-x^6-2*x^5+3*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+2*x+2,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3-3*x+2,-1>,
<-x^6-3*x^5+x^4-3*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+x^2-2*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+x^2-x-3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3-x^2+x+3,-1>,
<3*x^6-x^4+3*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+x^2-1,-1>,
<-x^6-x^4-3*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+x^2+x-1,-1>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2-3*x+3,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+2*x^2-3*x+3,-1>,
<-x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x-2,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6+2*x^4-3*x^3-2*x^2-3*x-3,-1>,
<-2*x^6+2*x^4-3*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^3-2*x^2-x+3,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x-2,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+3*x^2-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-2*x^2-3*x-3,-1>,
<3*x^6-x^5-3*x^4+3*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+3*x^2+x-2,-1>,
<-3*x^6+x^5-3*x^4-3*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+3*x^2+2*x-1,-1>,
<-2*x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^3+3*x^2+3*x-1,-1>,
<-x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3+3*x^2+x+2,-1>,
<-x^6+x^5+3*x^4+2*x^3+2*x^2+3*x+3,-1>,
<2*x^6-x^5-3*x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3+3*x^2+3,-1>,
<-2*x^6+3*x^4+2*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3+3*x^2-x-3,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+2*x^2+3*x+3,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x+3,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x-1,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x+2,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3+2*x^2-x+3,-1>,
<2*x^6-x^5-2*x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3+2*x^2-1,-1>,
<-2*x^6+2*x^4+2*x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3+2*x^2-3,-1>,
<-2*x^6-x^5+2*x^4+2*x^3+2*x^2+3*x+3,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3+x^2+3*x+3,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-2*x^2-3*x-3,-1>,
<2*x^6+3*x^5+x^4+2*x^3+2*x^2+3*x+3,-1>,
<-x^6-3*x^5-x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3+x^2-2*x+3,-1>,
<2*x^6+2*x^5+x^4+2*x^3+2*x^2+3*x+3,-1>,
<-x^6-2*x^5-x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-2*x^5-x^4-2*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-x^5+x^4-2*x^3+2*x^2-3*x+3,-1>,
<3*x^6+x^4+2*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3-x^2+2,-1>,
<-2*x^6+x^4-2*x^3+2*x^2-3*x+3,-1>,
<2*x^6-x^5+x^4+2*x^3+2*x^2+3*x+3,-1>,
<-x^6+x^5+x^4-2*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3-x^2+x+2,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3-x^2+x+3,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3+3*x+3,-1>,
<-2*x^6-3*x^5-2*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3-2*x-2,-1>,
<-x^6-2*x^5-2*x^3-2*x^2-3*x-3,-1>,
<2*x^6-2*x^5-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x-3,-1>,
<-x^6-x^5-2*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3-x+3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3-x-1,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3-2*x-1,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5-2*x^3-2*x^2-3*x-3,-1>,
<-3*x^6+3*x^5-2*x^3+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3-x^2-3*x-3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6+x^5-x^4+2*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3-x^2+x+2,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3+x^2-x-1,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3-x^2-2*x+3,-1>,
<2*x^6-3*x^5-x^4+2*x^3+2*x^2+3*x+3,-1>,
<2*x^6+3*x^5+x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^3-2*x^2+2,-1>,
<2*x^6+2*x^4-2*x^3-2*x^2-3*x-3,-1>,
<2*x^6+x^5-2*x^4-2*x^3+2*x^2-3*x+3,-1>,
<-x^6+x^5+2*x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x^2+x-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x^2+2*x+3,-1>,
<-x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x+3,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3+3*x^2-x-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3-3*x^2-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3-3*x^2+x+3,-1>,
<-3*x^6-3*x^5-2*x^4-2*x^3+3*x^2+x-1,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3-3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^3-3*x^2+2*x-1,-1>,
<2*x^6-3*x^5-3*x^4-x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4+x^3+2*x^2+3*x+3,-1>,
<2*x^6-2*x^5-3*x^4-x^3-2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3-3*x^2-2*x+3,-1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2-x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3-3*x^2-x+3,-1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2-3,-1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4-x^3+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4-x^3+2*x^2-3*x+2,-1>,
<3*x^6-2*x^5+2*x^4-x^3+2*x^2-3*x+3,-1>,
<-x^6+2*x^5+2*x^4+x^3+2*x^2+3*x+3,-1>,
<2*x^6-2*x^5-2*x^4-x^3-2*x^2-3*x-3,-1>,
<2*x^6+x^5+2*x^4+x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3-2*x^2-x+2,-1>,
<-3*x^6-3*x^5-2*x^4-x^3-2*x^2-x+3,-1>,
<-2*x^6+2*x^4-x^3+2*x^2-3*x+3,-1>,
<3*x^6-2*x^4-x^3-2*x^2-3*x-3,-1>,
<-3*x^6+2*x^4+x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^3+2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4-x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4-x^3-2*x^2-3*x-3,-1>,
<3*x^6+x^5+x^4+x^3+2*x^2+3*x+3,-1>,
<-2*x^6-x^5+x^4-x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^3+x^2+2,-1>,
<3*x^6-3*x^5+2*x^4-x^3+x^2-1,-1>,
<2*x^6-x^4-x^3-2*x^2-3*x-3,-1>,
<-x^6-3*x^5+x^4+x^3+2*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+x^4-x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^3+3*x+3,-1>,
<-2*x^6-3*x^5-x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+x^3+3*x+2,-1>,
<-3*x^6-3*x^5-x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^3+2*x+2,-1>,
<-3*x^6-3*x^5-2*x^4-x^3-2*x-1,-1>,
<-2*x^6-2*x^5-x^3+2*x^2-3*x+3,-1>,
<-x^6+x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^3-x+2,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+x+2,-1>,
<-2*x^6-x^5+x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+x+3,-1>,
<-2*x^6-2*x^5+x^3+2*x^2+3*x+3,-1>,
<-3*x^6-2*x^5+x^3+2*x^2+3*x+3,-1>,
<-2*x^6+3*x^5-x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+x^3+2*x^2+3*x+3,-1>,
<-2*x^6-3*x^5+x^4-x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+x^3-x^2+2*x+3,-1>,
<-2*x^6-2*x^5+x^4-x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+x^3-x^2+2*x+2,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+x^2-2*x+2,-1>,
<2*x^6+x^5-x^4-x^3+2*x^2-3*x+3,-1>,
<-3*x^6+x^5-x^4-x^3+2*x^2-3*x+3,-1>,
<3*x^6+2*x^5-x^4-x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^3-x^2-2*x-2,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+x^2+2*x+3,-1>,
<3*x^6-3*x^5+2*x^4-x^3-x^2+3*x-1,-1>,
<3*x^6+3*x^5+2*x^4+x^3-x^2-3*x-2,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+x^2+3*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-x^3-2*x^2+2,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+2*x^2-1,-1>,
<-2*x^6+x^5-2*x^4-x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^3-2*x^2-2*x+3,-1>,
<-x^6+2*x^5-2*x^4-x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+3*x^2-2*x-3,-1>,
<-2*x^6-x^5+3*x^4-x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-x^3-3*x^2-x-3,-1>,
<3*x^6+3*x^5+2*x^4+x^3-3*x^2+2,-1>,
<-2*x^6-3*x^4-x^3+2*x^2-3*x+3,-1>,
<2*x^6-x^5-3*x^4+x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^3+3*x^2+3*x+2,-1>,
<3*x^6-3*x^5+2*x^4+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^2+3*x-2,-1>,
<-3*x^6-3*x^5-2*x^4-3*x^2-3*x+3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^2+2*x-2,-1>,
<3*x^6-2*x^5-3*x^4-2*x^2-3*x-3,-1>,
<-3*x^6-x^5+3*x^4+2*x^2-3*x+3,-1>,
<-x^6+3*x^4+2*x^2+3*x+3,-1>,
<-2*x^6+3*x^4+2*x^2-3*x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^2+3*x+3,-1>,
<-x^6+x^5+3*x^4+2*x^2-3*x+3,-1>,
<2*x^6-2*x^5+3*x^4+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+3*x^2-2*x-3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^2+3*x+3,-1>,
<2*x^6-3*x^5-2*x^4-2*x^2-3*x-3,-1>,
<2*x^6+2*x^5+2*x^4+2*x^2+3*x+3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4+2*x^2+x-2,-1>,
<-x^6-x^5+2*x^4+2*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^2+2*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^2+2*x-1,-1>,
<-3*x^6-3*x^5-2*x^4-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4+x^2+x-1,-1>,
<-3*x^6-3*x^5-2*x^4-x^2-x+2,-1>,
<-2*x^6+x^5+x^4+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-x^2-x+3,-1>,
<-2*x^6+x^4+2*x^2+3*x+3,-1>,
<3*x^6-x^4-2*x^2-3*x-3,-1>,
<-3*x^6-x^5+x^4+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^2+2*x-3,-1>,
<3*x^6+3*x^5+2*x^4+x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^2+3*x-2,-1>,
<3*x^6+3*x^5+2*x^4+3*x+2,-1>,
<-3*x^6-3*x^5-2*x^4-3*x-1,-1>,
<-2*x^6-3*x^5+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4-2*x-1,-1>,
<-x^6+x^5+2*x^2+3*x+3,-1>,
<2*x^6-x^5-2*x^2-3*x-3,-1>,
<2*x^6+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+2,-1>,
<-2*x^6-x^5+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+x+3,-1>,
<-3*x^6-x^5+2*x^2+3*x+3,-1>,
<3*x^6+2*x^5+2*x^2-3*x+3,-1>,
<-2*x^6+2*x^5+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x-1,-1>,
<3*x^6+3*x^5+2*x^4-x^2+3*x+2,-1>,
<3*x^6-3*x^5+2*x^4-x^2-3*x-1,-1>,
<3*x^6-2*x^5+x^4-2*x^2-3*x-3,-1>,
<2*x^6-x^5-x^4+2*x^2+3*x+3,-1>,
<-x^6-x^5-x^4+2*x^2+3*x+3,-1>,
<2*x^6+x^5+x^4-2*x^2-3*x-3,-1>,
<-2*x^6-x^5-x^4+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4-x^2+2*x-1,-1>,
<-2*x^6-2*x^5-x^4+2*x^2+3*x+3,-1>,
<3*x^6+2*x^5+x^4-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-x^2-2*x-3,-1>,
<3*x^6-3*x^5+2*x^4-x^2+3*x-3,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^2-3*x-3,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^2+2*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^2-2*x+2,-1>,
<3*x^6+3*x^5+2*x^4-2*x^2+x+2,-1>,
<3*x^6-2*x^4+2*x^2-3*x+3,-1>,
<3*x^6-x^5-2*x^4+2*x^2+3*x+3,-1>,
<2*x^6+x^5+2*x^4-2*x^2-3*x-3,-1>,
<2*x^6-2*x^5-2*x^4+2*x^2+3*x+3,-1>,
<-2*x^6-2*x^5-2*x^4+2*x^2+3*x+3,-1>,
<-3*x^6+2*x^5-2*x^4+2*x^2-3*x+3,-1>,
<-2*x^6+3*x^5-2*x^4+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4-2*x^2+3*x-3,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4-3*x^2-2*x+2,-1>,
<3*x^6+3*x^5+2*x^4-3*x^2+x+3,-1>,
<-3*x^6-3*x^5-2*x^4+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+3*x^2-x-1,-1>,
<-2*x^6-x^5-3*x^4+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+3*x^2-1,-1>,
<3*x^6-3*x^5+2*x^4-3*x^2-1,-1>,
<3*x^6+3*x^4-2*x^2-3*x-3,-1>,
<-3*x^6+x^5-3*x^4+2*x^2-3*x+3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^2+3*x+3,-1>,
<-2*x^6+2*x^5-3*x^4+2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5-2*x^4+3*x^2-2*x+3,-1>,
<-x^6-3*x^5-3*x^4+2*x^2+3*x+3,-1>,
<2*x^6-3*x^5+3*x^4-2*x^2+3*x-3,-1>,
<-2*x^6-3*x^5-3*x^4+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+3*x^4-x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-x^3+3*x^2-2,-1>,
<-3*x^6-x^5+3*x^4-x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^3+3*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4-x^3+2*x^2+3*x+3,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^3+2*x^2-3*x-3,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-x^3+2*x^2-x+3,-1>,
<3*x^6+3*x^5+2*x^4-x^3+2*x^2-2*x+2,-1>,
<-3*x^6-2*x^5+2*x^4-x^3+2*x^2+3*x+3,-1>,
<-x^6+3*x^5+x^4-x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+x^3-x^2-3*x+2,-1>,
<-x^6+2*x^5+x^4-x^3+2*x^2+3*x+3,-1>,
<2*x^6-2*x^5-x^4+x^3-2*x^2-3*x-3,-1>,
<3*x^6-x^5-x^4+x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-x^3+x^2-x-1,-1>,
<-3*x^6+x^5+x^4+x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-x^3+x^2-2*x+3,-1>,
<3*x^6+3*x^5+2*x^4-x^3+x^2-2*x-2,-1>,
<3*x^6+3*x^5+2*x^4-x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x-1,-1>,
<-x^6+2*x^5-x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-x^3+x+2,-1>,
<-2*x^6+x^5-x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+x^3-x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^3+2,-1>,
<3*x^6+x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-x^3-3,-1>,
<-2*x^6+x^5+x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-x^3-x-3,-1>,
<-x^6+2*x^5+x^3+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^3+3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+x^3-x^2-x+2,-1>,
<3*x^6-3*x^5+2*x^4+x^3-x^2+3,-1>,
<3*x^6+3*x^5+2*x^4-x^3-x^2-1,-1>,
<-2*x^6-x^4+x^3+2*x^2-3*x+3,-1>,
<-x^6+x^5-x^4+x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+x^3+x^2+x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^3-x^2+2*x-3,-1>,
<-x^6-3*x^5-x^4-x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^3-x^2+3*x-2,-1>,
<3*x^6-3*x^5+x^4-x^3-2*x^2+3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+x^3+2*x^2-3*x-1,-1>,
<3*x^6-3*x^5+2*x^4+x^3-2*x^2-2*x+2,-1>,
<-3*x^6-3*x^5-2*x^4+x^3+2*x^2-2*x-1,-1>,
<3*x^6-x^5-2*x^4+x^3+2*x^2-3*x+3,-1>,
<-2*x^6-x^5-2*x^4+x^3+2*x^2-3*x+3,-1>,
<3*x^6-2*x^4-x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^3-2*x^2-1,-1>,
<3*x^6+3*x^5+2*x^4-x^3-2*x^2-x+2,-1>,
<3*x^6+3*x^5+2*x^4-x^3-2*x^2-x-1,-1>,
<-3*x^6-3*x^5-2*x^4+x^3+2*x^2+x+2,-1>,
<-3*x^6-3*x^5-2*x^4+x^3+2*x^2+x+3,-1>,
<3*x^6-2*x^5+2*x^4-x^3-2*x^2+3*x-3,-1>,
<-3*x^6-2*x^5-2*x^4-x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+x^3-2*x^2-3*x-3,-1>,
<3*x^6-2*x^5-3*x^4+x^3+2*x^2-3*x+3,-1>,
<-x^6-2*x^5+3*x^4+x^3-2*x^2-3*x-3,-1>,
<2*x^6-2*x^5+3*x^4+x^3-2*x^2-3*x-3,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+2*x^2-3*x+3,-1>,
<-x^6-x^5-3*x^4+x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+x^3+3*x^2-x+3,-1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2-3,-1>,
<-3*x^6-3*x^5-2*x^4+x^3+3*x^2+x+2,-1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2+x-2,-1>,
<3*x^6-x^5+3*x^4-x^3-2*x^2+3*x-3,-1>,
<2*x^6-2*x^5-3*x^4-x^3+2*x^2+3*x+3,-1>,
<2*x^6+2*x^5+3*x^4+x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2+2*x-2,-1>,
<3*x^6+2*x^5+3*x^4+x^3-2*x^2-3*x-3,-1>,
<-3*x^6+3*x^5-2*x^4-x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3+3*x^2+3*x-3,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+2*x^2+3*x+3,-1>,
<-x^6-x^5+3*x^4+2*x^3+2*x^2-3*x+3,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+2*x^2+3*x+3,-1>,
<2*x^6+3*x^4-2*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3+3*x^2-3,-1>,
<-x^6-3*x^5+3*x^4-2*x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x-2,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x-1,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+2*x^2+3*x+3,-1>,
<-x^6+x^5+2*x^4-2*x^3+2*x^2+3*x+3,-1>,
<-2*x^6+2*x^4-2*x^3+2*x^2+3*x+3,-1>,
<2*x^6-x^5+2*x^4-2*x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3+2*x^2+x-3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3+2*x^2+2*x+3,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x+3,-1>,
<2*x^6+3*x^5+x^4-2*x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3+x^2-3*x-1,-1>,
<2*x^6-3*x^5-x^4+2*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3+x^2+3*x-2,-1>,
<3*x^6-3*x^5-x^4+2*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3+x^2+x-3,-1>,
<2*x^6+x^4+2*x^3+2*x^2-3*x+3,-1>,
<-x^6+x^4-2*x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3+x^2+x+3,-1>,
<-2*x^6-x^5+x^4-2*x^3+2*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+x^4+2*x^3+2*x^2-3*x+3,-1>,
<2*x^6-2*x^5+2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-2*x^5+2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3-x+2,-1>,
<-3*x^6-x^5+2*x^3+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3-2,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-x-1,-1>,
<-2*x^6-2*x^5-2*x^3+2*x^2+3*x+3,-1>,
<2*x^6-3*x^5-2*x^3+2*x^2+3*x+3,-1>,
<-2*x^6+3*x^5+2*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^3+2*x^2+3*x+3,-1>,
<2*x^6-2*x^5-x^4+2*x^3+2*x^2-3*x+3,-1>,
<2*x^6-2*x^5+x^4+2*x^3-2*x^2-3*x-3,-1>,
<-3*x^6-2*x^5-x^4+2*x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-x^2+x+2,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^3+x^2-x+2,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-x^2+x-2,-1>,
<-2*x^6-x^4-2*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-x^2-3,-1>,
<-3*x^6-x^5-x^4-2*x^3+2*x^2+3*x+3,-1>,
<-x^6-2*x^5-x^4-2*x^3+2*x^2+3*x+3,-1>,
<-3*x^6+2*x^5-x^4+2*x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-x^2-3*x+3,-1>,
<-x^6+3*x^5-x^4+2*x^3+2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5-x^4+2*x^3+2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+x^2-3*x+3,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3-2*x^2-2*x-2,-1>,
<-x^6+x^5-2*x^4-2*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^3+2*x^2-x+2,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-2*x^2-1,-1>,
<2*x^6+2*x^4+2*x^3-2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-2*x^2-2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+2*x^2+3*x+3,-1>,
<3*x^6+x^5+2*x^4+2*x^3-2*x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+2*x^3-2*x^2+x-3,-1>,
<-x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x+3,-1>,
<-x^6-3*x^5-2*x^4-2*x^3+2*x^2+3*x+3,-1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x+2,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-3*x^2+3*x+3,-1>,
<2*x^6+3*x^5-3*x^4-2*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-3*x^4+2*x^3+2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-1,-1>,
<3*x^6+3*x^5+2*x^4-2*x^3-3*x^2-1,-1>,
<2*x^6+3*x^4+2*x^3-2*x^2-3*x-3,-1>,
<2*x^6-x^5-3*x^4-2*x^3+2*x^2+3*x+3,-1>,
<-x^6+x^5-3*x^4+2*x^3+2*x^2-3*x+3,-1>,
<2*x^6+x^5+3*x^4+2*x^3-2*x^2-3*x-3,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+2*x^2+3*x+3,-1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+3*x^2-x+3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x-2,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<2*x^6+x^5+3*x^4-3*x^3+2*x^2+3*x+3,-1>,
<2*x^6+x^5+3*x^4+3*x^3+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2+x-3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2+2*x+3,-1>,
<-x^6-2*x^5+3*x^4-3*x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2+2*x-2,-1>,
<3*x^6+x^5+2*x^4-3*x^3+2*x^2+3*x+3,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x^2+2,-1>,
<-3*x^6+2*x^4-3*x^3+2*x^2+3*x+3,-1>,
<-x^6-3*x^5+2*x^4-3*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3+x^2+3*x-2,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+x^2-x-3,-1>,
<3*x^6+x^4-3*x^3+2*x^2+3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+x^2-2,-1>,
<2*x^6-x^5+x^4-3*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2+3*x+3,-1>,
<-3*x^6+2*x^5+x^4+3*x^3+2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5-2*x^4-3*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3+3*x+2,-1>,
<-3*x^6-3*x^5-2*x^4+3*x^3-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x-2,-1>,
<-3*x^6-3*x^5-2*x^4+3*x^3-2*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x-3,-1>,
<-x^6-3*x^3+2*x^2+3*x+3,-1>,
<3*x^6-x^5-3*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x+2,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+2*x-2,-1>,
<-3*x^6+3*x^5-2*x^4-3*x^3-2*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x-3,-1>,
<2*x^6-3*x^5-3*x^3-2*x^2+3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x-2,-1>,
<-3*x^6+3*x^5-2*x^4-3*x^3-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2-3*x+2,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2-2*x+3,-1>,
<-x^6+2*x^5-x^4-3*x^3+2*x^2+3*x+3,-1>,
<-2*x^6-2*x^5-x^4+3*x^3+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2-x-1,-1>,
<-3*x^6-x^4+3*x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3-x^2-x-1,-1>,
<-2*x^6+x^5-x^4+3*x^3+2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2+x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3+2*x^2+3*x+3,-1>,
<2*x^6+2*x^5-x^4+3*x^3+2*x^2-3*x+3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3-x^2-2*x-2,-1>,
<3*x^6-2*x^5+x^4-3*x^3-2*x^2+3*x-3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3-x^2-3*x+2,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2+3*x-1,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+2*x^2+3*x+3,-1>,
<-x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x+3,-1>,
<2*x^6-x^5+2*x^4+3*x^3-2*x^2-3*x-3,-1>,
<-2*x^6-2*x^4+3*x^3+2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5-2*x^4-3*x^3+2*x^2+3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-2*x^2-3,-1>,
<2*x^6+x^5-2*x^4+3*x^3+2*x^2-3*x+3,-1>,
<2*x^6-x^5+2*x^4-3*x^3-2*x^2+3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-2*x^2+x-2,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x^2-2*x-1,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x-2,-1>,
<-3*x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4+3*x^3+2*x^2-3*x+3,-1>,
<3*x^6+x^5-3*x^4-3*x^3+2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^4+3*x^3+3*x^2-x+2,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-3*x^2-x-2,-1>,
<3*x^6+x^5+3*x^4-3*x^3-2*x^2+3*x-3,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-3*x^2-x-3,-1>,
<3*x^6+3*x^5+2*x^4-3*x^3-3*x^2+2,-1>,
<3*x^6-3*x^5+2*x^4+3*x^3-3*x^2-1,-1>,
<-3*x^6+3*x^5-2*x^4-3*x^3+3*x^2+2,-1>,
<-2*x^6-3*x^4-3*x^3+2*x^2+3*x+3,-1>,
<3*x^6+3*x^4-3*x^3-2*x^2+3*x-3,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+2*x^2+3*x+3,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+3*x^3+3*x^2+3*x+2,-1>,
<-x^6-3*x^5-3*x^4-3*x^3-x^2-3*x-3,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-x^2-3*x-3,-1>,
<2*x^6-x^5+3*x^4-3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^4-3*x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3-3*x^2+2,-1>,
<3*x^6+3*x^5+x^4+3*x^3+3*x^2-x+2,-1>,
<3*x^6+3*x^5+x^4+3*x^3+3*x^2-x-1,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-x^2-3*x-3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+x^2+3*x+3,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-x^2-3*x-3,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-3*x^3+2*x^2-x+3,-1>,
<2*x^6+x^5+2*x^4+3*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3-2*x^2-x+3,-1>,
<-3*x^6+2*x^4-3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+3*x^3+2*x^2-x-1,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-x^2-3*x-3,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3-x^2-3*x-3,-1>,
<2*x^6-3*x^5+x^4-3*x^3+x^2-3*x+3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-3*x^3+x^2-2*x+3,-1>,
<2*x^6+x^5+x^4+3*x^3+x^2+3*x+3,-1>,
<-x^6-2*x^5+x^4+3*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3-x^2+2*x+2,-1>,
<2*x^6-3*x^5+x^4+3*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3-x^2+3*x+2,-1>,
<-3*x^6-2*x^5-3*x^3-x^2-3*x-3,-1>,
<-3*x^6-x^5-3*x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+3*x^3+x+3,-1>,
<-2*x^6-3*x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+2,-1>,
<2*x^6+3*x^5-3*x^3-x^2-3*x-3,-1>,
<-3*x^6+3*x^5-3*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4-3*x^3-x^2-3*x-3,-1>,
<-3*x^6-x^5+x^4-3*x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+3*x^3-x^2+3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+x^2-2,-1>,
<3*x^6+3*x^5+x^4+3*x^3-x^2-x+3,-1>,
<-x^6+x^5+x^4-3*x^3-x^2-3*x-3,-1>,
<2*x^6+2*x^5-x^4-3*x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+x^2+2*x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+2*x^2-3*x+2,-1>,
<3*x^6-3*x^5+x^4-3*x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4-3*x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+2*x^2+x-3,-1>,
<3*x^6+3*x^5+x^4+3*x^3-2*x^2-x+3,-1>,
<3*x^6-3*x^5+x^4-3*x^3-2*x^2+x+2,-1>,
<3*x^6+3*x^5+x^4+3*x^3-2*x^2-2*x+3,-1>,
<3*x^6+3*x^5+x^4+3*x^3-2*x^2-2*x+2,-1>,
<-x^6+2*x^5+2*x^4-3*x^3-x^2-3*x-3,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+3*x^3-2*x^2-3*x+2,-1>,
<-x^6+3*x^5-2*x^4-3*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4-3*x^3-3*x^2-3*x-1,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+3*x^2-2*x+2,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+3*x^2-x+3,-1>,
<3*x^6-3*x^5+x^4-3*x^3-3*x^2+2,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+3*x^2+x-3,-1>,
<-2*x^6+x^5-3*x^4-3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+3*x^3-3*x^2-2*x+3,-1>,
<-x^6+2*x^5-3*x^4-3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+3*x^3-3*x^2-3*x+3,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-3*x^3+3*x^2+3*x+2,-1>,
<-x^6-3*x^5-3*x^4-2*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-2*x^3+3*x^2-2*x+2,-1>,
<3*x^6+3*x^5+x^4+2*x^3+3*x^2+x+3,-1>,
<-x^6+x^5+3*x^4+2*x^3+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4+2*x^3+3*x^2+2,-1>,
<-x^6+3*x^4+2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-3*x^2+2,-1>,
<-2*x^6+3*x^4+2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-2*x^3+x^2-3*x+3,-1>,
<-2*x^6-x^5+3*x^4+2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-2*x^2-3*x-1,-1>,
<3*x^6+3*x^5+x^4+2*x^3+2*x^2+2*x+2,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-2*x^2-2*x-1,-1>,
<3*x^6+3*x^5+x^4+2*x^3+2*x^2+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-2*x^2+2,-1>,
<3*x^6-3*x^5+x^4-2*x^3+2*x^2-2,-1>,
<2*x^6-x^5+2*x^4+2*x^3+x^2+3*x+3,-1>,
<-x^6-x^5+2*x^4+2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-2*x^2+x+2,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-2*x^2+x+3,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4+2*x^3+x^2+2*x+3,-1>,
<-2*x^6-2*x^5-x^4-2*x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+2*x^3+x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-2*x^3-x^2-3*x-3,-1>,
<-x^6-x^5-x^4-2*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-2*x^3+x^2-1,-1>,
<3*x^6+3*x^5+x^4+2*x^3+x^2-x+3,-1>,
<3*x^6+2*x^5-x^4-2*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-2*x^3+x^2+3*x+2,-1>,
<3*x^6+3*x^5-x^4-2*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5+x^4-2*x^3-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-2*x-3,-1>,
<-2*x^6-2*x^5-2*x^3-x^2-3*x-3,-1>,
<3*x^6+x^5+2*x^3+x^2+3*x+3,-1>,
<-x^6-x^5-2*x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3-x+2,-1>,
<2*x^6+2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3+3,-1>,
<3*x^6+3*x^5+x^4+2*x^3-2*x+3,-1>,
<2*x^6+2*x^5-2*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+2*x^3-2*x-1,-1>,
<-3*x^6-3*x^5-x^4-2*x^3+2*x+2,-1>,
<-3*x^6+2*x^5-2*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4-2*x^3+3*x+3,-1>,
<-x^6-3*x^5+2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3+3*x+3,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+x^2-3*x+3,-1>,
<-x^6-2*x^5-x^4-2*x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3+x^2-x-3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3+x^2-x-2,-1>,
<-x^6+x^4-2*x^3-x^2-3*x-3,-1>,
<2*x^6+x^5-x^4-2*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+2*x^3-x^2-3*x+3,-1>,
<-x^6+3*x^5-x^4-2*x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^3+2*x^2-3*x-2,-1>,
<3*x^6+3*x^5+x^4+2*x^3-2*x^2+3,-1>,
<3*x^6+x^5-2*x^4-2*x^3+x^2-3*x+3,-1>,
<2*x^6-x^5-2*x^4+2*x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4-2*x^3-2*x^2+x-2,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3-x^2-3*x-3,-1>,
<2*x^6-x^5-3*x^4-2*x^3+x^2-3*x+3,-1>,
<-x^6-x^5+3*x^4-2*x^3-x^2-3*x-3,-1>,
<-2*x^6-3*x^4-2*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4-2*x^3-3*x^2+x-1,-1>,
<-3*x^6-3*x^5-x^4-2*x^3+3*x^2+3*x-1,-1>,
<-2*x^6+3*x^5-3*x^4-2*x^3+x^2-3*x+3,-1>,
<3*x^6-2*x^5+3*x^4-x^3+x^2-3*x+3,-1>,
<-x^6+2*x^5+3*x^4+x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-x^3-3*x^2-2*x+2,-1>,
<2*x^6-x^5-3*x^4-x^3-x^2-3*x-3,-1>,
<-2*x^6+x^5+3*x^4+x^3+x^2+3*x+3,-1>,
<3*x^6-x^5-3*x^4-x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-x^3+3*x^2-x-3,-1>,
<-2*x^6+3*x^4-x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+x^3+3*x^2-2*x-1,-1>,
<-x^6-3*x^5-2*x^4-x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-x^3-2*x^2-3*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-x^3+x^2-3*x+3,-1>,
<3*x^6+x^5+2*x^4+x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-x^3-2*x^2-x+2,-1>,
<-2*x^6-x^5+2*x^4-x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+x^3+2*x^2+2,-1>,
<-x^6+2*x^4-x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-x^3-2*x^2+2,-1>,
<3*x^6-2*x^4-x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+x^3+2*x^2-x-2,-1>,
<3*x^6+x^5-2*x^4-x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+x^3+2*x^2-x-3,-1>,
<3*x^6+3*x^5+x^4+x^3+2*x^2-2*x-3,-1>,
<-x^6-3*x^5+2*x^4+x^3+x^2+3*x+3,-1>,
<-2*x^6-3*x^5-x^4-x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-x^3-x^2-3*x-1,-1>,
<2*x^6-3*x^5-x^4-x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4-x^3+x^2-3*x+3,-1>,
<2*x^6+2*x^5+x^4+x^3+x^2+3*x+3,-1>,
<-x^6-2*x^5-x^4-x^3-x^2-3*x-3,-1>,
<-2*x^6-2*x^5+x^4-x^3+x^2-3*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-x^3+x^2-x-1,-1>,
<3*x^6+3*x^5+x^4+x^3+x^2+3,-1>,
<-3*x^6-3*x^5-x^4-x^3-x^2+2,-1>,
<3*x^6+3*x^5+x^4+x^3+x^2-x+2,-1>,
<3*x^6+3*x^5+x^4+x^3+x^2-x-1,-1>,
<2*x^6+x^5-x^4-x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+x^3+x^2-x-2,-1>,
<3*x^6+x^5-x^4-x^3-x^2-3*x-3,-1>,
<2*x^6+2*x^5+x^4-x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+x^3+x^2-2*x-2,-1>,
<-3*x^6-3*x^5-x^4-x^3-x^2+2*x+3,-1>,
<3*x^6+3*x^5+x^4+x^3+x^2-2*x-3,-1>,
<-2*x^6+3*x^5+x^4-x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4-x^3-3*x-2,-1>,
<-2*x^6-2*x^5-x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+x^3+2*x+2,-1>,
<2*x^6-2*x^5-x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+x^3+x+2,-1>,
<-x^6-x^5-x^3-x^2-3*x-3,-1>,
<2*x^6+x^5-x^3+x^2-3*x+3,-1>,
<-x^6-x^5+x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4-x^3+x-3,-1>,
<3*x^6+3*x^5+x^4+x^3-2*x+2,-1>,
<-x^6-2*x^5+x^3+x^2+3*x+3,-1>,
<-2*x^6+2*x^5-x^3+x^2-3*x+3,-1>,
<-x^6+3*x^5-x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^3-x^2-3*x-3,-1>,
<-2*x^6-2*x^5+x^4-x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+x^3-x^2+x+3,-1>,
<-2*x^6-x^5+x^4-x^3-x^2-3*x-3,-1>,
<-x^6-x^5+x^4-x^3-x^2-3*x-3,-1>,
<2*x^6-x^4+x^3+x^2+3*x+3,-1>,
<3*x^6+x^4-x^3-x^2-3*x-3,-1>,
<-2*x^6+x^5-x^4-x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4+x^3-x^2-2*x+3,-1>,
<3*x^6+3*x^5+x^4+x^3-x^2-2*x-1,-1>,
<-3*x^6-3*x^5-x^4-x^3+x^2+2*x+2,-1>,
<3*x^6+3*x^5+x^4+x^3-x^2-3*x-2,-1>,
<3*x^6+3*x^5+x^4-x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-x^3+2*x^2-3*x-1,-1>,
<-3*x^6-3*x^5-x^4-x^3+2*x^2-x-2,-1>,
<-3*x^6-x^5-2*x^4-x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4-x^3-2*x^2+3,-1>,
<2*x^6+2*x^4-x^3-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-x^3+2*x^2+x-1,-1>,
<-x^6+x^5-2*x^4-x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-x^3+2*x^2+x+3,-1>,
<-3*x^6-3*x^5-x^4-x^3+2*x^2+3*x+2,-1>,
<3*x^6-3*x^5+x^4-x^3-2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-x^2-3*x-3,-1>,
<-3*x^6-2*x^5-3*x^4-x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-x^3+3*x^2-x-3,-1>,
<-3*x^6+3*x^4-x^3-x^2-3*x-3,-1>,
<2*x^6+x^5+3*x^4-x^3-x^2-3*x-3,-1>,
<-3*x^6+x^5-3*x^4-x^3+x^2-3*x+3,-1>,
<2*x^6-2*x^5-3*x^4+x^3+x^2+3*x+3,-1>,
<-2*x^6+2*x^5-3*x^4-x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-x^3+3*x^2+2*x+3,-1>,
<-x^6+3*x^5-3*x^4-x^3+x^2-3*x+3,-1>,
<2*x^6-3*x^5+3*x^4+x^3-x^2+3*x-3,-1>,
<-2*x^6+3*x^5-3*x^4-x^3+x^2-3*x+3,-1>,
<2*x^6+2*x^5+3*x^4+x^2+3*x+3,-1>,
<3*x^6-2*x^5-3*x^4-x^2-3*x-3,-1>,
<-2*x^6-x^5+3*x^4+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^2-1,-1>,
<-3*x^6+3*x^4+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4+3*x^2-2*x+3,-1>,
<-2*x^6-2*x^5+3*x^4+x^2+3*x+3,-1>,
<2*x^6-3*x^5+3*x^4+x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+2*x^2+2*x+3,-1>,
<-3*x^6-3*x^5-x^4-2*x^2-2*x+2,-1>,
<3*x^6-3*x^5+x^4+2*x^2-2*x-2,-1>,
<3*x^6+3*x^5+x^4+2*x^2+x-1,-1>,
<3*x^6+3*x^5+x^4+2*x^2+x-2,-1>,
<-2*x^6+2*x^4+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4+2*x^2-3,-1>,
<3*x^6-3*x^5+x^4+2*x^2+2*x-3,-1>,
<3*x^6-3*x^5+x^4+2*x^2+3*x-2,-1>,
<3*x^6+3*x^5+x^4+x^2+3*x+2,-1>,
<-x^6-3*x^5-x^4-x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4+x^2+x+3,-1>,
<-x^6+x^5+x^4+x^2+3*x+3,-1>,
<3*x^6-x^4-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4+x^2+x+2,-1>,
<3*x^6+2*x^5+x^4+x^2-3*x+3,-1>,
<-2*x^6+2*x^5+x^4+x^2-3*x+3,-1>,
<-3*x^6-2*x^5+x^4+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+x^2+3*x-1,-1>,
<-2*x^6-3*x^5-x^2-3*x-3,-1>,
<-x^6-3*x^5-x^2-3*x-3,-1>,
<-x^6-3*x^5+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4-3*x+2,-1>,
<-x^6-2*x^5-x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4-2*x+3,-1>,
<3*x^6+x^2+3*x+3,-1>,
<2*x^6+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-1,-1>,
<3*x^6-3*x^5+x^4-3,-1>,
<3*x^6+3*x^5+x^4-x-1,-1>,
<2*x^6+x^5-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4+x-2,-1>,
<3*x^6+x^5-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4-2*x-2,-1>,
<-3*x^6-3*x^5-x^4+2*x+3,-1>,
<-3*x^6-2*x^5+x^2+3*x+3,-1>,
<-3*x^6+3*x^5+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-x^2+3*x+3,-1>,
<-2*x^6-3*x^5+x^4-x^2-3*x-3,-1>,
<3*x^6+2*x^5-x^4+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^2-2*x-2,-1>,
<-3*x^6-3*x^5-x^4+x^2-x+3,-1>,
<-3*x^6-x^5-x^4+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4-x^2-2,-1>,
<3*x^6-3*x^5+x^4-x^2+x-1,-1>,
<-2*x^6-2*x^5-x^4+x^2+3*x+3,-1>,
<3*x^6+2*x^5+x^4-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-x^2+2*x-3,-1>,
<-2*x^6+3*x^5-x^4+x^2-3*x+3,-1>,
<-3*x^6+3*x^5-x^4+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^4+2*x^2-2*x-2,-1>,
<3*x^6-3*x^5+x^4-2*x^2-x+3,-1>,
<3*x^6+3*x^5+x^4-2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-2*x^2-x-2,-1>,
<3*x^6-3*x^5+x^4-2*x^2-1,-1>,
<3*x^6+3*x^5+x^4-2*x^2-2*x-1,-1>,
<-3*x^6+2*x^5-2*x^4+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-2*x^2-3*x+2,-1>,
<3*x^6+3*x^5+x^4-2*x^2-3*x-1,-1>,
<-2*x^6+3*x^5-2*x^4+x^2-3*x+3,-1>,
<2*x^6-3*x^5-3*x^4+x^2-3*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4-3*x^2-2*x+3,-1>,
<3*x^6-3*x^5+x^4-3*x^2-2*x-2,-1>,
<3*x^6-3*x^5+x^4-3*x^2-x-1,-1>,
<3*x^6-3*x^4+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^2+2,-1>,
<2*x^6+3*x^4-x^2-3*x-3,-1>,
<-3*x^6-3*x^4+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4+3*x^2+x-1,-1>,
<3*x^6-x^5+3*x^4-x^2+3*x-3,-1>,
<-3*x^6+x^5-3*x^4+x^2-3*x+3,-1>,
<-x^6+2*x^5-3*x^4+x^2-3*x+3,-1>,
<2*x^6-2*x^5+3*x^4-x^2+3*x-3,-1>,
<-2*x^6+2*x^5-3*x^4+x^2-3*x+3,-1>,
<3*x^6-2*x^5+3*x^4-x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4+x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4+x^3+3*x^2-2*x-2,-1>,
<3*x^6-3*x^5+x^4+x^3+3*x^2-x-1,-1>,
<-3*x^6+x^5+3*x^4-x^3+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4-x^3+3*x^2-1,-1>,
<-2*x^6-x^5+3*x^4-x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+x^3+3*x^2+2*x+2,-1>,
<3*x^6-3*x^5+x^4+x^3+3*x^2+2*x-3,-1>,
<-2*x^6+3*x^5+3*x^4+x^3+x^2-3*x+3,-1>,
<2*x^6+2*x^5+2*x^4-x^3+x^2+3*x+3,-1>,
<-x^6-2*x^5+2*x^4+x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-x^3+2*x^2+2*x-2,-1>,
<2*x^6+x^5+2*x^4+x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-x^3+2*x^2-x-1,-1>,
<3*x^6+3*x^5+x^4-x^3+2*x^2-2*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^3-x^2-2*x+2,-1>,
<3*x^6+3*x^5+x^4-x^3+x^2+x+2,-1>,
<-3*x^6-3*x^5-x^4+x^3-x^2-x+2,-1>,
<3*x^6-x^4+x^3-x^2-3*x-3,-1>,
<-3*x^6+x^4+x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+x^3+x^2+x-2,-1>,
<3*x^6+3*x^5+x^4-x^3+x^2-x-3,-1>,
<3*x^6+3*x^5+x^4-x^3+x^2-2*x-1,-1>,
<3*x^6+3*x^5+x^4-x^3+x^2-3*x-2,-1>,
<3*x^6+3*x^5+x^4-x^3+3*x+2,-1>,
<-3*x^6-3*x^5-x^4+x^3-3*x-1,-1>,
<2*x^6-x^5+x^3+x^2-3*x+3,-1>,
<2*x^6-x^5+x^3-x^2-3*x-3,-1>,
<3*x^6+3*x^5+x^4-x^3-2,-1>,
<-x^6+x^5+x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-x^3-x-2,-1>,
<-3*x^6-x^5-x^3+x^2+3*x+3,-1>,
<-3*x^6+2*x^5+x^3+x^2-3*x+3,-1>,
<-x^6-3*x^5-x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^3+x^2-3*x-1,-1>,
<3*x^6-3*x^5+x^4+x^3-x^2-2*x+2,-1>,
<-x^6-2*x^5+x^4+x^3-x^2-3*x-3,-1>,
<3*x^6-2*x^5+x^4+x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4+x^3-x^2-x-2,-1>,
<3*x^6-x^4-x^3+x^2+3*x+3,-1>,
<-x^6-x^4+x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-x^3-x^2-x+2,-1>,
<-2*x^6-x^5-x^4-x^3+x^2+3*x+3,-1>,
<-2*x^6+2*x^5-x^4+x^3+x^2-3*x+3,-1>,
<-3*x^6+3*x^5-x^4-x^3+x^2-2*x+3,-1>,
<3*x^6-3*x^5+x^4+x^3-x^2+2*x-3,-1>,
<2*x^6+3*x^5-x^4+x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-x^3-2*x^2+2*x+3,-1>,
<3*x^6+3*x^5+x^4-x^3-2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+x^3-x^2-3*x-3,-1>,
<-2*x^6-2*x^5-2*x^4+x^3+x^2-3*x+3,-1>,
<-x^6-x^5-2*x^4+x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+x^3-2*x^2-3,-1>,
<-x^6-x^5-2*x^4-x^3+x^2+3*x+3,-1>,
<-2*x^6+x^5-2*x^4+x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+x^3-2*x^2+x-3,-1>,
<3*x^6-3*x^5+x^4+x^3-2*x^2+2*x+2,-1>,
<3*x^6-3*x^5+x^4+x^3-2*x^2+2*x-1,-1>,
<2*x^6+2*x^5+2*x^4+x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4+x^3-2*x^2+2*x-2,-1>,
<-3*x^6+3*x^5-x^4-x^3+2*x^2-2*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2-3*x-3,-1>,
<-2*x^6-3*x^5-3*x^4+x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+3*x^5+x^4-x^3-3*x^2+2*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2-2*x-2,-1>,
<-x^6-2*x^5-3*x^4+x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2-x-2,-1>,
<3*x^6+3*x^5+x^4-x^3-3*x^2+x+2,-1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2-x+2,-1>,
<3*x^6+3*x^4-x^3-x^2+3*x-3,-1>,
<3*x^6-3*x^5+x^4+x^3-3*x^2+x+2,-1>,
<3*x^6-3*x^5+x^4+x^3-3*x^2+x-2,-1>,
<3*x^6-2*x^5-3*x^4-x^3+x^2+3*x+3,-1>,
<-x^6-2*x^5-3*x^4-x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2+2*x+2,-1>,
<2*x^6-3*x^5-3*x^4-x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2+3*x+2,-1>,
<3*x^6+3*x^5+x^4-2*x^3+3*x^2+3*x-2,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6+3*x^4-2*x^3+x^2+3*x+3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+x^2+3*x+3,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+x^2-3*x+3,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-x^2-3*x-3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3+2*x^2+2,-1>,
<3*x^6+3*x^5+x^4-2*x^3+2*x^2-1,-1>,
<3*x^6-3*x^5+x^4+2*x^3+2*x^2-3,-1>,
<3*x^6-x^5+2*x^4-2*x^3+x^2+3*x+3,-1>,
<-2*x^6+x^5+2*x^4+2*x^3+x^2-3*x+3,-1>,
<-x^6+2*x^5+2*x^4+2*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5+x^4-2*x^3+x^2+3*x+3,-1>,
<2*x^6+2*x^5+x^4-2*x^3+x^2+3*x+3,-1>,
<2*x^6-x^5+x^4+2*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-2*x^3+x^2+x-2,-1>,
<3*x^6-x^5-x^4+2*x^3-x^2-3*x-3,-1>,
<-3*x^6+x^5+x^4-2*x^3+x^2+3*x+3,-1>,
<3*x^6+x^4+2*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-2*x^3+x^2-3,-1>,
<3*x^6+3*x^5+x^4-2*x^3+x^2-3*x+2,-1>,
<3*x^6-3*x^5+x^4+2*x^3+x^2+3*x-2,-1>,
<-3*x^6+3*x^5+x^4+2*x^3+x^2-3*x+3,-1>,
<3*x^6+2*x^5-2*x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3-2*x+2,-1>,
<3*x^6-3*x^5+x^4+2*x^3-x+3,-1>,
<2*x^6+x^5-2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+2*x^3-x+2,-1>,
<3*x^6-3*x^5+x^4+2*x^3-x-2,-1>,
<-2*x^6-2*x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3+x-3,-1>,
<-x^6-2*x^5-2*x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3+3*x+2,-1>,
<3*x^6-3*x^5+x^4+2*x^3+3*x-2,-1>,
<3*x^6+3*x^5+x^4-2*x^3-x^2+3*x+2,-1>,
<3*x^6+x^5-x^4-2*x^3+x^2+3*x+3,-1>,
<2*x^6+x^4+2*x^3-x^2-3*x-3,-1>,
<-2*x^6-x^4-2*x^3+x^2+3*x+3,-1>,
<-3*x^6-x^4+2*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3-x^2+x-2,-1>,
<3*x^6+x^5+x^4+2*x^3-x^2-3*x-3,-1>,
<-3*x^6-x^5-x^4-2*x^3+x^2+3*x+3,-1>,
<-3*x^6+3*x^5-x^4-2*x^3+x^2-2*x+2,-1>,
<-3*x^6+3*x^5-x^4-2*x^3+x^2-2*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3-x^2+3*x+3,-1>,
<-x^6+3*x^5-x^4+2*x^3+x^2-3*x+3,-1>,
<2*x^6-3*x^5+x^4-2*x^3-x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+x^2-3*x+3,-1>,
<-3*x^6-3*x^5-x^4+2*x^3+2*x^2-3*x-2,-1>,
<3*x^6-3*x^5+x^4+2*x^3-2*x^2-3*x-2,-1>,
<3*x^6-3*x^5+x^4+2*x^3-2*x^2-2*x-1,-1>,
<-3*x^6-x^5-2*x^4+2*x^3+x^2-3*x+3,-1>,
<-x^6-2*x^4-2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+2*x^3+2*x^2+2,-1>,
<3*x^6+3*x^5+x^4-2*x^3-2*x^2-x+2,-1>,
<-x^6-x^5-2*x^4-2*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+2*x^3+2*x^2+x+2,-1>,
<3*x^6+3*x^5+x^4-2*x^3-2*x^2-x-2,-1>,
<3*x^6+x^5+2*x^4+2*x^3-x^2-3*x-3,-1>,
<-x^6+2*x^5-2*x^4+2*x^3+x^2-3*x+3,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3-x^2+3*x-3,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3-3*x^2-3*x-1,-1>,
<-3*x^6-3*x^5-x^4+2*x^3+3*x^2-2*x-1,-1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+2*x^3-3*x^2-x-2,-1>,
<3*x^6+x^5+3*x^4-2*x^3-x^2+3*x-3,-1>,
<2*x^6-3*x^4+2*x^3+x^2-3*x+3,-1>,
<-3*x^6+3*x^5-x^4-2*x^3+3*x^2+2,-1>,
<-3*x^6+3*x^5-x^4-2*x^3+3*x^2+3,-1>,
<-x^6-x^5-3*x^4-2*x^3+x^2+3*x+3,-1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2+3*x-3,-1>,
<3*x^6+3*x^5+x^4-2*x^3-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3-x^2-3*x-3,-1>,
<2*x^6+3*x^5-3*x^4+2*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-2*x^3-3*x^2-3*x-2,-1>,
<-x^6-3*x^5+3*x^4+3*x^3+x^2-3*x+3,-1>,
<2*x^6+3*x^4+3*x^3+x^2-3*x+3,-1>,
<-3*x^6+3*x^4+3*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3+3*x^2+x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3+3*x^2+3*x-3,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2+2*x-3,-1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3+2*x^2-2,-1>,
<-x^6+3*x^5+x^4-3*x^3+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3+x^2+3*x-2,-1>,
<3*x^6-3*x^5-x^4+3*x^3-x^2-3*x-3,-1>,
<-2*x^6+2*x^5+x^4-3*x^3+x^2+3*x+3,-1>,
<-3*x^6-3*x^5-x^4+3*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^3+x^2-3*x+3,-1>,
<-x^6+x^4+3*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3+x^2+2*x-2,-1>,
<-3*x^6+3*x^5-x^4-3*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4+3*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3+x^2+3*x+2,-1>,
<3*x^6+3*x^5+x^4-3*x^3+3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x+2,-1>,
<-x^6+2*x^5-3*x^3+x^2+3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x-2,-1>,
<-x^6-x^5+3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3+x-2,-1>,
<-3*x^6-3*x^5-x^4+3*x^3-x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-3,-1>,
<-3*x^6+3*x^5-x^4-3*x^3-x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3-2*x+3,-1>,
<-x^6+2*x^5+3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3-2*x-2,-1>,
<-3*x^6+3*x^5-x^4-3*x^3-2*x+3,-1>,
<3*x^6+3*x^5+3*x^3+x^2-3*x+3,-1>,
<-3*x^6+3*x^5-x^4-3*x^3-3*x+2,-1>,
<3*x^6-3*x^5+x^4+3*x^3-x^2-3*x-2,-1>,
<-x^6+2*x^5-x^4-3*x^3+x^2+3*x+3,-1>,
<2*x^6-2*x^5+x^4+3*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-x^2-x-3,-1>,
<-2*x^6-x^4+3*x^3+x^2-3*x+3,-1>,
<3*x^6+x^4-3*x^3-x^2+3*x-3,-1>,
<-3*x^6-x^4+3*x^3+x^2-3*x+3,-1>,
<-x^6+x^5-x^4+3*x^3+x^2-3*x+3,-1>,
<-2*x^6+x^5-x^4+3*x^3+x^2-3*x+3,-1>,
<-3*x^6+3*x^5-x^4-3*x^3+x^2-x+3,-1>,
<3*x^6+2*x^5-x^4+3*x^3+x^2-3*x+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3-x^2-3*x+3,-1>,
<-x^6-3*x^5+2*x^4+3*x^3-x^2-3*x-3,-1>,
<3*x^6+x^5+2*x^4-3*x^3-x^2+3*x-3,-1>,
<-3*x^6-x^5-2*x^4+3*x^3+x^2-3*x+3,-1>,
<-x^6-2*x^4+3*x^3+x^2-3*x+3,-1>,
<-3*x^6+3*x^5-x^4-3*x^3+2*x^2+2,-1>,
<3*x^6-3*x^5+x^4+3*x^3-2*x^2-2,-1>,
<-3*x^6+3*x^5-x^4-3*x^3+2*x^2+3,-1>,
<3*x^6+x^5-2*x^4+3*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-2*x^2+x-1,-1>,
<3*x^6+x^5+2*x^4+3*x^3-x^2-3*x-3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-2*x^2+3*x+2,-1>,
<3*x^6+3*x^5+x^4-3*x^3-2*x^2-3*x-1,-1>,
<-3*x^6-3*x^5-x^4+3*x^3+3*x^2-3*x+2,-1>,
<-3*x^6-3*x^5-x^4+3*x^3+3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4+3*x^3+x^2-3*x+3,-1>,
<-x^6-x^5-3*x^4+3*x^3+x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2-x-2,-1>,
<3*x^6+x^5+3*x^4-3*x^3-x^2+3*x-3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2+3,-1>,
<3*x^6+3*x^5+x^4-3*x^3-3*x^2-1,-1>,
<2*x^6+3*x^4+3*x^3-x^2-3*x-3,-1>,
<-x^6-x^5-3*x^4-3*x^3+x^2+3*x+3,-1>,
<2*x^6+x^5+3*x^4+3*x^3-x^2-3*x-3,-1>,
<3*x^6+x^5+3*x^4+3*x^3-x^2-3*x-3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2+2*x+2,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3-x^2-3*x-3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+x^2+3*x+3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2+3*x+3,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-x^2+3*x-3,-1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3-x^2+3*x-3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+3*x+3,-1>,
<3*x^6+3*x^5+3*x^3+3*x^2+2*x+2,-1>,
<-3*x^6-3*x^5-3*x^3-3*x^2-2*x-1,-1>,
<3*x^6-x^5+3*x^4-3*x^3-3*x+3,-1>,
<2*x^6+x^5+3*x^4+3*x^3+3*x+3,-1>,
<-x^6-x^5-3*x^4-3*x^3-3*x-3,-1>,
<3*x^6+3*x^5+3*x^3+3*x^2-x+3,-1>,
<-x^6-x^5+3*x^4+3*x^3+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^3-3*x^2+x+2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-3*x+3,-1>,
<3*x^6+3*x^5+3*x^3+3*x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^3-3*x^2+2*x+2,-1>,
<3*x^6+3*x^5+3*x^3+3*x^2-3*x-2,-1>,
<3*x^6+3*x^5+3*x^3+3*x^2-3*x-3,-1>,
<2*x^6+2*x^5+2*x^3+2*x^2-2*x-2,-1>,
<3*x^6-3*x^5-3*x^3+2*x^2-2*x+3,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-3*x-3,-1>,
<-2*x^6-x^5-2*x^4-3*x^3-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^3-2*x^2-x-1,-1>,
<-3*x^6-3*x^5-3*x^3-2*x^2-x+2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-3*x+3,-1>,
<2*x^6+2*x^4+3*x^3+3*x+3,-1>,
<-x^6-2*x^4-3*x^3-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^3-2*x^2+3,-1>,
<-x^6+x^5+2*x^4-3*x^3-3*x+3,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-3*x-3,-1>,
<3*x^6+3*x^5+3*x^3+2*x^2-3*x+2,-1>,
<-3*x^6-3*x^5-3*x^3-2*x^2+3*x+2,-1>,
<-x^6-3*x^5-x^4-3*x^3-3*x-3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-3*x-3,-1>,
<-3*x^6-x^5-x^4-3*x^3-3*x-3,-1>,
<3*x^6+x^5+x^4+3*x^3+3*x+3,-1>,
<3*x^6+x^4+3*x^3+3*x+3,-1>,
<-2*x^6-x^4-3*x^3-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^3-x^2+2,-1>,
<3*x^6+3*x^5+3*x^3+x^2-x+2,-1>,
<3*x^6+x^5-x^4-3*x^3-3*x-3,-1>,
<-x^6-3*x^5+x^4+3*x^3+3*x+3,-1>,
<2*x^6+3*x^5-x^4-3*x^3-3*x-3,-1>,
<3*x^6-3*x^5-3*x^3+x^2+3*x-3,-1>,
<-x^6-x^5-x^3-x-1,-1>,
<-x^6-2*x^5-3*x^3-3*x-3,-1>,
<-2*x^6-2*x^5-3*x^3-3*x+3,-1>,
<3*x^6-3*x^5-3*x^3-x-1,-1>,
<-3*x^6-3*x^5-3*x^3-3,-1>,
<-x^6-x^5-x^3-1,-1>,
<-2*x^6-3*x^3-3*x-3,-1>,
<2*x^6-2*x^3-2*x-2,-1>,
<-2*x^6+x^5-3*x^3-3*x-3,-1>,
<2*x^6-x^5+3*x^3+3*x+3,-1>,
<3*x^6-3*x^5-3*x^3+2*x+2,-1>,
<-3*x^6-3*x^5-3*x^3+2*x-1,-1>,
<3*x^6+2*x^5-3*x^3-3*x-3,-1>,
<3*x^6-3*x^5-3*x^3+2*x-3,-1>,
<-2*x^6+3*x^5-3*x^3-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^3+x^2-2*x-2,-1>,
<-x^6-2*x^5-x^4-3*x^3-3*x+3,-1>,
<3*x^6-2*x^5+x^4-3*x^3-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^3+x^2-3,-1>,
<-3*x^6-3*x^5-3*x^3+x^2+x-3,-1>,
<-2*x^6+x^5+x^4-3*x^3-3*x-3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-3*x+3,-1>,
<3*x^6-3*x^5-3*x^3-x^2+2*x-2,-1>,
<2*x^6-3*x^5-x^4+3*x^3+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^3+x^2+3*x-1,-1>,
<-x^6+3*x^5-x^4-3*x^3-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^3+2*x^2-x-2,-1>,
<-3*x^6-3*x^5-3*x^3+2*x^2-x+3,-1>,
<3*x^6-3*x^5-3*x^3-2*x^2-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-3*x-3,-1>,
<3*x^6+x^5-2*x^4-3*x^3-3*x+3,-1>,
<-2*x^6+x^5-2*x^4-3*x^3-3*x+3,-1>,
<-3*x^6-3*x^5-3*x^3+2*x^2+2*x-3,-1>,
<3*x^6+3*x^5+3*x^3-2*x^2-2*x+3,-1>,
<3*x^6-3*x^5-3*x^3-2*x^2+2*x-1,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^3+2*x^2+3*x-1,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3-3*x-3,-1>,
<-2*x^6-2*x^5-2*x^3+2*x^2-2*x-2,-1>,
<3*x^6-3*x^5-3*x^3-3*x^2+3,-1>,
<3*x^6+3*x^4-3*x^3-3*x-3,-1>,
<-3*x^6-3*x^5-3*x^3+3*x^2+x-1,-1>,
<-x^6+x^5-3*x^4-3*x^3-3*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3-3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3-3*x-3,-1>,
<-2*x^6-2*x^5-2*x^3+2*x^2+2*x-2,-1>,
<-x^6+x^5+x^4-x^3-x-1,-1>,
<2*x^6+2*x^5+2*x^3-2*x^2-2*x+2,-1>,
<3*x^6-3*x^5-3*x^3-3*x^2+3*x-2,-1>,
<3*x^6-3*x^5-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-3*x-3,-1>,
<3*x^6-3*x^5-2*x^3+3*x^2-x-3,-1>,
<2*x^6-3*x^4-2*x^3-3*x-3,-1>,
<-2*x^6+3*x^4-2*x^3-3*x+3,-1>,
<-x^6+x^5+3*x^4-2*x^3-3*x+3,-1>,
<2*x^6+x^5-3*x^4-2*x^3-3*x-3,-1>,
<3*x^6+x^5-3*x^4-2*x^3-3*x-3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3-3*x-3,-1>,
<3*x^6+3*x^5+2*x^3+2*x^2+2*x+3,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+3*x+3,-1>,
<3*x^6+3*x^5+2*x^3+2*x^2+x+2,-1>,
<3*x^6-3*x^5-2*x^3+2*x^2-x-2,-1>,
<3*x^6-3*x^5-2*x^3+2*x^2-1,-1>,
<3*x^6+3*x^5+2*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5-2*x^4-2*x^3-3*x-3,-1>,
<-x^6-2*x^5+2*x^4+2*x^3+3*x+3,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3-3*x-3,-1>,
<3*x^6+3*x^5+2*x^3+2*x^2-2*x-2,-1>,
<3*x^6+3*x^5+2*x^3+2*x^2-3*x-2,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+3*x+3,-1>,
<3*x^6-3*x^5-2*x^3+x^2-3*x-3,-1>,
<3*x^6+2*x^5+x^4+2*x^3+3*x+3,-1>,
<-3*x^6-3*x^5-2*x^3-x^2-2*x-2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-3*x+3,-1>,
<3*x^6+x^5+x^4+2*x^3+3*x+3,-1>,
<-2*x^6-x^5-x^4-2*x^3-3*x-3,-1>,
<3*x^6+3*x^5+2*x^3+x^2+x+2,-1>,
<-x^6-x^5-x^4-2*x^3-3*x-3,-1>,
<3*x^6+3*x^5+2*x^3+x^2+2,-1>,
<-x^6-x^4-2*x^3-3*x-3,-1>,
<3*x^6+3*x^5+2*x^3+x^2-2*x-1,-1>,
<-3*x^6-3*x^5-2*x^3-x^2+2*x+2,-1>,
<3*x^6+3*x^5+2*x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^5-x^4-2*x^3-3*x-3,-1>,
<-2*x^6+3*x^5+x^4-2*x^3-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^3-3*x-1,-1>,
<3*x^6-3*x^5-2*x^3-3*x-2,-1>,
<3*x^6-3*x^5-2*x^3-2*x-1,-1>,
<-3*x^6-3*x^5-2*x^3-x-2,-1>,
<-2*x^6-2*x^3-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^3-1,-1>,
<-3*x^6-3*x^5-2*x^3+2,-1>,
<2*x^6-x^5+2*x^3+3*x+3,-1>,
<3*x^6+x^5-2*x^3-3*x-3,-1>,
<-2*x^6+2*x^5-2*x^3-3*x+3,-1>,
<-2*x^6-3*x^5+x^4-2*x^3-3*x-3,-1>,
<3*x^6-3*x^5-2*x^3-x^2-3*x-1,-1>,
<-3*x^6-3*x^5-2*x^3+x^2-x-3,-1>,
<-3*x^6-3*x^5-2*x^3+x^2-3,-1>,
<-3*x^6-3*x^5-2*x^3+x^2-2,-1>,
<2*x^6-x^4-2*x^3-3*x+3,-1>,
<-3*x^6-x^4-2*x^3-3*x+3,-1>,
<3*x^6-3*x^5-2*x^3-x^2+x+3,-1>,
<-3*x^6-3*x^5-2*x^3+x^2+x-2,-1>,
<-3*x^6-3*x^5-2*x^3+x^2+x-1,-1>,
<2*x^6+x^5+x^4-2*x^3-3*x-3,-1>,
<-2*x^6+x^5-x^4-2*x^3-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^3+x^2+2*x-1,-1>,
<3*x^6-3*x^5-2*x^3-x^2+2*x-1,-1>,
<-3*x^6-3*x^5-2*x^3+x^2+2*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-3*x-3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3-3*x-3,-1>,
<3*x^6-3*x^5-2*x^3-2*x^2-x-3,-1>,
<3*x^6-2*x^4-2*x^3-3*x+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-3*x-3,-1>,
<3*x^6-x^5-2*x^4+2*x^3+3*x+3,-1>,
<-2*x^6+x^5+2*x^4-2*x^3-3*x-3,-1>,
<3*x^6-3*x^5-2*x^3-2*x^2+x-1,-1>,
<3*x^6+3*x^5+2*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-3*x^5-2*x^3+2*x^2+2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-3*x-3,-1>,
<-3*x^6-3*x^5-2*x^3+2*x^2+3*x-1,-1>,
<-3*x^6-3*x^5-2*x^3+3*x^2-2*x+2,-1>,
<3*x^6-3*x^5-2*x^3-3*x^2-2*x-3,-1>,
<3*x^6-3*x^5-2*x^3-3*x^2-x-2,-1>,
<-x^6+3*x^4-2*x^3-3*x-3,-1>,
<3*x^6-3*x^5-2*x^3-3*x^2-1,-1>,
<-3*x^6-3*x^5-2*x^3+3*x^2+x-3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-3*x-3,-1>,
<-3*x^6+3*x^5+2*x^3+3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5-3*x^4-2*x^3-3*x+3,-1>,
<-3*x^6-3*x^5-2*x^3+3*x^2+3*x-2,-1>,
<3*x^6-3*x^5-2*x^3-3*x^2+3*x+2,-1>,
<-3*x^6-3*x^5-2*x^3+3*x^2+3*x-1,-1>,
<-3*x^6-3*x^5-2*x^3+3*x^2+3*x+2,-1>,
<-2*x^6+3*x^5-3*x^4-2*x^3-3*x+3,-1>,
<3*x^6+3*x^5+x^3+3*x^2+3*x+2,-1>,
<-3*x^6-3*x^5-x^3-3*x^2-3*x-1,-1>,
<3*x^6+3*x^5+x^3+3*x^2+x+3,-1>,
<-x^6+x^5+3*x^4+x^3+3*x+3,-1>,
<-x^6+3*x^4+x^3+3*x+3,-1>,
<-3*x^6-3*x^5-x^3-3*x^2+2,-1>,
<3*x^6+3*x^5+x^3+3*x^2-2,-1>,
<3*x^6-3*x^4-x^3-3*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+x^3+3*x+3,-1>,
<2*x^6+3*x^5+3*x^4-x^3-3*x+3,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-3*x-3,-1>,
<2*x^6+3*x^5+2*x^4+x^3+3*x+3,-1>,
<-3*x^6-3*x^5-x^3-2*x^2-3*x-1,-1>,
<2*x^6-3*x^5-2*x^4-x^3-3*x-3,-1>,
<3*x^6-3*x^5-x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5-x^3-2*x^2-2*x-1,-1>,
<3*x^6-3*x^5-x^3+2*x^2-2*x-2,-1>,
<3*x^6+2*x^4+x^3+3*x+3,-1>,
<3*x^6+3*x^5+x^3+2*x^2-1,-1>,
<2*x^6+x^5-2*x^4-x^3-3*x-3,-1>,
<3*x^6-3*x^5-x^3+2*x^2+2*x-3,-1>,
<3*x^6-3*x^5-x^3+x^2-3*x-2,-1>,
<2*x^6-2*x^5-x^4-x^3-3*x-3,-1>,
<3*x^6-x^5+x^4+x^3+3*x+3,-1>,
<2*x^6+x^5-x^4-x^3-3*x-3,-1>,
<-3*x^6+x^5+x^4-x^3-3*x+3,-1>,
<3*x^6+3*x^5+x^3+x^2-2*x+2,-1>,
<-3*x^6-3*x^5-x^3-x^2+2*x+2,-1>,
<3*x^6+2*x^5-x^4-x^3-3*x-3,-1>,
<-2*x^6-3*x^5+x^4+x^3+3*x+3,-1>,
<-3*x^6-2*x^5-x^3-3*x-3,-1>,
<3*x^6+3*x^5+x^3+2*x+3,-1>,
<3*x^6+x^5+x^3+3*x+3,-1>,
<2*x^6-x^5-x^3-3*x-3,-1>,
<2*x^6+x^3+3*x+3,-1>,
<-3*x^6-3*x^5-x^3+3,-1>,
<3*x^6-3*x^5-x^3-3,-1>,
<3*x^6-3*x^5-x^3+x+3,-1>,
<3*x^6-3*x^5-x^3+x-2,-1>,
<-x^6+2*x^5-x^3-3*x+3,-1>,
<2*x^6+2*x^5-x^3-3*x-3,-1>,
<3*x^6+3*x^5+x^3-3*x-1,-1>,
<3*x^6+3*x^5-x^3-3*x-3,-1>,
<3*x^6-3*x^5-x^3+3*x-3,-1>,
<3*x^6+x^5-x^4+x^3+3*x+3,-1>,
<-3*x^6-3*x^5-x^3+x^2-x-2,-1>,
<3*x^6-3*x^5-x^3-x^2-x-3,-1>,
<3*x^6+3*x^5+x^3-x^2+3,-1>,
<-3*x^6-3*x^5-x^3+x^2+2,-1>,
<-2*x^6-x^4-x^3-3*x+3,-1>,
<3*x^6+3*x^5+x^3-x^2-x+2,-1>,
<-x^6+x^5+x^4-x^3-3*x-3,-1>,
<-x^6+x^5-x^4-x^3-3*x+3,-1>,
<-3*x^6+2*x^5-x^4-x^3-3*x+3,-1>,
<3*x^6+3*x^5+x^3-x^2-3*x+3,-1>,
<2*x^6+3*x^5+x^4-x^3-3*x-3,-1>,
<-2*x^6+3*x^5-x^4-x^3-3*x+3,-1>,
<-3*x^6-3*x^5-x^3+2*x^2-3*x-2,-1>,
<-x^6-2*x^5+2*x^4-x^3-3*x-3,-1>,
<-3*x^6-x^5+2*x^4-x^3-3*x-3,-1>,
<3*x^6-x^5-2*x^4-x^3-3*x+3,-1>,
<3*x^6-2*x^4+x^3+3*x+3,-1>,
<-x^6-2*x^4-x^3-3*x+3,-1>,
<-2*x^6+x^5+2*x^4-x^3-3*x-3,-1>,
<-3*x^6-3*x^5-x^3+2*x^2+x+2,-1>,
<3*x^6-3*x^5-x^3-2*x^2+x-3,-1>,
<3*x^6-3*x^5-x^3-2*x^2+2*x-2,-1>,
<-3*x^6+3*x^5+x^3+2*x^2-2*x+3,-1>,
<2*x^6-3*x^5+2*x^4+x^3+3*x-3,-1>,
<-3*x^6-3*x^5-x^3+3*x^2-3*x+2,-1>,
<-3*x^6-3*x^5-x^3+3*x^2-2*x-2,-1>,
<-3*x^6+3*x^4-x^3-3*x-3,-1>,
<-3*x^6+x^5+3*x^4-x^3-3*x-3,-1>,
<-2*x^6+x^5+3*x^4-x^3-3*x-3,-1>,
<-2*x^6+x^5-3*x^4-x^3-3*x+3,-1>,
<-2*x^6+2*x^5+3*x^4-x^3-3*x-3,-1>,
<3*x^6-3*x^5-x^3-3*x^2+2*x+2,-1>,
<-3*x^6-3*x^5-x^3+3*x^2+2*x-1,-1>,
<3*x^6-3*x^5-x^3-3*x^2+2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-x^3-3*x-3,-1>,
<3*x^6-3*x^5-x^3-3*x^2+2*x-2,-1>,
<3*x^6+3*x^5-3*x^4-x^3-3*x+3,-1>,
<-x^6+3*x^5+3*x^4-x^3-3*x-3,-1>,
<3*x^6-3*x^5-x^3-3*x^2+3*x-1,-1>,
<2*x^6-3*x^5+3*x^4+x^3+3*x-3,-1>,
<-x^6+2*x^5+3*x^4+3*x+3,-1>,
<-3*x^6-3*x^5-3*x^2-2*x+2,-1>,
<3*x^6-3*x^5+3*x^2-x-1,-1>,
<3*x^6-x^5-3*x^4-3*x-3,-1>,
<3*x^6+3*x^5+3*x^2-2,-1>,
<-3*x^6+3*x^4+3*x+3,-1>,
<2*x^6-2*x^5+2*x^2-2,-1>,
<-3*x^6-x^5+3*x^4+3*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x+3,-1>,
<-2*x^6-3*x^5+3*x^4+3*x+3,-1>,
<3*x^6-3*x^5+2*x^2-3*x-2,-1>,
<-3*x^6-3*x^5-2*x^2-3*x+3,-1>,
<-x^6-2*x^5+2*x^4-3*x+3,-1>,
<3*x^6+3*x^5+2*x^2+x+3,-1>,
<2*x^6-x^5-2*x^4-3*x-3,-1>,
<-x^6+2*x^4+3*x+3,-1>,
<-2*x^6+2*x^4+3*x+3,-1>,
<3*x^6-3*x^5+2*x^2+x+2,-1>,
<3*x^6+x^5-2*x^4-3*x-3,-1>,
<3*x^6-3*x^5+2*x^2+x-3,-1>,
<-x^6+3*x^5+2*x^4-3*x+3,-1>,
<-3*x^6-3*x^5-x^2-3*x-2,-1>,
<3*x^6+3*x^5+x^2+3*x+2,-1>,
<-x^6-3*x^5+x^4-3*x+3,-1>,
<2*x^6-3*x^5-x^4-3*x-3,-1>,
<-3*x^6-3*x^5-x^2-2*x-1,-1>,
<-3*x^6-3*x^5-x^2-2*x+3,-1>,
<3*x^6+3*x^5+x^2+3,-1>,
<2*x^6-x^4-3*x-3,-1>,
<3*x^6+x^5+x^4-3*x+3,-1>,
<2*x^6+x^5-x^4-3*x-3,-1>,
<3*x^6-3*x^5+x^2+x-2,-1>,
<-2*x^6-2*x^5+x^4+3*x+3,-1>,
<-3*x^6-3*x^5-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+3*x+3,-1>,
<-2*x^6-2*x^5-2*x+2,-1>,
<3*x^6+3*x^5+2*x+3,-1>,
<-x^6-2*x^5-3*x-3,-1>,
<2*x^6-2*x^5-3*x-3,-1>,
<3*x^6-3*x^5-x+2,-1>,
<-x^6-x^5-3*x-3,-1>,
<3*x^6-3*x^5+3,-1>,
<-2*x^6-3*x+3,-1>,
<-x^6-x^5+3*x+3,-1>,
<-3*x^6-3*x^5+x+2,-1>,
<2*x^6-2*x^5+3*x+3,-1>,
<3*x^6+3*x^5-2*x-1,-1>,
<-3*x^6-3*x^5+2*x+2,-1>,
<3*x^6+3*x^5-2*x-2,-1>,
<-3*x^6-3*x^5+2*x+3,-1>,
<2*x^6+2*x^5-2*x+2,-1>,
<3*x^6-3*x^5+3*x-2,-1>,
<3*x^6+3*x^5-3*x-3,-1>,
<-3*x^6-3*x^5+x^2-3*x-3,-1>,
<-3*x^6-2*x^5+x^4-3*x-3,-1>,
<3*x^6-3*x^5-x^2-2*x+2,-1>,
<-3*x^6-2*x^5-x^4-3*x+3,-1>,
<-3*x^6-3*x^5+x^2-x-1,-1>,
<-3*x^6-3*x^5+x^2-x+2,-1>,
<2*x^6-x^4+3*x+3,-1>,
<-x^6+x^4-3*x-3,-1>,
<-3*x^6+x^5-x^4-3*x+3,-1>,
<3*x^6-2*x^5-x^4+3*x+3,-1>,
<-3*x^6-3*x^5+x^2+2*x+2,-1>,
<3*x^6-3*x^5-x^2+2*x-2,-1>,
<3*x^6-3*x^5-x^2+2*x-3,-1>,
<3*x^6-3*x^5-x^2+3*x+2,-1>,
<3*x^6-3*x^5-x^2+3*x-1,-1>,
<-3*x^6+3*x^5+x^2-3*x+2,-1>,
<3*x^6-3*x^5-x^2+3*x-2,-1>,
<-x^6-3*x^5+2*x^4-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^2-2*x-3,-1>,
<3*x^6-3*x^5-2*x^2-2*x-2,-1>,
<-x^6-x^5-2*x^4-3*x+3,-1>,
<3*x^6+3*x^5-2*x^2+2,-1>,
<-3*x^6-3*x^5+2*x^2+2,-1>,
<3*x^6+3*x^5-2*x^2-x+2,-1>,
<3*x^6-x^5+2*x^4+3*x-3,-1>,
<2*x^6+2*x^5-2*x^4-3*x+3,-1>,
<3*x^6-3*x^5-2*x^2+2*x-1,-1>,
<-3*x^6+3*x^5+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-3*x+3,-1>,
<3*x^6+3*x^5-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^2+3*x-1,-1>,
<-3*x^6+3*x^5+2*x^2-3*x+2,-1>,
<-x^6-x^5+x^4-x-1,-1>,
<3*x^6-3*x^5-3*x^4-3*x+3,-1>,
<3*x^6-3*x^5-3*x^2-3*x-2,-1>,
<-3*x^6-3*x^5+3*x^2-2*x-1,-1>,
<3*x^6-3*x^5-3*x^2-2*x-1,-1>,
<-3*x^6-x^5-3*x^4-3*x+3,-1>,
<-x^6+x^4-x-1,-1>,
<2*x^6-2*x^4+2*x+2,-1>,
<3*x^6-3*x^4+3*x+3,-1>,
<-3*x^6+3*x^5+3*x^2+3,-1>,
<-3*x^6-3*x^4-3*x+3,-1>,
<2*x^6+2*x^4+2*x-2,-1>,
<2*x^6-2*x^5-2*x^2-2,-1>,
<3*x^6-x^5-3*x^4+3*x+3,-1>,
<2*x^6-x^5-3*x^4+3*x+3,-1>,
<2*x^6-x^5+3*x^4+3*x-3,-1>,
<-2*x^6+x^5-3*x^4-3*x+3,-1>,
<3*x^6-3*x^5-3*x^2+2*x+3,-1>,
<-x^6+2*x^5+3*x^4-3*x-3,-1>,
<2*x^6-2*x^5+3*x^4+3*x-3,-1>,
<-x^6+3*x^5+3*x^4-x^3+3*x+3,-1>,
<2*x^6-3*x^5-3*x^4+x^3-3*x-3,-1>,
<2*x^6-2*x^5-3*x^4+x^3-3*x-3,-1>,
<-2*x^6+2*x^5+3*x^4-x^3+3*x+3,-1>,
<3*x^6-2*x^5-3*x^4+x^3-3*x-3,-1>,
<3*x^6-3*x^5+x^3+3*x^2+x+2,-1>,
<3*x^6+3*x^5-x^3+3*x^2-x-1,-1>,
<3*x^6+2*x^5+3*x^4+x^3-3*x+3,-1>,
<-2*x^6-2*x^5+3*x^4-x^3+3*x+3,-1>,
<2*x^6-3*x^5+3*x^4-x^3+3*x+3,-1>,
<3*x^6-3*x^5+x^3+2*x^2-3*x-1,-1>,
<3*x^6+3*x^5-x^3+2*x^2+2*x+3,-1>,
<-x^6+2*x^5+2*x^4-x^3+3*x+3,-1>,
<2*x^6-2*x^5-2*x^4+x^3-3*x-3,-1>,
<3*x^6-x^5-2*x^4+x^3-3*x-3,-1>,
<-3*x^6-3*x^5+x^3-2*x^2+3,-1>,
<3*x^6-3*x^5+x^3+2*x^2-3,-1>,
<-2*x^6+x^5+2*x^4+x^3-3*x+3,-1>,
<-3*x^6-x^5+2*x^4-x^3+3*x+3,-1>,
<3*x^6+3*x^5-x^3+2*x^2-2*x-1,-1>,
<3*x^6+3*x^5-x^3+2*x^2-3*x-2,-1>,
<3*x^6+3*x^5-x^3+x^2+3*x+2,-1>,
<3*x^6+3*x^5-x^3+x^2+x+3,-1>,
<-x^6+x^5+x^4-x^3+3*x+3,-1>,
<-3*x^6-3*x^5+x^3-x^2-x+2,-1>,
<-3*x^6-x^5+x^4+x^3-3*x+3,-1>,
<2*x^6-x^4+x^3-3*x-3,-1>,
<3*x^6-3*x^5+x^3+x^2-2,-1>,
<3*x^6-x^4+x^3-3*x-3,-1>,
<3*x^6+x^5-x^4+x^3-3*x-3,-1>,
<-3*x^6-2*x^5+x^4-x^3+3*x+3,-1>,
<3*x^6+3*x^5-x^3+x^2-3*x-1,-1>,
<3*x^6-3*x^5+x^3+x^2+3*x-2,-1>,
<3*x^6-3*x^5-x^4-x^3+3*x-3,-1>,
<-3*x^6+3*x^5+x^4+x^3-3*x+3,-1>,
<3*x^6+3*x^5-x^3+3*x+3,-1>,
<-3*x^6-3*x^5+x^3-3*x-2,-1>,
<2*x^6+3*x^5-x^3+3*x+3,-1>,
<-x^6-3*x^5+x^3-3*x-3,-1>,
<2*x^6-3*x^5+x^3-3*x-3,-1>,
<3*x^6+3*x^5-x^3+2*x+2,-1>,
<-3*x^6-3*x^5+x^3-2*x-1,-1>,
<-3*x^6-3*x^5+x^3-2*x+3,-1>,
<3*x^6-3*x^5+x^3-x+3,-1>,
<3*x^6-3*x^5+x^3-1,-1>,
<2*x^6+x^3-3*x-3,-1>,
<2*x^6-x^5-x^3+3*x+3,-1>,
<3*x^6+3*x^5-x^3-x-1,-1>,
<2*x^6+x^5+x^3-3*x-3,-1>,
<-2*x^6-x^5-x^3+3*x+3,-1>,
<3*x^6+x^5+x^3-3*x-3,-1>,
<3*x^6+3*x^5-x^3-2*x-2,-1>,
<3*x^6-2*x^5-x^3+3*x-3,-1>,
<-3*x^6-2*x^5-x^3+3*x+3,-1>,
<-x^6+3*x^5+x^3-3*x+3,-1>,
<2*x^6-3*x^5-x^3+3*x-3,-1>,
<-3*x^6-3*x^5+x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^3-x^2+3*x+3,-1>,
<-2*x^6-3*x^5+x^4+x^3-3*x-3,-1>,
<3*x^6-3*x^5+x^3-x^2-3*x+2,-1>,
<3*x^6+2*x^5-x^4-x^3+3*x+3,-1>,
<-x^6-x^5-x^4+x^3-3*x+3,-1>,
<3*x^6-x^5+x^4+x^3-3*x-3,-1>,
<3*x^6+3*x^5-x^3-x^2-x-1,-1>,
<3*x^6+3*x^5-x^3-x^2-2*x+2,-1>,
<-x^6-2*x^5-x^4-x^3+3*x+3,-1>,
<-3*x^6-3*x^5+x^3+x^2+2*x+2,-1>,
<3*x^6+3*x^5-x^3-x^2-2*x-2,-1>,
<-3*x^6-3*x^5+x^3+x^2+2*x+3,-1>,
<2*x^6-3*x^5+x^4-x^3+3*x-3,-1>,
<-2*x^6-3*x^5-x^4-x^3+3*x+3,-1>,
<3*x^6-3*x^5+x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5+x^3-2*x^2-3*x-2,-1>,
<3*x^6-3*x^5+x^3-2*x^2-2*x-1,-1>,
<3*x^6+x^5-2*x^4-x^3+3*x+3,-1>,
<-2*x^6-x^5+2*x^4+x^3-3*x-3,-1>,
<2*x^6+x^5-2*x^4-x^3+3*x+3,-1>,
<2*x^6-x^5+2*x^4+x^3-3*x-3,-1>,
<-3*x^6-x^5-2*x^4+x^3-3*x+3,-1>,
<3*x^6+2*x^4+x^3-3*x-3,-1>,
<3*x^6-3*x^5+x^3-2*x^2-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3+3*x+3,-1>,
<-x^6-2*x^5-2*x^4-x^3+3*x+3,-1>,
<-3*x^6+3*x^5-x^3+2*x^2-2*x+2,-1>,
<3*x^6+3*x^5-x^3-2*x^2-3*x+2,-1>,
<-3*x^6-3*x^5+x^3+2*x^2+3*x+2,-1>,
<3*x^6-3*x^5+x^3-3*x^2-3*x-1,-1>,
<-3*x^6-3*x^5+x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-3*x^4+x^3-3*x+3,-1>,
<3*x^6+3*x^5-x^3-3*x^2+x+3,-1>,
<-3*x^6+3*x^5-x^3+3*x^2+x+3,-1>,
<-x^6+3*x^4+x^3-3*x-3,-1>,
<2*x^6+3*x^4+x^3-3*x-3,-1>,
<-3*x^6+3*x^5-x^3+3*x^2+3,-1>,
<3*x^6+3*x^5-x^3-3*x^2-x+2,-1>,
<-3*x^6+3*x^5-x^3+3*x^2-x+2,-1>,
<3*x^6+3*x^5-x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5-x^3+3*x^2-3*x-1,-1>,
<3*x^6+3*x^5-x^3-3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4+x^3-3*x-3,-1>,
<3*x^6+3*x^5-2*x^3+3*x^2+3*x+2,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-3*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+3*x+3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+3*x+3,-1>,
<3*x^6+3*x^5-2*x^3+3*x^2-x+3,-1>,
<3*x^6-3*x^5+2*x^3+3*x^2+x-2,-1>,
<2*x^6-2*x^5+3*x^4-2*x^3+3*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^3-2*x^2-3*x+2,-1>,
<3*x^6-x^5-2*x^4+2*x^3-3*x-3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+3*x+3,-1>,
<-x^6-x^5+2*x^4-2*x^3+3*x+3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3+3*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+3*x+3,-1>,
<3*x^6+3*x^5-2*x^3+2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+2*x^4+2*x^3-3*x+3,-1>,
<3*x^6+3*x^5-2*x^3+2*x^2-3*x-3,-1>,
<2*x^6-2*x^5+x^4+2*x^3-3*x+3,-1>,
<2*x^6-2*x^5-x^4+2*x^3-3*x-3,-1>,
<3*x^6-3*x^5+2*x^3+x^2-2*x-3,-1>,
<3*x^6-3*x^5+2*x^3+x^2-x-2,-1>,
<3*x^6-3*x^5+2*x^3+x^2-1,-1>,
<-3*x^6+x^4-2*x^3+3*x+3,-1>,
<-3*x^6+x^5+x^4+2*x^3-3*x+3,-1>,
<-x^6-2*x^5+x^4-2*x^3+3*x+3,-1>,
<3*x^6-2*x^5-x^4-2*x^3+3*x-3,-1>,
<2*x^6-3*x^5-x^4-2*x^3+3*x-3,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+3*x+3,-1>,
<3*x^6-3*x^5+2*x^3-3*x+2,-1>,
<3*x^6-2*x^5+2*x^3-3*x+3,-1>,
<3*x^6+x^5-2*x^3+3*x+3,-1>,
<-x^6-x^5+2*x^3-3*x+3,-1>,
<2*x^6-x^5+2*x^3-3*x-3,-1>,
<2*x^6-2*x^3+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^3+2,-1>,
<-3*x^6-3*x^5+2*x^3+3,-1>,
<3*x^6-3*x^5+2*x^3-3,-1>,
<3*x^6-3*x^5+2*x^3+x-2,-1>,
<-3*x^6+3*x^5-2*x^3-x+3,-1>,
<3*x^6-3*x^5+2*x^3+x-3,-1>,
<2*x^6+2*x^5+2*x^3-3*x+3,-1>,
<2*x^6-2*x^5-2*x^3+3*x-3,-1>,
<3*x^6-3*x^5+2*x^3+2*x-2,-1>,
<3*x^6-2*x^5-2*x^3+3*x-3,-1>,
<-x^6-3*x^5-2*x^3+3*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-3*x+3,-1>,
<2*x^6+3*x^5-x^4-2*x^3+3*x+3,-1>,
<-x^6-3*x^5+x^4+2*x^3-3*x-3,-1>,
<3*x^6-3*x^5+2*x^3-x^2-3*x-2,-1>,
<-x^6-2*x^5+x^4+2*x^3-3*x-3,-1>,
<3*x^6-3*x^5+2*x^3-x^2-2*x-1,-1>,
<3*x^6-2*x^5+x^4+2*x^3-3*x-3,-1>,
<3*x^6+3*x^5-2*x^3-x^2-1,-1>,
<3*x^6-3*x^5+2*x^3-x^2-2,-1>,
<3*x^6+x^4-2*x^3+3*x-3,-1>,
<3*x^6-3*x^5+2*x^3-x^2-3,-1>,
<2*x^6-x^5-x^4-2*x^3+3*x+3,-1>,
<-x^6-x^5-x^4-2*x^3+3*x+3,-1>,
<2*x^6-x^5+x^4-2*x^3+3*x-3,-1>,
<3*x^6-3*x^5+2*x^3-x^2+x-2,-1>,
<3*x^6-x^5+x^4-2*x^3+3*x-3,-1>,
<3*x^6-3*x^5+2*x^3-x^2+2*x-1,-1>,
<3*x^6+2*x^5+x^4+2*x^3-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+3*x+3,-1>,
<3*x^6-3*x^5+2*x^3-2*x^2-3*x-1,-1>,
<-x^6-2*x^5+2*x^4+2*x^3-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^3+2*x^2-x-1,-1>,
<-2*x^6-x^5-2*x^4+2*x^3-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^3+2*x^2-x+3,-1>,
<3*x^6-3*x^5+2*x^3-2*x^2-1,-1>,
<-3*x^6+3*x^5-2*x^3+2*x^2+2,-1>,
<3*x^6-3*x^5+2*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4-2*x^3+3*x-3,-1>,
<3*x^6+3*x^5-2*x^3-2*x^2-x+3,-1>,
<-x^6+x^5-2*x^4+2*x^3-3*x+3,-1>,
<2*x^6+x^5+2*x^4+2*x^3-3*x-3,-1>,
<3*x^6+3*x^5-2*x^3-2*x^2-2*x+2,-1>,
<3*x^6+3*x^5-2*x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-3*x-3,-1>,
<3*x^6+3*x^5-2*x^3-2*x^2-2*x-2,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3-3*x-3,-1>,
<3*x^6+3*x^5-2*x^3-2*x^2-3*x-2,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-3*x-3,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-3*x-3,-1>,
<-2*x^6-2*x^5-3*x^4+2*x^3-3*x+3,-1>,
<3*x^6-3*x^5+2*x^3-3*x^2-2*x-3,-1>,
<2*x^6-x^5-3*x^4+2*x^3-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^3+3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4+2*x^3-3*x+3,-1>,
<2*x^6+x^5+3*x^4-2*x^3+3*x-3,-1>,
<3*x^6-3*x^5+2*x^3-3*x^2-x-2,-1>,
<3*x^6+x^5+3*x^4-2*x^3+3*x-3,-1>,
<2*x^6-3*x^4-2*x^3+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^3+3*x^2-1,-1>,
<3*x^6-3*x^5+2*x^3-3*x^2-1,-1>,
<3*x^6+3*x^4+2*x^3-3*x-3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3+3*x+3,-1>,
<3*x^6+3*x^5-2*x^3-3*x^2-2*x-1,-1>,
<3*x^6-3*x^5+2*x^3-3*x^2+3*x+3,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^3+3*x-3,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+3*x+3,-1>,
<-x^6-3*x^5+3*x^4-2*x^3+3*x-3,-1>,
<-x^6-3*x^5-3*x^4-2*x^3+3*x+3,-1>,
<-3*x^6+3*x^5-2*x^3+3*x^2-3*x+2,-1>,
<3*x^6+3*x^5-2*x^3-3*x^2-3*x-2,-1>,
<3*x^6+3*x^5-3*x^3+3*x^2+3*x-2,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3-3*x-3,-1>,
<3*x^6+3*x^5-3*x^3+3*x^2+3*x-3,-1>,
<-2*x^6-2*x^5+2*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^3+2*x^2-2*x-2,-1>,
<3*x^6-3*x^5+3*x^3+3*x^2-x-3,-1>,
<-2*x^6+3*x^4+3*x^3-3*x+3,-1>,
<-x^6+x^5+3*x^4+3*x^3-3*x+3,-1>,
<3*x^6+3*x^5-3*x^3+3*x^2-x-3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3+3*x-3,-1>,
<3*x^6-3*x^5+3*x^3+3*x^2+3*x-3,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-2*x+2,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3+3*x+3,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3-3*x-3,-1>,
<3*x^6+3*x^5-3*x^3+2*x^2+3*x-2,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-3*x-3,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+3*x+3,-1>,
<3*x^6-x^5+2*x^4+3*x^3-3*x+3,-1>,
<3*x^6+3*x^5-3*x^3+2*x^2+x-3,-1>,
<3*x^6+3*x^5-3*x^3+2*x^2-1,-1>,
<3*x^6-3*x^5+3*x^3+2*x^2+x-3,-1>,
<3*x^6-3*x^5+3*x^3+2*x^2+2*x-2,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-3*x+3,-1>,
<3*x^6-3*x^5+3*x^3+2*x^2+3*x-2,-1>,
<-3*x^6+3*x^5-3*x^3-2*x^2-3*x+3,-1>,
<2*x^6-3*x^5-x^4+3*x^3-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+3*x^3-3*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3-3*x+3,-1>,
<3*x^6+3*x^5-3*x^3+x^2+2*x+2,-1>,
<3*x^6+3*x^5-3*x^3+x^2+2*x-2,-1>,
<-2*x^6+x^5+x^4-3*x^3+3*x+3,-1>,
<-3*x^6+x^4-3*x^3+3*x+3,-1>,
<-x^6-x^5+x^4-3*x^3+3*x+3,-1>,
<3*x^6-3*x^5+3*x^3+x^2+x-3,-1>,
<3*x^6-3*x^5+3*x^3+x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4+3*x^3-3*x+3,-1>,
<2*x^6-2*x^5-x^4-3*x^3+3*x-3,-1>,
<-2*x^6+2*x^5+x^4+3*x^3-3*x+3,-1>,
<3*x^6-2*x^5-x^4-3*x^3+3*x-3,-1>,
<2*x^6-3*x^5-x^4-3*x^3+3*x-3,-1>,
<3*x^6-3*x^5+3*x^3-3*x-2,-1>,
<3*x^6+3*x^5-3*x^3+2*x+3,-1>,
<3*x^6-3*x^5+3*x^3-2*x-1,-1>,
<2*x^6-2*x^5+3*x^3-3*x-3,-1>,
<2*x^6+2*x^5-2*x^3+2,-1>,
<3*x^6+3*x^5-3*x^3-2,-1>,
<3*x^6-3*x^3+3*x-3,-1>,
<-3*x^6+3*x^3-3*x+3,-1>,
<2*x^6-2*x^3+2*x-2,-1>,
<-2*x^6+2*x^3-2*x+2,-1>,
<3*x^6+3*x^5-3*x^3-2*x-1,-1>,
<2*x^6-2*x^5-3*x^3+3*x-3,-1>,
<-x^6-3*x^5+x^4+3*x^3-3*x-3,-1>,
<-3*x^6-2*x^5-x^4+3*x^3-3*x+3,-1>,
<3*x^6-3*x^5+3*x^3-x^2-x-2,-1>,
<3*x^6+x^5+x^4-3*x^3+3*x-3,-1>,
<3*x^6+3*x^5-3*x^3-x^2+2,-1>,
<3*x^6-3*x^5+3*x^3-x^2-1,-1>,
<2*x^6+x^4+3*x^3-3*x-3,-1>,
<-2*x^6-x^4+3*x^3-3*x+3,-1>,
<3*x^6+x^4+3*x^3-3*x-3,-1>,
<3*x^6+3*x^5-3*x^3-x^2-x-2,-1>,
<3*x^6+x^5+x^4+3*x^3-3*x-3,-1>,
<3*x^6+3*x^5-3*x^3-x^2-x-3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3+3*x+3,-1>,
<-x^6-3*x^5-x^4-3*x^3+3*x+3,-1>,
<3*x^6+3*x^5-3*x^3-2*x^2+3*x+3,-1>,
<3*x^6+3*x^5-3*x^3-2*x^2+3*x+2,-1>,
<-3*x^6-3*x^5+3*x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^3+2*x^2-2*x-1,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x-3,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^3-3*x+3,-1>,
<3*x^6-3*x^5+3*x^3-2*x^2-x+2,-1>,
<3*x^6-2*x^4+3*x^3-3*x+3,-1>,
<-x^6-2*x^4-3*x^3+3*x+3,-1>,
<2*x^6+2*x^4+3*x^3-3*x-3,-1>,
<-x^6-x^5-2*x^4-3*x^3+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^3+2*x^2+x+3,-1>,
<3*x^6-3*x^5+3*x^3-2*x^2+2*x+2,-1>,
<-3*x^6-3*x^5+3*x^3+2*x^2+2*x+3,-1>,
<3*x^6-3*x^5+3*x^3-2*x^2+3*x+3,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^3+3*x^2-3*x-3,-1>,
<2*x^6-2*x^5+2*x^3-2*x^2-2*x+2,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+3*x+3,-1>,
<3*x^6+3*x^5-3*x^3-3*x^2+2*x+2,-1>,
<-3*x^6+3*x^5-3*x^3+3*x^2+2*x+2,-1>,
<-x^6-x^5+3*x^4+3*x^3-3*x-3,-1>,
<3*x^6-3*x^5+3*x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4-3*x^3+3*x-3,-1>,
<-x^6-x^5-3*x^4-3*x^3+3*x+3,-1>,
<-3*x^6+3*x^5-3*x^3+3*x^2-x+3,-1>,
<3*x^6-3*x^5+3*x^3-3*x^2+2*x+3,-1>,
<-3*x^6+3*x^5-3*x^3+3*x^2-2*x-2,-1>,
<3*x^6+3*x^5-3*x^3-3*x^2-2*x+2,-1>,
<-3*x^6+3*x^5-3*x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x-3,-1>,
<-3*x^6+3*x^5-3*x^3+3*x^2-3*x-3,-1>,
<-2*x^6+2*x^5-2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3+2*x+2,-1>,
<3*x^6+3*x^5-3*x^4+3*x^3-3*x+3,-1>,
<-3*x^6+3*x^5-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4+3*x^3+3*x^2+2*x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3-3*x^2-2*x-2,-1>,
<3*x^6+3*x^5-x^4+3*x^3+3*x^2+x+3,-1>,
<2*x^6+x^5+3*x^4+3*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3-3*x^2-x-1,-1>,
<-3*x^6-3*x^5+x^4-3*x^3-3*x^2-1,-1>,
<3*x^6-3*x^4-3*x^3+x^2-3*x-3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3-x^2+3*x+3,-1>,
<-x^6-2*x^5+3*x^4+3*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3-3*x^2+2*x+2,-1>,
<3*x^6+3*x^5-x^4+3*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-3*x^3+2*x^2-x-2,-1>,
<-3*x^6-3*x^5+x^4-3*x^3-2*x^2-2,-1>,
<-x^6-2*x^4-3*x^3+x^2-3*x-3,-1>,
<2*x^6-x^5+2*x^4+3*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3-2*x^2+3*x+2,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-x^2-3*x+3,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3-x^2-x-3,-1>,
<-x^6-x^5+x^4-3*x^3-x^2-3*x+3,-1>,
<-3*x^6-x^4-3*x^3+x^2-3*x-3,-1>,
<3*x^6-x^5+x^4+3*x^3-x^2+3*x+3,-1>,
<-2*x^6+x^5-x^4-3*x^3+x^2-3*x-3,-1>,
<2*x^6-x^5+x^4+3*x^3-x^2+3*x+3,-1>,
<-x^6+x^5-x^4-3*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3-x^2+x+2,-1>,
<3*x^6+3*x^5-x^4+3*x^3+x^2-2*x+2,-1>,
<2*x^6-3*x^5-3*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-3*x^3-3*x-2,-1>,
<3*x^6-3*x^5-x^4-3*x^3-2*x-1,-1>,
<-3*x^6-3*x^3+x^2-3*x-3,-1>,
<-3*x^6+x^5-3*x^3+x^2-3*x-3,-1>,
<3*x^6-x^5+3*x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4-3*x^3+2*x+3,-1>,
<-x^6+2*x^5-3*x^3+x^2-3*x-3,-1>,
<-x^6+3*x^5-3*x^3+x^2-3*x-3,-1>,
<-x^6-3*x^5-x^4-3*x^3-x^2-3*x+3,-1>,
<2*x^6-2*x^5+x^4-3*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+x^2-x-2,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+x^2-x+3,-1>,
<-x^6+x^4-3*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-3*x^3-x^2+x-2,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+x^2+2*x-3,-1>,
<3*x^6+3*x^5-x^4+3*x^3-x^2-3*x+3,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+x^2-3*x-3,-1>,
<2*x^6+3*x^5+x^4-3*x^3+x^2-3*x-3,-1>,
<2*x^6-x^5-2*x^4-3*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+2*x^2-x+2,-1>,
<3*x^6-3*x^5-x^4-3*x^3-2*x^2-x-3,-1>,
<3*x^6-3*x^5-x^4-3*x^3-2*x^2+3,-1>,
<-2*x^6+2*x^4-3*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-3*x^3-2*x^2+x-1,-1>,
<-3*x^6+2*x^5-2*x^4-3*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4-3*x^3-2*x^2+3*x-2,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+3*x^2-3*x-1,-1>,
<3*x^6-3*x^5-x^4-3*x^3-3*x^2-2*x+2,-1>,
<3*x^6-3*x^5-x^4-3*x^3-3*x^2-1,-1>,
<2*x^6+3*x^4-3*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+3*x^2+x-2,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+3*x^2+x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+3*x^2+2*x-1,-1>,
<3*x^6-3*x^5-x^4-3*x^3-3*x^2+2*x-2,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+x^2+3*x-3,-1>,
<-3*x^6-3*x^5+x^4-3*x^3+3*x^2+3*x-3,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-3,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3-x^2-3*x+3,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-x^2-3*x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3-x^2+3*x+3,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3+x^2-3*x-3,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3-3*x^2+2*x+3,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4-2*x^3+3*x^2+3*x-3,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+x^2-3*x-3,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+x^2-3*x-3,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6-3*x^5-x^4-2*x^3+2*x^2-x-1,-1>,
<2*x^6+2*x^4+2*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3-2*x^2-1,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4+2*x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2-3*x-3,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4+2*x^3+2*x^2-3*x-1,-1>,
<-3*x^6-3*x^5+x^4-2*x^3-2*x^2+3*x+3,-1>,
<-x^6-3*x^5-x^4-2*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^3+x^2-3*x-2,-1>,
<-3*x^6-3*x^5+x^4-2*x^3-x^2-2*x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^3+x^2-2*x-1,-1>,
<3*x^6+x^5+x^4+2*x^3-x^2+3*x+3,-1>,
<3*x^6+x^4+2*x^3-x^2+3*x+3,-1>,
<2*x^6-x^4-2*x^3+x^2-3*x-3,-1>,
<2*x^6+x^5+x^4-2*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4-2*x^3+x^2+x-3,-1>,
<3*x^6+2*x^5+x^4-2*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3-3*x-2,-1>,
<-3*x^6-3*x^5+x^4-2*x^3-2*x-1,-1>,
<-3*x^6-3*x^5+x^4-2*x^3-2,-1>,
<2*x^6-2*x^3-x^2-3*x+3,-1>,
<-2*x^6+x^5-2*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+2*x^3-x+2,-1>,
<-x^6+x^5-2*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+2*x-1,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+x^2-3*x+2,-1>,
<2*x^6-x^5-x^4-2*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+x^2-3,-1>,
<-2*x^6-x^4-2*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+x^2+x-3,-1>,
<3*x^6+3*x^5-x^4+2*x^3-x^2-x+3,-1>,
<-x^6+x^5-x^4-2*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4+2*x^3-x^2-2*x+3,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+x^2-3*x-3,-1>,
<-x^6+2*x^5+x^4-2*x^3+x^2-3*x-3,-1>,
<2*x^6-3*x^5-x^4+2*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+x^2+3*x-1,-1>,
<3*x^6-3*x^5-x^4-2*x^3-2*x^2-x+3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+2*x^2-x-2,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+2*x^2+x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^3-2*x^2+x-3,-1>,
<3*x^6+3*x^5-x^4+2*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^3-2*x^2+2*x-2,-1>,
<3*x^6-3*x^5-x^4-2*x^3-2*x^2+2*x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^3-2*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+x^2-3*x-3,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^3-2*x^2+3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-x^2-3*x+3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-x^2-3*x+3,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4-2*x^3-3*x^2+x-3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^3-3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3+x^2+3*x-3,-1>,
<-3*x^6+3*x^5+x^4+2*x^3+3*x^2-2*x+3,-1>,
<-3*x^6-3*x^5+x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-x^4+2*x^3-3*x^2-3*x+3,-1>,
<-x^6+3*x^5-3*x^4-2*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-x^3-3*x^2-3*x-1,-1>,
<2*x^6-3*x^5-3*x^4-x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+x^3+3*x^2+2*x+2,-1>,
<-3*x^6-3*x^5+x^4-x^3-3*x^2-2*x+3,-1>,
<-x^6+3*x^4+x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4+x^3+3*x^2-x-1,-1>,
<-3*x^6-3*x^5+x^4-x^3-3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4+x^3-x^2+3*x+3,-1>,
<2*x^6+2*x^5+3*x^4-x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4-x^3+3*x^2+2*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-x^3-2*x^2-3*x-2,-1>,
<3*x^6-3*x^5-x^4-x^3+2*x^2-3*x-2,-1>,
<-3*x^6-3*x^5+x^4-x^3-2*x^2-2*x-2,-1>,
<-3*x^6-3*x^5+x^4-x^3-2*x^2-2*x-1,-1>,
<3*x^6-3*x^5-x^4-x^3+2*x^2-2*x-1,-1>,
<-x^6-x^5-2*x^4-x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4-x^3-2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4+x^3-x^2+3*x+3,-1>,
<-x^6-x^5+2*x^4+x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-x^3-2*x^2+x+2,-1>,
<3*x^6-3*x^5-x^4-x^3+2*x^2+2*x+3,-1>,
<3*x^6+3*x^5-x^4+x^3+2*x^2-2*x+2,-1>,
<3*x^6-3*x^5-x^4-x^3+2*x^2+2*x-2,-1>,
<3*x^6-3*x^5-x^4-x^3+2*x^2+3*x-1,-1>,
<-2*x^6-3*x^5+2*x^4+x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-x^3+x^2-3*x-3,-1>,
<-2*x^6-2*x^5-x^4-x^3+x^2-3*x-3,-1>,
<3*x^6+x^5+x^4+x^3-x^2+3*x+3,-1>,
<-2*x^6-x^5-x^4-x^3+x^2-3*x-3,-1>,
<-x^6-x^5-x^4-x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-x^3+x^2+2,-1>,
<-3*x^6-3*x^5+x^4-x^3-x^2+3,-1>,
<3*x^6-3*x^5-x^4-x^3+x^2-3,-1>,
<-2*x^6+x^5+x^4-x^3-x^2-3*x+3,-1>,
<2*x^6+2*x^5-x^4-x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5-x^4-x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-x^3+x^2-3*x-3,-1>,
<2*x^6+x^3-x^2+3*x+3,-1>,
<-2*x^6-x^3-x^2-3*x+3,-1>,
<2*x^6-x^5+x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4-x^3+x-1,-1>,
<3*x^6+x^5-x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-x^3+2*x-3,-1>,
<3*x^6+3*x^5-x^4+x^3-3*x-1,-1>,
<2*x^6+3*x^5-x^3+x^2-3*x-3,-1>,
<-x^6-2*x^5+x^4-x^3+x^2-3*x-3,-1>,
<-3*x^6-2*x^5-x^4-x^3-x^2-3*x+3,-1>,
<3*x^6-x^5-x^4-x^3-x^2-3*x+3,-1>,
<-3*x^6+x^4-x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+x^3-x^2+3,-1>,
<-2*x^6+x^4-x^3+x^2-3*x-3,-1>,
<3*x^6-x^5-x^4+x^3-x^2+3*x+3,-1>,
<2*x^6-x^5-x^4+x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-x^3+x^2+x-1,-1>,
<2*x^6+x^5+x^4-x^3+x^2-3*x-3,-1>,
<3*x^6+2*x^5+x^4-x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-x^3-x^2+3*x+2,-1>,
<3*x^6-3*x^5-x^4-x^3-x^2+3*x-1,-1>,
<-3*x^6-3*x^5+x^4-x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4-x^3+2*x^2-3*x+2,-1>,
<3*x^6-2*x^5-2*x^4-x^3-x^2-3*x+3,-1>,
<-2*x^6-2*x^5-2*x^4-x^3-x^2-3*x+3,-1>,
<3*x^6-2*x^5+2*x^4-x^3+x^2-3*x-3,-1>,
<-3*x^6+x^5+2*x^4-x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-x^3-2*x^2+x-2,-1>,
<3*x^6-x^5+2*x^4+x^3+x^2+3*x-3,-1>,
<-2*x^6+2*x^5+2*x^4-x^3+x^2-3*x-3,-1>,
<2*x^6+2*x^5-2*x^4-x^3-x^2-3*x+3,-1>,
<2*x^6+2*x^5+2*x^4-x^3+x^2-3*x-3,-1>,
<3*x^6-2*x^5+2*x^4+x^3+x^2+3*x-3,-1>,
<3*x^6+3*x^5-x^4+x^3-2*x^2-3*x+2,-1>,
<3*x^6-3*x^5-x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-x^3+3*x^2-x-2,-1>,
<-3*x^6-3*x^5+x^4-x^3+3*x^2-x+3,-1>,
<3*x^6-3*x^5-x^4-x^3-3*x^2-x-3,-1>,
<-3*x^6-3*x^4-x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4-x^3-3*x^2+x+2,-1>,
<-x^6+x^5-3*x^4-x^3-x^2-3*x+3,-1>,
<-3*x^6+3*x^5+x^4+x^3+3*x^2-x+2,-1>,
<-2*x^6+x^5-3*x^4-x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4-x^3+3*x^2+2*x-2,-1>,
<3*x^6-3*x^5-x^4-x^3-3*x^2+2*x-1,-1>,
<2*x^6-2*x^5+3*x^4+x^3+x^2+3*x-3,-1>,
<-2*x^6+3*x^5+3*x^4-x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+x^3-3*x^2-3*x+2,-1>,
<-3*x^6-3*x^5+x^4-x^3+3*x^2+3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+3*x^2+3*x+2,-1>,
<-3*x^6-3*x^5+x^4-3*x^2-3*x+3,-1>,
<3*x^6+x^5+3*x^4-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4-3*x^2-x+2,-1>,
<3*x^6+3*x^5-x^4+3*x^2+2,-1>,
<2*x^6-3*x^4+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+3*x^2-x-3,-1>,
<3*x^6+2*x^5+3*x^4-x^2-3*x+3,-1>,
<-x^6-3*x^5+3*x^4-x^2+3*x+3,-1>,
<-x^6-3*x^5-2*x^4+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+2*x^2+2*x+2,-1>,
<3*x^6-3*x^5-x^4+2*x^2+2,-1>,
<3*x^6-3*x^5-x^4+2*x^2+x+3,-1>,
<-2*x^6-x^5+2*x^4-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4+2*x^2-2*x-2,-1>,
<3*x^6+2*x^5-2*x^4+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^2+3*x-3,-1>,
<3*x^6+2*x^5+x^4-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4+x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4+x^2-3*x-3,-1>,
<2*x^6-2*x^5-x^4+x^2-3*x-3,-1>,
<2*x^6+x^5+x^4-x^2+3*x+3,-1>,
<3*x^6-x^5-x^4+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4+x^2-x-1,-1>,
<2*x^6+x^5-x^4+x^2-3*x-3,-1>,
<2*x^6-2*x^5+x^4-x^2+3*x+3,-1>,
<-2*x^6-2*x^5+x^4-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4+x^2+2*x-3,-1>,
<3*x^6+3*x^5-x^4+x^2-3*x-2,-1>,
<3*x^6-3*x^5-x^4+x^2+3*x-3,-1>,
<-3*x^6-3*x^5+x^4-2*x-3,-1>,
<-2*x^6-2*x^5+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4-x-2,-1>,
<-3*x^6-3*x^5+x^4-x-1,-1>,
<3*x^6-3*x^5-x^4+x-3,-1>,
<3*x^6+3*x^5-x^4-2*x+3,-1>,
<-2*x^6+2*x^5-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4+3*x+2,-1>,
<3*x^6-3*x^5-x^4+3*x-1,-1>,
<-3*x^6-3*x^5+x^4+3*x+2,-1>,
<3*x^6+3*x^5-x^4-3*x-2,-1>,
<-x^6-3*x^5+x^4+x^2-3*x-3,-1>,
<3*x^6-2*x^5-x^4-x^2-3*x+3,-1>,
<-2*x^6-2*x^5-x^4-x^2-3*x+3,-1>,
<-3*x^6-x^5+x^4+x^2-3*x-3,-1>,
<-2*x^6-x^5+x^4+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+x^2-2,-1>,
<-3*x^6-3*x^5+x^4+x^2+2,-1>,
<3*x^6-3*x^5-x^4-x^2-3,-1>,
<3*x^6+x^5+x^4+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-x^2+x-3,-1>,
<2*x^6+2*x^5-x^4-x^2-3*x+3,-1>,
<-3*x^6+3*x^5+x^4+x^2-2*x+2,-1>,
<3*x^6-3*x^5-x^4-x^2+2*x-2,-1>,
<-3*x^6+3*x^5+x^4+x^2-2*x+3,-1>,
<3*x^6-3*x^5-x^4-x^2+3*x+3,-1>,
<2*x^6-3*x^5+x^4+x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-x^2-3*x+3,-1>,
<-2*x^6-3*x^5-2*x^4-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+2*x^2-2*x-1,-1>,
<-3*x^6-x^5+2*x^4+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^2-x-3,-1>,
<-3*x^6+2*x^4+x^2-3*x-3,-1>,
<3*x^6-2*x^4-x^2+3*x+3,-1>,
<-2*x^6+2*x^4+x^2-3*x-3,-1>,
<-2*x^6-2*x^4-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-2*x^2-x+3,-1>,
<2*x^6+x^5-2*x^4-x^2-3*x+3,-1>,
<-x^6+x^5+2*x^4+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4-2*x^2+x-1,-1>,
<-3*x^6-3*x^5+x^4+2*x^2+x+2,-1>,
<3*x^6+3*x^5-x^4-2*x^2-2*x+2,-1>,
<-x^6+2*x^5+2*x^4+x^2-3*x-3,-1>,
<-x^6+2*x^5-2*x^4-x^2-3*x+3,-1>,
<-3*x^6+3*x^5+x^4+2*x^2-2*x+2,-1>,
<-3*x^6-3*x^5+x^4+3*x^2-3*x+2,-1>,
<3*x^6-3*x^5-x^4-3*x^2-2*x-3,-1>,
<-x^6-x^5+3*x^4+x^2-3*x-3,-1>,
<-3*x^6+3*x^5+x^4+3*x^2+x+3,-1>,
<-3*x^6-x^5-3*x^4-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+3*x^2-3,-1>,
<2*x^6-3*x^4-x^2-3*x+3,-1>,
<2*x^6+3*x^4+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4-3*x^2-2,-1>,
<3*x^6+3*x^4+x^2+3*x-3,-1>,
<-2*x^6+x^5+3*x^4+x^2-3*x-3,-1>,
<-x^6+x^5-3*x^4-x^2-3*x+3,-1>,
<2*x^6-x^5+3*x^4+x^2+3*x-3,-1>,
<3*x^6+3*x^5-x^4-3*x^2-2*x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^2-3*x-3,-1>,
<2*x^6+3*x^5-3*x^4-x^2-3*x+3,-1>,
<-3*x^6+3*x^5+x^4+3*x^2-3*x-1,-1>,
<2*x^6-2*x^5-3*x^4+x^3+x^2-3*x-3,-1>,
<2*x^6-x^5-3*x^4+x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-x^3+3*x^2+x-2,-1>,
<3*x^6-x^5-3*x^4+x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3+3*x^2+2,-1>,
<-2*x^6+3*x^4-x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+x^3-3*x^2+3,-1>,
<3*x^6-3*x^5-x^4+x^3+3*x^2-3,-1>,
<3*x^6+x^5+3*x^4+x^3-x^2-3*x+3,-1>,
<-x^6+2*x^5+3*x^4+x^3-x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+x^3-2*x^2-3*x-1,-1>,
<3*x^6+x^5+2*x^4-x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4-x^3+2*x^2+x-1,-1>,
<2*x^6-x^5-2*x^4+x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3+2*x^2-x-3,-1>,
<3*x^6+2*x^4+x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+x^3-2*x^2+2,-1>,
<3*x^6-3*x^5-x^4+x^3+2*x^2-2,-1>,
<-3*x^6-3*x^5+x^4+x^3-2*x^2+3,-1>,
<3*x^6-3*x^5-x^4+x^3+2*x^2+x-1,-1>,
<3*x^6+3*x^5-x^4-x^3+2*x^2-x-3,-1>,
<3*x^6+3*x^5-x^4-x^3+2*x^2-2*x-3,-1>,
<-2*x^6+3*x^5+2*x^4+x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+x^3-x^2-3*x+2,-1>,
<-3*x^6-2*x^5+x^4+x^3-x^2-3*x+3,-1>,
<-2*x^6-x^5+x^4+x^3-x^2-3*x+3,-1>,
<3*x^6+x^4-x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4-x^3+x^2-1,-1>,
<-3*x^6-3*x^5+x^4+x^3-x^2+2,-1>,
<3*x^6+3*x^5-x^4-x^3+x^2-x+2,-1>,
<-3*x^6-3*x^5+x^4+x^3-x^2+x+2,-1>,
<-2*x^6-2*x^5+x^4-x^3-x^2+3*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3+x^2+2*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3+x^2+3*x+2,-1>,
<-2*x^6+3*x^5+x^4+x^3-x^2-3*x+3,-1>,
<3*x^6-2*x^5+x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+x^3-2*x-1,-1>,
<-x^6-x^5+x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3-x-1,-1>,
<3*x^6-x^5+x^3+x^2-3*x-3,-1>,
<-2*x^6+x^5+x^3-x^2-3*x+3,-1>,
<3*x^6-x^5-x^3+x^2+3*x-3,-1>,
<-3*x^6+x^5+x^3-x^2-3*x+3,-1>,
<2*x^6+2*x^5+x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-x^3-2*x-1,-1>,
<2*x^6+2*x^5+x^3+x^2-3*x-3,-1>,
<-2*x^6+2*x^5+x^3-x^2-3*x+3,-1>,
<3*x^6-2*x^5-x^3+x^2+3*x-3,-1>,
<-2*x^6-3*x^5-x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+x^3+x^2-3*x-3,-1>,
<-2*x^6-3*x^5-x^4+x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-x^3-x^2+x+3,-1>,
<-x^6-x^5+x^4+x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+x^3+x^2-x+2,-1>,
<3*x^6-3*x^5-x^4+x^3-x^2-x-3,-1>,
<2*x^6-x^4-x^3-x^2+3*x+3,-1>,
<-3*x^6+3*x^5+x^4-x^3+x^2+3,-1>,
<-x^6+x^5-x^4+x^3-x^2-3*x+3,-1>,
<2*x^6-x^5+x^4-x^3+x^2+3*x-3,-1>,
<-2*x^6+x^5-x^4+x^3-x^2-3*x+3,-1>,
<3*x^6-x^5+x^4-x^3+x^2+3*x-3,-1>,
<3*x^6-2*x^5-x^4-x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4-x^3-x^2-2*x-1,-1>,
<2*x^6+2*x^5+x^4+x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-x^3-x^2-3*x+2,-1>,
<3*x^6+3*x^5-x^4-x^3-x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4+x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-x^3-x^2-3*x-2,-1>,
<3*x^6-3*x^5-x^4+x^3-2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-x^3-x^2+3*x+3,-1>,
<-2*x^6-x^5+2*x^4+x^3+x^2-3*x-3,-1>,
<-2*x^6-x^5-2*x^4+x^3-x^2-3*x+3,-1>,
<-3*x^6+3*x^5+x^4-x^3+2*x^2+x+3,-1>,
<3*x^6-2*x^4-x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4-x^3-2*x^2+2,-1>,
<-3*x^6-3*x^5+x^4+x^3+2*x^2-1,-1>,
<-x^6-2*x^4+x^3-x^2-3*x+3,-1>,
<2*x^6+2*x^4-x^3+x^2+3*x-3,-1>,
<3*x^6+2*x^4-x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3-2*x^2+x+3,-1>,
<3*x^6+3*x^5-x^4-x^3-2*x^2-x+2,-1>,
<-3*x^6-3*x^5+x^4+x^3+2*x^2+x-1,-1>,
<2*x^6-x^5+2*x^4-x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3-2*x^2+3*x+2,-1>,
<-3*x^6+3*x^5+x^4-x^3+2*x^2-3*x-1,-1>,
<-3*x^6-3*x^5+x^4+x^3+3*x^2-3*x-2,-1>,
<-x^6-2*x^5+3*x^4+x^3+x^2-3*x-3,-1>,
<-2*x^6-2*x^5-3*x^4+x^3-x^2-3*x+3,-1>,
<-3*x^6-2*x^5-3*x^4+x^3-x^2-3*x+3,-1>,
<-x^6-x^5-3*x^4+x^3-x^2-3*x+3,-1>,
<-3*x^6+3*x^5+x^4-x^3+3*x^2+x+2,-1>,
<3*x^6+x^5+3*x^4-x^3+x^2+3*x-3,-1>,
<-3*x^6-3*x^5+x^4+x^3+3*x^2-3,-1>,
<3*x^6-3*x^5-x^4+x^3-3*x^2+3,-1>,
<-2*x^6+3*x^4+x^3+x^2-3*x-3,-1>,
<-3*x^6+3*x^5+x^4-x^3+3*x^2+2,-1>,
<-3*x^6-3*x^5+x^4+x^3+3*x^2+x-2,-1>,
<-3*x^6-3*x^5+x^4+x^3+3*x^2+x+2,-1>,
<3*x^6-3*x^5-x^4+x^3-3*x^2+2*x+2,-1>,
<-3*x^6+3*x^5+x^4-x^3+3*x^2-2*x-1,-1>,
<3*x^6+2*x^5+3*x^4+x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3-3*x^2+3*x+3,-1>,
<-2*x^6-3*x^5+3*x^4-x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+x^3-3*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4-x^3+x^2+3*x-3,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+x^2-3*x-3,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3-x^2+3*x+3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+x^2-3*x-3,-1>,
<2*x^6-x^5+3*x^4+2*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3+3*x^2-x-3,-1>,
<-2*x^6+3*x^4+2*x^3-x^2-3*x+3,-1>,
<-3*x^6+3*x^4-2*x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3+3*x^2+x-1,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-2*x^3+3*x^2-3*x+2,-1>,
<3*x^6+3*x^5-x^4-2*x^3+3*x^2-3*x-3,-1>,
<-x^6+2*x^5+2*x^4-2*x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3+2*x^2-2*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3+2*x^2-x+3,-1>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2+x+2,-1>,
<-x^6+x^5+2*x^4-2*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3-2*x^2-x+2,-1>,
<3*x^6-3*x^5-x^4+2*x^3+2*x^2-x-2,-1>,
<3*x^6-3*x^5-x^4+2*x^3+2*x^2-1,-1>,
<3*x^6-2*x^4+2*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2-3,-1>,
<-3*x^6+x^5+2*x^4+2*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2-2*x-1,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3+2*x^2+2*x-3,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3-x^2-3*x+3,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2-3*x-2,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3+x^2+3*x-3,-1>,
<2*x^6+3*x^5+x^4-2*x^3-x^2+3*x+3,-1>,
<-x^6-3*x^5-x^4+2*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3+x^2-2*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3+x^2-2*x-2,-1>,
<3*x^6-3*x^5-x^4+2*x^3+x^2-x-1,-1>,
<2*x^6-x^5-x^4+2*x^3+x^2-3*x-3,-1>,
<-2*x^6+x^4-2*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3-x^2+3,-1>,
<-3*x^6+x^4+2*x^3-x^2-3*x+3,-1>,
<-2*x^6+x^5+x^4+2*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-2*x^3-x^2+3*x+3,-1>,
<2*x^6+2*x^5+x^4+2*x^3-x^2-3*x+3,-1>,
<-3*x^6+3*x^5+x^4-2*x^3-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+x^4+2*x^3-x^2-3*x+3,-1>,
<3*x^6-2*x^5-x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3+x^2-3*x-1,-1>,
<-3*x^6+3*x^5+x^4-2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3+3*x+2,-1>,
<2*x^6-3*x^5+2*x^3+x^2-3*x-3,-1>,
<-2*x^6-3*x^5+2*x^3-x^2-3*x+3,-1>,
<2*x^6+2*x^5-2*x^3-x^2+3*x+3,-1>,
<-x^6-2*x^5+2*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3-2*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-x-3,-1>,
<-x^6-2*x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-3,-1>,
<-x^6-x^5-2*x^3-x^2+3*x+3,-1>,
<-3*x^6+3*x^5+x^4-2*x^3-x+2,-1>,
<3*x^6-3*x^5-x^4+2*x^3+x-2,-1>,
<3*x^6-x^5-2*x^3+x^2+3*x-3,-1>,
<-x^6+2*x^5+2*x^3-x^2-3*x+3,-1>,
<3*x^6+2*x^5+2*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3-2*x-3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3+x^2-3*x-2,-1>,
<3*x^6-3*x^5-x^4+2*x^3-x^2-3*x-1,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+x^2-3*x-3,-1>,
<2*x^6+2*x^5-x^4-2*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3+x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^4+2*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3-x^2+x+2,-1>,
<-3*x^6-3*x^5+x^4+2*x^3+x^2-x-1,-1>,
<3*x^6-3*x^5-x^4+2*x^3-x^2-x-2,-1>,
<3*x^6+x^5+x^4-2*x^3+x^2+3*x-3,-1>,
<-3*x^6-x^5-x^4+2*x^3-x^2-3*x+3,-1>,
<-x^6-x^4+2*x^3-x^2-3*x+3,-1>,
<2*x^6+x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-x^2-2,-1>,
<3*x^6+x^5-x^4+2*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-x^2+x-1,-1>,
<2*x^6+x^5+x^4+2*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3-x^2-2*x+2,-1>,
<-x^6-2*x^5-x^4-2*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3+x^2+2*x+2,-1>,
<-x^6-3*x^5+x^4-2*x^3+x^2+3*x-3,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3+2*x^2-2*x-2,-1>,
<3*x^6-3*x^5-x^4+2*x^3-2*x^2-2*x-2,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-2*x^2-2*x-3,-1>,
<3*x^6+3*x^5-x^4-2*x^3-2*x^2+x+3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-2*x^2-x-2,-1>,
<3*x^6-2*x^4+2*x^3-x^2-3*x+3,-1>,
<2*x^6-2*x^4-2*x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-2*x^2-1,-1>,
<3*x^6+2*x^4+2*x^3+x^2-3*x-3,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3-x^2-3*x+3,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-x^2+3*x+3,-1>,
<-3*x^6+3*x^5+x^4-2*x^3+2*x^2-2*x+3,-1>,
<3*x^6+3*x^5-2*x^4+2*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-2*x^3-2*x^2-3*x+2,-1>,
<-x^6-3*x^5+2*x^4-2*x^3+x^2+3*x-3,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+2*x^3+3*x^2-3*x-1,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+x^2-3*x-3,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3+x^2+3*x-3,-1>,
<-2*x^6-x^5+3*x^4+2*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-3*x^2-x-1,-1>,
<3*x^6+3*x^5-x^4-2*x^3-3*x^2+2,-1>,
<-3*x^6-3*x^5+x^4+2*x^3+3*x^2+2,-1>,
<3*x^6-x^5+3*x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6+2*x^5-3*x^4+2*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-3*x^2+2*x+2,-1>,
<-3*x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-2*x^3+x^2+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+2*x^3-3*x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4-2*x^3-3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+x^2-3*x-3,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+3*x^2+3*x-1,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+3*x^2+2*x-2,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-x^5+3*x^4+3*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+3*x^2-x-2,-1>,
<3*x^6-3*x^5-x^4+3*x^3+3*x^2+x-3,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3-x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+3*x^2+2*x-3,-1>,
<-3*x^6+3*x^5+x^4-3*x^3-3*x^2-3*x+2,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3+x^2+3*x-3,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+2*x^2+2*x-1,-1>,
<-3*x^6-3*x^5+x^4+3*x^3-2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+2*x^2+x-2,-1>,
<-3*x^6+2*x^4-3*x^3-x^2+3*x+3,-1>,
<3*x^6-x^5-2*x^4-3*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+2*x^2+2*x-1,-1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+2*x^2+3*x-1,-1>,
<-3*x^6+3*x^5+x^4-3*x^3-2*x^2-3*x+2,-1>,
<3*x^6+2*x^5+x^4-3*x^3-x^2+3*x+3,-1>,
<-x^6-2*x^5+x^4+3*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+3*x^3-x^2-2*x+2,-1>,
<2*x^6+x^5+x^4-3*x^3-x^2+3*x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+x^2+x-1,-1>,
<2*x^6-x^5-x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+x^2+x-2,-1>,
<3*x^6-x^5-x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+x^2-x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+x^2-2,-1>,
<-3*x^6-3*x^5+x^4+3*x^3-x^2+3,-1>,
<-3*x^6+x^4+3*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+x^2+x-2,-1>,
<-3*x^6+3*x^5+x^4-3*x^3-x^2-x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+x^2-x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4-3*x^3+x^2+3*x-3,-1>,
<-3*x^6-3*x^5+x^4+3*x^3-3*x-1,-1>,
<3*x^6-3*x^5-x^4+3*x^3-3*x-1,-1>,
<3*x^6+x^5-3*x^3-x^2+3*x+3,-1>,
<2*x^6-x^5+3*x^3+x^2-3*x-3,-1>,
<-2*x^6-x^5+3*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3+2,-1>,
<-x^6+3*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+x^4+3*x^3+2,-1>,
<3*x^6-3*x^5-x^4+3*x^3-2,-1>,
<3*x^6+3*x^3+x^2-3*x-3,-1>,
<3*x^6+x^5+3*x^3-x^2-3*x+3,-1>,
<3*x^6-3*x^5-x^4+3*x^3+x-1,-1>,
<-3*x^6+3*x^5+x^4-3*x^3-3*x-1,-1>,
<3*x^6+3*x^5-x^4-3*x^3-3*x-1,-1>,
<3*x^6+3*x^5-x^4-3*x^3-x^2+3*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3-x^2-2*x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3-x^2-x+2,-1>,
<3*x^6-3*x^5-x^4+3*x^3-x^2-x-2,-1>,
<-3*x^6+3*x^5+x^4-3*x^3+x^2+x+3,-1>,
<3*x^6-x^4+3*x^3-x^2-3*x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3-x^2-1,-1>,
<2*x^6+x^4-3*x^3+x^2+3*x-3,-1>,
<-2*x^6-x^5-x^4-3*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+3*x^3+x^2+x+3,-1>,
<3*x^6+3*x^5-x^4-3*x^3-x^2-2*x-2,-1>,
<3*x^6-2*x^5+x^4-3*x^3+x^2+3*x-3,-1>,
<2*x^6+3*x^5-x^4+3*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6+3*x^5-x^4-3*x^3-2*x^2+3*x+3,-1>,
<3*x^6-3*x^5-x^4+3*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3+x^2-3*x-3,-1>,
<-3*x^6+3*x^5+x^4-3*x^3+2*x^2+2*x+3,-1>,
<-x^6-x^5+2*x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6-x^5+2*x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6-x^5+2*x^4-3*x^3+x^2+3*x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3-2*x^2+2*x+3,-1>,
<2*x^6+2*x^5-2*x^4+3*x^3-x^2-3*x+3,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3+x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+3*x^3+2*x^2+2*x+3,-1>,
<-3*x^6+3*x^5+x^4-3*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+3*x^3-x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+x^2-3*x-3,-1>,
<3*x^6-3*x^5-x^4+3*x^3-3*x^2-3*x+2,-1>,
<2*x^6+x^5-3*x^4-3*x^3-x^2+3*x+3,-1>,
<-3*x^6-3*x^5+x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6-3*x^4-3*x^3-x^2+3*x+3,-1>,
<-x^6+3*x^4+3*x^3+x^2-3*x-3,-1>,
<-3*x^6+3*x^5+x^4-3*x^3+3*x^2+3,-1>,
<3*x^6-3*x^5-x^4+3*x^3-3*x^2+x+3,-1>,
<-3*x^6+3*x^5+x^4-3*x^3+3*x^2-x-2,-1>,
<-3*x^6+3*x^5+x^4-3*x^3+3*x^2-x-1,-1>,
<3*x^6+2*x^5-3*x^4+3*x^3-x^2-3*x+3,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+x^2-3*x-3,-1>,
<-3*x^6+3*x^5+x^4-3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+x^4+3*x^3+3*x^2+3*x+2,-1>,
<3*x^6+3*x^5-x^4-3*x^3-3*x^2-3*x-2,-1>,
<-x^6-3*x^5-3*x^4-3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-3*x^2-x-2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-2*x^2-3*x+3,-1>,
<3*x^6+3*x^4+3*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-3*x^2-2,-1>,
<2*x^6+3*x^4+3*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-3*x^2-1,-1>,
<3*x^6+3*x^5-2*x^4+3*x^3+3*x^2-x+2,-1>,
<-x^6+x^5-3*x^4-3*x^3+2*x^2-3*x-3,-1>,
<3*x^6+x^5-3*x^4-3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-2*x^2-x-3,-1>,
<3*x^6+3*x^5-2*x^4+3*x^3+2*x^2+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-2*x^2-2,-1>,
<3*x^6-x^5+2*x^4+3*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-2*x^2+x-2,-1>,
<3*x^6+3*x^5-2*x^4+3*x^3+2*x^2-x+2,-1>,
<-x^6+x^5-2*x^4-3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-2*x^2+x+2,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3+2*x^2+2*x-3,-1>,
<-2*x^6-2*x^5-x^4-3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-x^2-x-1,-1>,
<-3*x^6-x^4-3*x^3+2*x^2-3*x-3,-1>,
<-2*x^6+x^5-x^4-3*x^3+2*x^2-3*x-3,-1>,
<2*x^6+x^5+x^4-3*x^3-2*x^2-3*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3-2*x^2+3*x+3,-1>,
<2*x^6-2*x^5+x^4+3*x^3-2*x^2+3*x+3,-1>,
<2*x^6+2*x^5-x^4-3*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+3*x^3+x^2-3*x+2,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-x^2+3*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-3*x-1,-1>,
<-3*x^6-2*x^5-3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3-2*x+2,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3+2,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+x-3,-1>,
<3*x^6+x^5-3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+2*x-3,-1>,
<3*x^6-2*x^5+3*x^3-2*x^2+3*x+3,-1>,
<-2*x^6+3*x^5-3*x^3+2*x^2-3*x-3,-1>,
<2*x^6-3*x^5+3*x^3-2*x^2+3*x+3,-1>,
<-x^6+3*x^5-3*x^3+2*x^2-3*x-3,-1>,
<2*x^6+3*x^5-3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+x^2-x+2,-1>,
<3*x^6-x^4-3*x^3-2*x^2-3*x+3,-1>,
<-2*x^6+x^4-3*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-x^2-2,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+x^2+x-1,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-x^2+x-1,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+x^2+2*x-3,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x-3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-2*x^2-x+3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-2*x^2-1,-1>,
<-3*x^6+x^5-2*x^4-3*x^3-2*x^2-3*x+3,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+2*x^2+3*x-3,-1>,
<-3*x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-2*x^2+3*x+2,-1>,
<-2*x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-3*x^2-2*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+3*x^2-2*x-1,-1>,
<3*x^6-3*x^5-2*x^4-3*x^3-3*x^2-x-1,-1>,
<-3*x^6-3*x^4-3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+3*x^2+x-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x+3,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3+2*x^2+3*x-3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+2*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+3*x^2+3*x-1,-1>,
<-x^6+3*x^5-3*x^4-3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-3*x^2-2*x-3,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x-3,-1>,
<2*x^6-x^5-3*x^4-2*x^3+2*x^2-3*x-3,-1>,
<-x^6-3*x^4-2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-3*x^2+3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-3*x^2+2*x+2,-1>,
<3*x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x+2,-1>,
<3*x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-3*x^2+3*x+2,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x-1,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x-2,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-2*x^2-2,-1>,
<3*x^6+3*x^5-2*x^4+2*x^3+2*x^2+2,-1>,
<3*x^6+3*x^5-2*x^4+2*x^3+2*x^2-x+2,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-2*x^2+x+3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3+2*x^2+x-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3+2*x^2+3*x-1,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-2*x^2+3*x+2,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3+x^2-3*x-1,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-x^2-x-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3+x^2-3,-1>,
<3*x^6+3*x^5-2*x^4+2*x^3+x^2-x+3,-1>,
<-2*x^6+x^5-x^4-2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-x^2+x+2,-1>,
<-x^6+2*x^5-x^4-2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-2*x-2,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-x+2,-1>,
<-x^6-x^5-2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3-3,-1>,
<-2*x^6-2*x^3-2*x^2-3*x+3,-1>,
<3*x^6-x^5+2*x^3-2*x^2+3*x+3,-1>,
<-2*x^6+x^5-2*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3+x-1,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3+2*x-2,-1>,
<3*x^6+3*x^5-2*x^4+2*x^3-2*x+2,-1>,
<-x^6+2*x^5-2*x^3+2*x^2-3*x-3,-1>,
<2*x^6-3*x^5+2*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3+3*x-1,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-x^2-2*x+2,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-x^2-2*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3+x^2-x-2,-1>,
<-x^6-x^4-2*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3+x^2+x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3+x^2+2*x-3,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+2*x^2-3*x-3,-1>,
<-2*x^6+2*x^5-x^4-2*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+x^2-2*x+3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-x^2+2*x-3,-1>,
<2*x^6-3*x^5-x^4+2*x^3-2*x^2+3*x+3,-1>,
<2*x^6-3*x^5+x^4+2*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-2*x^2-2*x+3,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x+3,-1>,
<-x^6-x^5-2*x^4-2*x^3-2*x^2-3*x+3,-1>,
<2*x^6-x^5+2*x^4-2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3+2*x^2-2,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-2*x^3-2*x^2-3*x+3,-1>,
<-x^6+x^5+2*x^4-2*x^3+2*x^2-3*x-3,-1>,
<-2*x^6+x^5-2*x^4-2*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-2*x^2+2*x-1,-1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x+2,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-2*x^2+2*x-2,-1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x+3,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-2*x^2+3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2+3*x-3,-1>,
<-x^6-3*x^5+3*x^4-2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6+3*x^4-2*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^4+2*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-3*x^2-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^3-3*x^2+x+2,-1>,
<-x^6+x^5-3*x^4-2*x^3-2*x^2-3*x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3+2*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2-3*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3+2*x^2-3*x-3,-1>,
<2*x^6+2*x^5+3*x^4+x^3-2*x^2+3*x+3,-1>,
<-x^6-2*x^5+3*x^4-x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-3*x^2-x-1,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-3*x^2-x+3,-1>,
<2*x^6+x^5+3*x^4-x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-3*x^2+x+2,-1>,
<-3*x^6+x^5+3*x^4-x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2+2*x+3,-1>,
<3*x^6+3*x^5-2*x^4+x^3+3*x^2-2*x+2,-1>,
<3*x^6+3*x^5-3*x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-2*x^2+3*x+3,-1>,
<3*x^6+x^5+2*x^4+x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4+x^3-2*x^2+3*x+3,-1>,
<-x^6-x^5-2*x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+x^3+2*x^2+2,-1>,
<-x^6-2*x^4-x^3+2*x^2-3*x-3,-1>,
<-3*x^6+2*x^4-x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-x^3+2*x^2+x+3,-1>,
<3*x^6-3*x^5-2*x^4-x^3+2*x^2+2*x-1,-1>,
<2*x^6-3*x^5+2*x^4+x^3-2*x^2+3*x+3,-1>,
<-x^6-3*x^5+2*x^4+x^3-2*x^2+3*x+3,-1>,
<2*x^6+3*x^5-2*x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-x^2-3*x-1,-1>,
<-3*x^6-x^5-x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+x^3+x^2+x+3,-1>,
<-2*x^6-x^5-x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-x^3+x^2-x+2,-1>,
<3*x^6-3*x^5-2*x^4-x^3+x^2-x-3,-1>,
<3*x^6+x^4-x^3-2*x^2-3*x+3,-1>,
<-2*x^6-x^4-x^3+2*x^2-3*x-3,-1>,
<2*x^6+x^4+x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-x^2-1,-1>,
<2*x^6-x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-x^3+x^2-2,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-x^2+x-1,-1>,
<3*x^6-3*x^5-2*x^4-x^3+x^2+x-1,-1>,
<3*x^6+x^5-x^4-x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3-3*x-2,-1>,
<3*x^6-3*x^5-2*x^4-x^3-2*x+2,-1>,
<-x^6-2*x^5-x^3+2*x^2-3*x-3,-1>,
<3*x^6-x^5-x^3-2*x^2-3*x+3,-1>,
<-3*x^6-x^3+2*x^2-3*x-3,-1>,
<3*x^6-x^5+x^3-2*x^2+3*x+3,-1>,
<2*x^6-x^5+x^3-2*x^2+3*x+3,-1>,
<2*x^6+x^5-x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-x^3+x-3,-1>,
<2*x^6-2*x^5+x^3-2*x^2+3*x+3,-1>,
<-2*x^6+2*x^5-x^3-2*x^2-3*x+3,-1>,
<3*x^6+2*x^5-x^3+2*x^2-3*x-3,-1>,
<2*x^6+3*x^5-x^3-2*x^2-3*x+3,-1>,
<2*x^6-3*x^5-x^4-x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-x^3-x^2-2*x+3,-1>,
<-3*x^6+x^5+x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6-x^5-x^4+x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3+x^2+x-2,-1>,
<3*x^6-x^5+x^4+x^3+2*x^2+3*x-3,-1>,
<-3*x^6+x^5-x^4-x^3-2*x^2-3*x+3,-1>,
<2*x^6+2*x^5-x^4-x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3+x^2+2*x-1,-1>,
<-x^6+2*x^5-x^4-x^3-2*x^2-3*x+3,-1>,
<2*x^6-2*x^5+x^4+x^3+2*x^2+3*x-3,-1>,
<-2*x^6+2*x^5-x^4-x^3-2*x^2-3*x+3,-1>,
<3*x^6+3*x^5-2*x^4+x^3-x^2-3*x+2,-1>,
<-3*x^6-3*x^5+2*x^4-x^3+x^2+3*x-1,-1>,
<3*x^6-3*x^5-2*x^4-x^3-x^2+3*x-1,-1>,
<-3*x^6+3*x^5+2*x^4+x^3+x^2-3*x+2,-1>,
<3*x^6-3*x^5-2*x^4-x^3-2*x^2-3*x+3,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-2*x^2-3*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-x^3-2*x^2-2*x-1,-1>,
<-2*x^6-x^5+2*x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6-x^5+2*x^4-x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3+2*x^2-1,-1>,
<-3*x^6+x^5+2*x^4-x^3+2*x^2-3*x-3,-1>,
<2*x^6-x^5+2*x^4+x^3+2*x^2+3*x-3,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+x^3-2*x^2-2*x+3,-1>,
<2*x^6-2*x^5+2*x^4+x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+x^3-2*x^2-3*x+3,-1>,
<2*x^6+3*x^5+2*x^4-x^3+2*x^2-3*x-3,-1>,
<-x^6-3*x^5-3*x^4-x^3-2*x^2-3*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-x^3-3*x^2-x-2,-1>,
<-3*x^6+3*x^5+2*x^4+x^3+3*x^2+2,-1>,
<-2*x^6-3*x^4-x^3-2*x^2-3*x+3,-1>,
<3*x^6+3*x^4-x^3+2*x^2-3*x-3,-1>,
<-x^6+x^5+3*x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-x^3-3*x^2+x-1,-1>,
<-3*x^6+3*x^5+2*x^4+x^3+3*x^2-x+2,-1>,
<-3*x^6-3*x^5+2*x^4-x^3+3*x^2+2*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x^3+3*x^2+3*x-2,-1>,
<3*x^6+3*x^5-2*x^4+3*x^2+3*x+2,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^2-3*x-1,-1>,
<3*x^6-3*x^5-2*x^4+3*x^2-3*x-1,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^2-2*x-1,-1>,
<2*x^6+3*x^4-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-3*x^2+2,-1>,
<-3*x^6+3*x^4-2*x^2-3*x+3,-1>,
<2*x^6-x^5+3*x^4-2*x^2+3*x+3,-1>,
<-2*x^6+x^5+3*x^4-2*x^2-3*x+3,-1>,
<-x^6+2*x^5+3*x^4-2*x^2-3*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^2-3*x-2,-1>,
<3*x^6+3*x^5-2*x^4+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+2*x^2+x+2,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^2-x-1,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^2-x+3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^2-x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^2-2,-1>,
<3*x^6-x^5+2*x^4-2*x^2+3*x+3,-1>,
<3*x^6+3*x^5-2*x^4+2*x^2-2*x+2,-1>,
<3*x^6+3*x^5-2*x^4+2*x^2-2*x-1,-1>,
<-3*x^6-3*x^5+2*x^4-2*x^2+2*x+3,-1>,
<3*x^6+3*x^5-2*x^4+2*x^2-3*x-2,-1>,
<3*x^6-3*x^5-2*x^4+2*x^2+3*x-3,-1>,
<2*x^6-2*x^5+x^4-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4+x^2-2*x-3,-1>,
<3*x^6-3*x^5-2*x^4+x^2-x+3,-1>,
<3*x^6+3*x^5-2*x^4+x^2+x+2,-1>,
<3*x^6+3*x^5-2*x^4+x^2+2,-1>,
<-3*x^6-3*x^5+2*x^4-x^2-1,-1>,
<3*x^6-3*x^5-2*x^4+x^2-1,-1>,
<-3*x^6+x^5+x^4-2*x^2-3*x+3,-1>,
<3*x^6+3*x^5-2*x^4+x^2-2*x-1,-1>,
<3*x^6-2*x^5-x^4+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4+x^2-3*x-1,-1>,
<3*x^6-3*x^5-2*x^4-3*x+2,-1>,
<-x^6-3*x^5+2*x^2-3*x-3,-1>,
<3*x^6+x^5-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4-x-2,-1>,
<-x^6-x^5-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-3,-1>,
<-3*x^6-3*x^5+2*x^4+x-1,-1>,
<3*x^6+x^5+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x-2,-1>,
<3*x^6-2*x^5+2*x^2+3*x-3,-1>,
<-x^6-3*x^5-2*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x+2,-1>,
<-3*x^6-x^5+x^4+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+x^2-3,-1>,
<3*x^6+3*x^5-2*x^4-x^2+3,-1>,
<-2*x^6+x^4+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-x^2+x+2,-1>,
<-x^6+x^5-x^4-2*x^2-3*x+3,-1>,
<2*x^6+x^5+x^4+2*x^2-3*x-3,-1>,
<-2*x^6+x^5-x^4-2*x^2-3*x+3,-1>,
<2*x^6-2*x^5-x^4-2*x^2+3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+2*x^2-3*x-3,-1>,
<-x^6-x^5+2*x^4+2*x^2-3*x-3,-1>,
<-2*x^6-x^5-2*x^4-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^2-x-3,-1>,
<-3*x^6+2*x^4+2*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+2*x^4+2*x^2+2,-1>,
<3*x^6-3*x^5-2*x^4-2*x^2-2,-1>,
<3*x^6+2*x^4+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4-2*x^2+x+3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^2+x-2,-1>,
<3*x^6-3*x^5-2*x^4-2*x^2+x-1,-1>,
<-3*x^6+3*x^5+2*x^4+2*x^2-x+2,-1>,
<3*x^6+3*x^5-2*x^4-2*x^2-2*x+3,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^2+2*x-1,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^2+2*x+2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^2+3*x-1,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^2-2*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^2-2*x+2,-1>,
<-3*x^6+3*x^5+2*x^4+3*x^2+2*x+3,-1>,
<3*x^6-3*x^5-2*x^4-3*x^2-2*x-3,-1>,
<2*x^6-x^5-3*x^4-2*x^2-3*x+3,-1>,
<-x^6-x^5-3*x^4-2*x^2-3*x+3,-1>,
<-2*x^6-x^5-3*x^4-2*x^2-3*x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^2-3*x-3,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^2-2*x+3,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^2-3*x-3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4+3*x^2-3*x-2,-1>,
<3*x^6-3*x^5-2*x^4-3*x^2+3*x+2,-1>,
<-3*x^6+3*x^5+2*x^4+3*x^2-3*x-1,-1>,
<3*x^6+3*x^5-2*x^4-x^3+3*x^2+3*x+2,-1>,
<3*x^6+3*x^5-2*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+3*x^2-x+2,-1>,
<-3*x^6-3*x^5+2*x^4+x^3-3*x^2-x+2,-1>,
<3*x^6-3*x^5-2*x^4+x^3+3*x^2-x-3,-1>,
<2*x^6-3*x^4+x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3+3*x^2-2,-1>,
<-3*x^6-3*x^5+2*x^4+x^3-3*x^2+3,-1>,
<3*x^6+x^5-3*x^4+x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+3*x^2+2*x-3,-1>,
<-x^6-3*x^5+3*x^4-x^3-2*x^2+3*x+3,-1>,
<-2*x^6+3*x^5+3*x^4+x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+3*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4-x^3-2*x^2+3*x+3,-1>,
<2*x^6-2*x^5+2*x^4+x^3-2*x^2-3*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^3-2*x^2-3*x+3,-1>,
<3*x^6-x^5+2*x^4+x^3-2*x^2-3*x+3,-1>,
<-x^6+2*x^4+x^3-2*x^2-3*x+3,-1>,
<2*x^6-2*x^4+x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3+2*x^2-x+2,-1>,
<3*x^6+3*x^5-2*x^4-x^3+2*x^2-x-2,-1>,
<3*x^6-3*x^5-2*x^4+x^3+2*x^2+2*x-2,-1>,
<3*x^6+2*x^5-2*x^4+x^3+2*x^2-3*x-3,-1>,
<2*x^6+3*x^5+2*x^4+x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+2*x^2+3*x-1,-1>,
<-3*x^6+3*x^5+2*x^4-x^3-2*x^2-3*x+2,-1>,
<-3*x^6-3*x^5+2*x^4+x^3-x^2-3*x-2,-1>,
<3*x^6+2*x^5+x^4-x^3-2*x^2+3*x+3,-1>,
<-2*x^6-2*x^5-x^4+x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3+x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4+x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3-x^2-x-1,-1>,
<3*x^6-x^5-x^4+x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+x^2-3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+x^2+x-2,-1>,
<-3*x^6+3*x^5+2*x^4-x^3-x^2-x+3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4+x^3-2*x^2-3*x+3,-1>,
<2*x^6-2*x^5-x^4-x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+x^2+2*x-2,-1>,
<-3*x^6+3*x^5+2*x^4-x^3-x^2-2*x+3,-1>,
<3*x^6-3*x^5-2*x^4+x^3+x^2+3*x-1,-1>,
<-3*x^6-3*x^5+2*x^4+x^3-2*x-3,-1>,
<3*x^6+2*x^5-x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3-2*x-2,-1>,
<3*x^6-3*x^5-2*x^4+x^3-2*x-1,-1>,
<3*x^6+3*x^5-2*x^4-x^3+x+2,-1>,
<2*x^6-x^5+x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3+2,-1>,
<3*x^6+x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+x^3-3,-1>,
<-2*x^6+x^5+x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-x^3-x+3,-1>,
<3*x^6+3*x^5-2*x^4-x^3-2*x+3,-1>,
<2*x^6-2*x^5-x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3-3*x+2,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+x^2-3*x-1,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+x^2-2*x-3,-1>,
<-3*x^6-x^5+x^4+x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3-x^2+x+3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+x^2-x-2,-1>,
<-3*x^6-x^5-x^4+x^3-2*x^2-3*x+3,-1>,
<3*x^6-x^4-x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+x^2-2,-1>,
<2*x^6-x^4+x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+x^2+2,-1>,
<-2*x^6-x^4+x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+x^2+3,-1>,
<3*x^6+x^5-x^4+x^3-2*x^2-3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-x^3-x^2-x+2,-1>,
<3*x^6-3*x^5-2*x^4+x^3-x^2+x-1,-1>,
<2*x^6-x^5+x^4-x^3+2*x^2+3*x-3,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+x^2+3*x+2,-1>,
<-x^6-2*x^5+2*x^4+x^3+2*x^2-3*x-3,-1>,
<-2*x^6-2*x^5-2*x^4+x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+2*x^2-x-3,-1>,
<3*x^6-3*x^5-2*x^4+x^3-2*x^2-x-1,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+2*x^2+x+2,-1>,
<3*x^6-3*x^5-2*x^4+x^3-2*x^2-x-2,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+2*x^2+x+3,-1>,
<3*x^6+3*x^5-2*x^4-x^3-2*x^2+3,-1>,
<-2*x^6+2*x^4+x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3-2*x^2-x+3,-1>,
<2*x^6+x^5+2*x^4+x^3+2*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+2*x^2-2*x-1,-1>,
<3*x^6+2*x^5+2*x^4+x^3+2*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+2*x^2-3*x-2,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4-x^3+2*x^2+3*x-3,-1>,
<2*x^6-3*x^5+3*x^4+x^3+2*x^2-3*x-3,-1>,
<-2*x^6-3*x^5-3*x^4+x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4+x^3-3*x^2-2*x-1,-1>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+3*x^2-x-1,-1>,
<3*x^6-3*x^5-2*x^4+x^3-3*x^2-x-1,-1>,
<-3*x^6+3*x^4+x^3+2*x^2-3*x-3,-1>,
<3*x^6-x^5-3*x^4-x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+3*x^2+x-2,-1>,
<3*x^6-3*x^5-2*x^4+x^3-3*x^2+x+2,-1>,
<3*x^6-3*x^5-2*x^4+x^3-3*x^2+2*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+x^3+3*x^2+2*x-1,-1>,
<-3*x^6+3*x^5+2*x^4-x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4+x^3-2*x^2-3*x+3,-1>,
<-2*x^6-3*x^5+3*x^4-x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-x^3-3*x^2-3*x+2,-1>,
<-x^6+3*x^5+3*x^4+x^3+2*x^2-3*x-3,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3+2*x^2-3*x-3,-1>,
<3*x^6-x^5+3*x^4+2*x^3-2*x^2-3*x+3,-1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2-3*x-3,-1>,
<-2*x^6+x^5+3*x^4-2*x^3-2*x^2+3*x+3,-1>,
<-2*x^6+3*x^4-2*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3-2*x^2+3*x+3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2+2*x-2,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2+3*x+2,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2+3*x-1,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2+3*x-2,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+2*x^2+3*x+2,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3-2*x^2-3*x-1,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+2*x^2-2*x+3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+2*x^2+x+3,-1>,
<-x^6+x^5+2*x^4-2*x^3-2*x^2+3*x+3,-1>,
<-x^6+2*x^4-2*x^3-2*x^2+3*x+3,-1>,
<2*x^6-2*x^4+2*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+2*x^2-2,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+2*x^2-3,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+2*x^2-x-3,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-2*x^2+3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3+2*x^2+3*x-3,-1>,
<-x^6-3*x^5-x^4+2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3-x^2-3*x+2,-1>,
<2*x^6+2*x^5+x^4-2*x^3-2*x^2+3*x+3,-1>,
<3*x^6-2*x^5-x^4+2*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+x^2-x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+x^2+3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+x^2-2,-1>,
<3*x^6-x^4-2*x^3+2*x^2+3*x-3,-1>,
<2*x^6+x^5+x^4+2*x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+x^2+x-1,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3-x^2-x+2,-1>,
<-2*x^6+x^5+x^4+2*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3-x^2-x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3-2*x^2-3*x+3,-1>,
<2*x^6-2*x^5-x^4-2*x^3+2*x^2+3*x-3,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-2*x^2+3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3+x^2-2*x-3,-1>,
<-2*x^6-3*x^5+2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3-2*x-2,-1>,
<-x^6-2*x^5+2*x^3+2*x^2-3*x-3,-1>,
<2*x^6-2*x^5+2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-2*x^5+2*x^3-2*x^2-3*x+3,-1>,
<2*x^6+x^5-2*x^3-2*x^2+3*x+3,-1>,
<-2*x^6-x^5+2*x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3-x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3+2,-1>,
<2*x^6-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-x+3,-1>,
<2*x^6-x^5-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-2*x-1,-1>,
<-2*x^6-2*x^5-2*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+2*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4+2*x^3-2*x^2-3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-x^2+x+2,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3-x^2-x-1,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+x^2+x+2,-1>,
<3*x^6-x^4+2*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+x^2+3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3-x^2+2*x+2,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+x^2-2*x-1,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+x^2+2*x+2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3-x^2+3*x+2,-1>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+x^2+3*x+2,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-x^2-3*x-2,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x-3,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x+3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3-2*x^2-2*x-2,-1>,
<-3*x^6-x^5+2*x^4+2*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-2*x^2+x+3,-1>,
<2*x^6+x^5+2*x^4-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-2*x^2+3,-1>,
<2*x^6+2*x^4+2*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-2*x^2-x+2,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+2*x^2-x-1,-1>,
<3*x^6+x^5+2*x^4+2*x^3+2*x^2-3*x-3,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x+2,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+3*x^2+3*x+2,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^4-2*x^3-2*x^2+3*x+3,-1>,
<-x^6+3*x^4-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6+x^5-3*x^4+2*x^3-2*x^2-3*x+3,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4+2*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+3*x^2+x+2,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+2*x^3-3*x^2+2*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x-2,-1>,
<3*x^6+3*x^5-2*x^4-2*x^3-3*x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x+2,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3-3*x^2-3*x+2,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+3*x^2+x-2,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-2*x^2+3*x+3,-1>,
<-3*x^6+3*x^4+3*x^3-2*x^2-3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6+x^5+3*x^4+3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+x^5+3*x^4+3*x^3-2*x^2-3*x+3,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-2*x^2+3*x+3,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3-2*x^2+3*x+3,-1>,
<-x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x+2,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3+2*x^2-3*x-2,-1>,
<-x^6+2*x^5+2*x^4-3*x^3-2*x^2+3*x+3,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+2*x^2+x+2,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3-2*x^2-x+2,-1>,
<-2*x^6+2*x^4+3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-2*x^2+3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3+2*x^2-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3+2*x^2+x+2,-1>,
<2*x^6-x^5-2*x^4-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3+2*x^2+x-2,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+2*x^2-x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-2*x^2+3*x+3,-1>,
<2*x^6+3*x^5+x^4-3*x^3-2*x^2+3*x+3,-1>,
<-x^6-3*x^5-x^4+3*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3+x^2-3*x-1,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3+x^2-2*x-3,-1>,
<-x^6+x^5+x^4-3*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-x^5+x^4+3*x^3-2*x^2-3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+x^2+2,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+x^2-1,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-x^2+2,-1>,
<-2*x^6+x^4+3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3-x^2+3,-1>,
<-x^6+x^5+x^4+3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-x^2-x+2,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+x^2-x-2,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+x^2-3*x-1,-1>,
<-2*x^6-3*x^5+3*x^3+2*x^2-3*x-3,-1>,
<2*x^6+3*x^5-3*x^3-2*x^2+3*x+3,-1>,
<2*x^6-3*x^5+3*x^3+2*x^2-3*x-3,-1>,
<2*x^6+2*x^5-3*x^3-2*x^2+3*x+3,-1>,
<3*x^6+2*x^5-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x-3,-1>,
<2*x^6-x^5+3*x^3-2*x^2-3*x+3,-1>,
<2*x^6+x^5-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-x-2,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3+3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-1,-1>,
<2*x^6+3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+x+2,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-2*x+3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-3*x-2,-1>,
<-x^6-3*x^5-3*x^3+2*x^2+3*x-3,-1>,
<2*x^6-3*x^5-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-x^2+2*x+3,-1>,
<-x^6-2*x^5+x^4+3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4+3*x^3-2*x^2-3*x+3,-1>,
<3*x^6-x^5-x^4+3*x^3-2*x^2-3*x+3,-1>,
<2*x^6+x^5-x^4-3*x^3-2*x^2+3*x+3,-1>,
<-x^6-x^5+x^4+3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+x^2+x+2,-1>,
<3*x^6-x^5+x^4+3*x^3+2*x^2-3*x-3,-1>,
<2*x^6+x^5-x^4+3*x^3-2*x^2-3*x+3,-1>,
<-x^6-x^5+x^4-3*x^3+2*x^2+3*x-3,-1>,
<2*x^6+x^5+x^4+3*x^3+2*x^2-3*x-3,-1>,
<3*x^6-x^5+x^4-3*x^3+2*x^2+3*x-3,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+2*x^2+3*x-3,-1>,
<2*x^6-2*x^5-x^4-3*x^3-2*x^2+3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^4-3*x^3+2*x^2+3*x-3,-1>,
<-2*x^6-3*x^5+x^4-3*x^3+2*x^2+3*x-3,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-2*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x+2,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x-1,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3+2*x^2+3*x-3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-2*x^2+2*x+3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x^2-2*x-1,-1>,
<3*x^6+x^5-2*x^4-3*x^3-2*x^2+3*x+3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4+3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+2*x^2-x+2,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-2*x^2+2,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+2*x^2+3,-1>,
<-2*x^6-x^5+2*x^4-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4-3*x^3+2*x^2+3*x-3,-1>,
<2*x^6-x^5+2*x^4-3*x^3+2*x^2+3*x-3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+3*x^3-2*x^2-3*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x-3,-1>,
<2*x^6+3*x^5+2*x^4+3*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x-2,-1>,
<-x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x-3,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+2*x^2-3*x-3,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-3*x^2+x+3,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x^2-3*x-3,-1>,
<-x^6+x^5+3*x^4-3*x^3+2*x^2+3*x-3,-1>,
<3*x^6-3*x^5-2*x^4+3*x^3-3*x^2+3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+3*x^2-2,-1>,
<3*x^6+3*x^5-2*x^4-3*x^3-3*x^2+2,-1>,
<-x^6+3*x^4+3*x^3+2*x^2-3*x-3,-1>,
<2*x^6+3*x^4-3*x^3+2*x^2+3*x-3,-1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+3*x^3-2*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3-3*x^2-x-3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3+3*x^2-x-1,-1>,
<-x^6-x^4-x^3+x^2-x-1,-1>,
<2*x^6-2*x^4-2*x^3+2*x^2-2*x-2,-1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3-3*x^2+2*x-1,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3-3*x^2+2*x+3,-1>,
<-x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6+x^5-2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6+x^5+2*x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3+2*x^2+x-3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3-3*x^2+3*x+3,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x^2+3*x+3,-1>,
<-x^6+3*x^5-2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<-x^6-3*x^5+x^4-3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3-x^2-x-2,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3-x^2-x+3,-1>,
<-x^6-x^4-3*x^3+3*x^2-3*x-3,-1>,
<3*x^6+x^5+x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3-3*x^2+3*x+3,-1>,
<-2*x^6+2*x^5-x^4-3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3-x^2+3*x-2,-1>,
<2*x^6-3*x^5+x^4+3*x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3-x^2+3*x-1,-1>,
<2*x^6-x^5-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-x-3,-1>,
<-x^6-x^3+x^2-x-1,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3+3,-1>,
<-2*x^6-3*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^3+3*x^2-3*x-3,-1>,
<-x^6+x^5-3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6+2*x^5-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6-2*x^5-x^4-3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+x^2-3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-x^2-1,-1>,
<2*x^6+x^4-3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+x^2+x-2,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+x^2+x+3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-x^2+x-3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+x^2+2*x-1,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-x^2+3*x-1,-1>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2+3*x-3,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-2*x^2-x-1,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6+x^5+2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-x^6+3*x^5-2*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+3*x^2-2*x-2,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-3*x^2-2*x-1,-1>,
<-3*x^6-x^5-3*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-2*x^6-3*x^4-3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^3-3*x^2-3,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+2*x^2+2,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+3*x^3+3*x^2-2*x+2,-1>,
<-x^6+x^5+x^4-x^3+x^2-x-1,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^3-3*x^2-3*x+3,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4+2*x^3+3*x^2+3,-1>,
<-2*x^6-3*x^4-2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3-3*x^2+2,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+3*x^2+x+2,-1>,
<-x^6+x^5-3*x^4-2*x^3+3*x^2-3*x-3,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3-3*x^2-3*x+3,-1>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x-2,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+2*x^2-3*x-1,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x-1,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-2*x^4-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+2*x^4+2*x^3-3*x^2+3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+2*x^2-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+2*x^2+x+3,-1>,
<-2*x^6+x^5-2*x^4-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4+2*x^3+2*x^2-x+2,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+2*x^2+x-2,-1>,
<3*x^6+3*x^5-3*x^4+2*x^3+2*x^2-2*x+2,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+2*x^2+2*x-1,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3-x^2-3*x+2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-x^5+x^4-2*x^3-3*x^2-3*x+3,-1>,
<-2*x^6+x^4-2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+x^2+x-1,-1>,
<3*x^6+3*x^5-3*x^4+2*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+x^2+3*x-2,-1>,
<2*x^6-2*x^5-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-x+3,-1>,
<-2*x^6-x^5-2*x^3-3*x^2-3*x+3,-1>,
<-x^6-2*x^3+3*x^2-3*x-3,-1>,
<-x^6-2*x^3-3*x^2-3*x+3,-1>,
<-3*x^6+x^5-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3+x-3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+2*x-3,-1>,
<-2*x^6+2*x^5-2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+3*x-2,-1>,
<2*x^6-3*x^5+2*x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+3*x-1,-1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-3*x+2,-1>,
<3*x^6-2*x^5-x^4-2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2-x-1,-1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2-3*x-3,-1>,
<-2*x^6+x^4-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2-3,-1>,
<-x^6+x^5+x^4-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-x^5+x^4+2*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2+x-3,-1>,
<2*x^6+2*x^5-x^4-2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2+2*x-2,-1>,
<3*x^6-2*x^5+x^4+2*x^3+3*x^2+3*x-3,-1>,
<-2*x^6+3*x^5+x^4-2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+2*x^2+2,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-2*x^2-2,-1>,
<-3*x^6+3*x^5+3*x^4+2*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-2*x^3-3*x^2-3*x+3,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+3*x^2-3*x-3,-1>,
<-x^6+x^5-2*x^4-2*x^3-3*x^2-3*x+3,-1>,
<-2*x^6+x^5-2*x^4-2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-x^5+2*x^4+2*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-2*x^2+2*x+3,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-2*x^2+2*x-1,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3+3*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-3*x^2-2*x-3,-1>,
<-2*x^6-x^5-3*x^4-2*x^3-3*x^2-3*x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3+3*x^2+3*x-3,-1>,
<2*x^6-3*x^4-2*x^3-3*x^2-3*x+3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-3*x^2+x+3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-3*x^2+x-1,-1>,
<2*x^6+x^5+3*x^4-2*x^3+3*x^2-3*x-3,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+3*x^2+2*x+3,-1>,
<3*x^6-3*x^5-3*x^4-2*x^3-3*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-x^3+3*x^2-3*x-1,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+x^3-3*x^2+3*x+3,-1>,
<3*x^6+3*x^5-3*x^4+x^3+3*x^2+2,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-3*x^2-1,-1>,
<3*x^6-3*x^4-x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-x^3+3*x^2-3,-1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-x^3+3*x^2+2*x-1,-1>,
<2*x^6+2*x^5-3*x^4-x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4+x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-2*x^2-2*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6+3*x^5-3*x^4+x^3+2*x^2+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-2*x^2-1,-1>,
<2*x^6-2*x^4-x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-2*x^2+x-1,-1>,
<3*x^6+x^5-2*x^4-x^3+3*x^2-3*x-3,-1>,
<-2*x^6+3*x^5+2*x^4-x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-x^3+x^2-2*x+2,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-x^2-2*x-1,-1>,
<-3*x^6-x^5-x^4-x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-x^3+x^2-x+3,-1>,
<-2*x^6-x^5+x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-x^2-3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-x^2-2,-1>,
<3*x^6-3*x^5-3*x^4-x^3+x^2-1,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-x^2+x-2,-1>,
<2*x^6-x^5+x^4+x^3-3*x^2+3*x+3,-1>,
<-x^6+x^5-x^4-x^3+3*x^2-3*x-3,-1>,
<2*x^6-2*x^5+x^4+x^3-3*x^2+3*x+3,-1>,
<-x^6+2*x^5-x^4-x^3+3*x^2-3*x-3,-1>,
<-2*x^6+2*x^5+x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3-x-1,-1>,
<-x^6-x^5-x^3-3*x^2-3*x+3,-1>,
<-3*x^6-x^3-3*x^2-3*x+3,-1>,
<-3*x^6+x^5-x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4+x^3-x+3,-1>,
<-2*x^6+x^5-x^3+3*x^2-3*x-3,-1>,
<-2*x^6+x^5-x^3-3*x^2-3*x+3,-1>,
<3*x^6+3*x^5-3*x^4+x^3-2*x+3,-1>,
<-2*x^6+2*x^5-x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-x^3+2*x+2,-1>,
<-x^6+2*x^5-x^3+3*x^2-3*x-3,-1>,
<2*x^6-2*x^5+x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-x^3+3*x-1,-1>,
<2*x^6-3*x^5+x^3+3*x^2+3*x-3,-1>,
<-2*x^6-3*x^5-x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3+x^2-2*x+2,-1>,
<3*x^6-3*x^5-3*x^4-x^3-x^2-2,-1>,
<-3*x^6+3*x^5+3*x^4+x^3+x^2+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3+x^2+x-3,-1>,
<-2*x^6+x^5-x^4-x^3-3*x^2-3*x+3,-1>,
<3*x^6+2*x^5-x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3+x^2+2*x-2,-1>,
<-x^6+2*x^5-x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+x^3+x^2-2*x+2,-1>,
<-2*x^6+3*x^5+x^4-x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4+x^3-x^2-3*x+2,-1>,
<-x^6+3*x^5+x^4-x^3+3*x^2-3*x-3,-1>,
<-x^6-3*x^5-2*x^4-x^3-3*x^2-3*x+3,-1>,
<-2*x^6-x^5-2*x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+x^3+2*x^2+x+3,-1>,
<-3*x^6-x^5-2*x^4-x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-x^3-2*x^2+2,-1>,
<2*x^6+2*x^4+x^3+3*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3+2*x^2+x-1,-1>,
<-3*x^6-3*x^5+3*x^4-x^3+2*x^2+2*x-3,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-x^3-2*x^2+3*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4-x^3-3*x^2-x-1,-1>,
<-2*x^6-x^5-3*x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+x^3+3*x^2+x+3,-1>,
<-3*x^6+3*x^4-x^3+3*x^2-3*x-3,-1>,
<-x^6-3*x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3+3*x^2+2,-1>,
<2*x^6+2*x^5-3*x^4-x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^3+3*x^2+2*x-1,-1>,
<-3*x^6-3*x^5+3*x^4-x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-x^3-3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^2-2*x-2,-1>,
<3*x^6+3*x^5-3*x^4+3*x^2+2*x+2,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^2-2*x-1,-1>,
<2*x^6-2*x^5-3*x^4+3*x^2-3*x-3,-1>,
<2*x^6-x^5+3*x^4-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^2+3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^2-2,-1>,
<-x^6+x^5+3*x^4-3*x^2-3*x+3,-1>,
<2*x^6+x^5-3*x^4+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4-3*x^2+2*x+2,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^2-3*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^2-3*x-3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^2+3*x+3,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^2-2*x+2,-1>,
<3*x^6-3*x^5-3*x^4+2*x^2-2*x-3,-1>,
<3*x^6+x^5+2*x^4-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^2-x-2,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^2-x-1,-1>,
<2*x^6-x^5-2*x^4+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4+2*x^2+2,-1>,
<3*x^6-3*x^5-3*x^4+2*x^2-1,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^2+3,-1>,
<3*x^6+3*x^5-3*x^4+2*x^2-2*x+3,-1>,
<2*x^6+2*x^5-2*x^4+3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^2-2*x+3,-1>,
<2*x^6+3*x^5+2*x^4-3*x^2-3*x+3,-1>,
<-x^6+3*x^5+2*x^4-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^2+3*x+3,-1>,
<2*x^6-3*x^5+x^4-3*x^2-3*x+3,-1>,
<-3*x^6-2*x^5-x^4+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^2-2*x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^2-2*x-2,-1>,
<-3*x^6-3*x^5+3*x^4-x^2-x-3,-1>,
<3*x^6+x^5+x^4-3*x^2+3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^2-x-1,-1>,
<-2*x^6-x^4+3*x^2-3*x-3,-1>,
<2*x^6+x^4-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^2-1,-1>,
<3*x^6+3*x^5-3*x^4+x^2-x+2,-1>,
<3*x^6+x^5-x^4+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^2+2*x+2,-1>,
<3*x^6-3*x^5-3*x^4+x^2+2*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4-x^2+3*x+2,-1>,
<-3*x^6-3*x^5+3*x^4-3*x-2,-1>,
<-x^6-2*x^5-3*x^2-3*x+3,-1>,
<-3*x^6-x^5+3*x^2-3*x-3,-1>,
<-2*x^6-2*x^5+2*x^4-2,-1>,
<2*x^6-2*x^2+2*x+2,-1>,
<3*x^6+3*x^5-3*x^4+3,-1>,
<-2*x^6-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^2-3*x+3,-1>,
<-2*x^6+2*x^5+2*x^4+2,-1>,
<-2*x^6-2*x^2-2*x+2,-1>,
<-2*x^6+x^5+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x+2,-1>,
<-x^6+x^5-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-x+2,-1>,
<3*x^6-x^5+3*x^2+3*x-3,-1>,
<3*x^6+2*x^5-3*x^2-3*x+3,-1>,
<2*x^6-2*x^5-3*x^2+3*x+3,-1>,
<-x^6+2*x^5+3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-2*x+2,-1>,
<-x^6-3*x^5-x^4-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+x^2-3*x+2,-1>,
<3*x^6-3*x^5-3*x^4-x^2-2*x-3,-1>,
<3*x^6-3*x^5-3*x^4-x^2-x-2,-1>,
<3*x^6-3*x^5-3*x^4-x^2-x-3,-1>,
<-3*x^6-3*x^5+3*x^4+x^2-3,-1>,
<-3*x^6+3*x^5+3*x^4+x^2+2,-1>,
<-2*x^6-x^4-3*x^2-3*x+3,-1>,
<2*x^6-x^5+x^4+3*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+x^2+2*x-2,-1>,
<2*x^6-2*x^5-x^4-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+x^2+2*x-1,-1>,
<2*x^6-3*x^5-x^4-3*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+x^2-3*x-1,-1>,
<2*x^6-2*x^5+2*x^4+3*x^2-3*x-3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^2+3*x-3,-1>,
<-2*x^6-x^5+2*x^4+3*x^2-3*x-3,-1>,
<2*x^6+x^5+2*x^4+3*x^2+3*x-3,-1>,
<-2*x^6-x^5-2*x^4-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+2*x^2+x+3,-1>,
<-x^6+2*x^4+3*x^2-3*x-3,-1>,
<-3*x^6+x^5+2*x^4+3*x^2-3*x-3,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^2-3*x-3,-1>,
<-x^6-2*x^5+2*x^4+3*x^2+3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4+2*x^2-3*x-1,-1>,
<2*x^6+3*x^5+2*x^4+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^2-3*x-2,-1>,
<3*x^6-3*x^5-3*x^4-3*x^2-2*x+2,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^2-x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^2-x+2,-1>,
<-x^6+x^4+x^2-x-1,-1>,
<-2*x^6+3*x^4+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^2+3,-1>,
<-x^6+x^5+3*x^4+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^2+2*x-3,-1>,
<3*x^6-3*x^5-3*x^4-3*x^2+2*x+3,-1>,
<-x^6-2*x^5+3*x^4+3*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^2+3*x-3,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^2-2*x-2,-1>,
<-x^6+x^5+x^4+x^2-x-1,-1>,
<2*x^6-2*x^5-2*x^4-2*x^2+2*x+2,-1>,
<3*x^6+3*x^5-3*x^4-3*x^2-3*x+3,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^2+3*x-3,-1>,
<2*x^6-2*x^5+3*x^4+x^3-3*x^2-3*x+3,-1>,
<-x^6-2*x^5-3*x^4+x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+3*x^4-x^3-3*x^2+3*x+3,-1>,
<-3*x^6+x^5+3*x^4+x^3-3*x^2-3*x+3,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-3*x^2+3*x+3,-1>,
<3*x^6+2*x^5-3*x^4+x^3+3*x^2-3*x-3,-1>,
<-3*x^6+2*x^5+3*x^4+x^3-3*x^2-3*x+3,-1>,
<-x^6+3*x^5+3*x^4+x^3-3*x^2-3*x+3,-1>,
<-2*x^6+3*x^5+3*x^4+x^3-3*x^2-3*x+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+x^3-2*x^2-2*x+2,-1>,
<3*x^6-3*x^5-3*x^4+x^3+2*x^2-2*x-2,-1>,
<-x^6-x^5-2*x^4+x^3+3*x^2-3*x-3,-1>,
<-x^6-x^5+2*x^4+x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^3+2*x^2-3,-1>,
<3*x^6+3*x^5-3*x^4-x^3+2*x^2-x+3,-1>,
<3*x^6+3*x^5-3*x^4-x^3+2*x^2-x-1,-1>,
<3*x^6-x^5-2*x^4-x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3+2*x^2+x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3+2*x^2+2*x+2,-1>,
<3*x^6+3*x^5-3*x^4-x^3+2*x^2-2*x-1,-1>,
<3*x^6-2*x^5-2*x^4-x^3+3*x^2+3*x-3,-1>,
<2*x^6-3*x^5-2*x^4-x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3+x^2-3*x-2,-1>,
<3*x^6-3*x^5-3*x^4+x^3+x^2-2*x-1,-1>,
<-3*x^6-3*x^5+3*x^4+x^3-x^2-x-2,-1>,
<-3*x^6-3*x^5+3*x^4+x^3-x^2-x-1,-1>,
<3*x^6-3*x^5-3*x^4+x^3+x^2-x-3,-1>,
<2*x^6+x^4-x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+x^3-x^2-1,-1>,
<-2*x^6+x^4+x^3-3*x^2-3*x+3,-1>,
<3*x^6-x^4+x^3+3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3-x^2-x+2,-1>,
<3*x^6+3*x^5-3*x^4-x^3+x^2-2*x+3,-1>,
<3*x^6+3*x^5-3*x^4-x^3+x^2-2*x-1,-1>,
<-3*x^6+3*x^5+3*x^4-x^3-x^2-2*x+2,-1>,
<3*x^6+3*x^5-3*x^4-x^3+x^2-3*x-1,-1>,
<-3*x^6-3*x^5+3*x^4+x^3-x^2+3*x+2,-1>,
<-3*x^6-3*x^5+3*x^4+x^3-x-3,-1>,
<-2*x^6-x^5+x^3+3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-x-3,-1>,
<3*x^6-x^3-3*x^2+3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^3+2,-1>,
<-x^6+x^3+3*x^2-3*x-3,-1>,
<2*x^6-x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-2,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+3,-1>,
<3*x^6+3*x^5-3*x^4-x^3-x+2,-1>,
<3*x^6-3*x^5-3*x^4+x^3+x-1,-1>,
<-3*x^6-3*x^5+3*x^4+x^3+x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^3+3*x+2,-1>,
<-3*x^6-3*x^5+3*x^4+x^3+3*x+2,-1>,
<-3*x^6-3*x^5+3*x^4+x^3+x^2-3*x-2,-1>,
<-x^6-2*x^5+x^4+x^3+3*x^2-3*x-3,-1>,
<-2*x^6-2*x^5-x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6-x^5+x^4+x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-x^2-x+2,-1>,
<-x^6-x^5-x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+x^2+x+2,-1>,
<-2*x^6-x^5-x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6+x^4+x^3+3*x^2-3*x-3,-1>,
<-2*x^6+x^4+x^3+3*x^2-3*x-3,-1>,
<-x^6-x^4+x^3-3*x^2-3*x+3,-1>,
<2*x^6+x^4-x^3+3*x^2+3*x-3,-1>,
<2*x^6+x^5+x^4+x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-x^3-x^2-2*x+2,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+x^2-2*x-1,-1>,
<3*x^6+2*x^5+x^4+x^3+3*x^2-3*x-3,-1>,
<2*x^6-3*x^5+x^4-x^3+3*x^2+3*x-3,-1>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-2*x^2-3*x-2,-1>,
<-3*x^6-3*x^5+3*x^4+x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^3-3*x^2-3*x+3,-1>,
<-x^6-2*x^5-2*x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x^2+2*x+2,-1>,
<3*x^6-3*x^5-3*x^4+x^3-2*x^2-2*x-2,-1>,
<-3*x^6-3*x^5+3*x^4+x^3+2*x^2-2*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+x^3+2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-x^3+3*x^2+3*x-3,-1>,
<-3*x^6+2*x^4+x^3+3*x^2-3*x-3,-1>,
<2*x^6+x^5-2*x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x^2-x-1,-1>,
<3*x^6+2*x^5-2*x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x^2-2*x-1,-1>,
<-3*x^6-3*x^5+3*x^4+x^3+2*x^2+2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+x^3-3*x^2-3*x+3,-1>,
<-x^6-3*x^5-3*x^4+x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-3*x^2-3*x-2,-1>,
<-3*x^6-2*x^5+3*x^4+x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-3*x^2-2*x+3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-3*x^2-2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2+3*x-3,-1>,
<3*x^6-x^5+3*x^4+x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+x^3+3*x^2-1,-1>,
<3*x^6+x^5-3*x^4+x^3-3*x^2-3*x+3,-1>,
<2*x^6+x^5-3*x^4+x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-x^3+3*x^2-x+2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+x^3-3*x^2+2*x+3,-1>,
<-2*x^6-2*x^5+3*x^4-x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-x^3-3*x^2-3*x+2,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+3*x^2-2*x+3,-1>,
<-x^6+x^5+3*x^4-2*x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-3*x^2-x+2,-1>,
<2*x^6+3*x^4-2*x^3-3*x^2+3*x+3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3+3*x^2-1,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3+3*x^2-2,-1>,
<-3*x^6+3*x^4+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+3*x^2+x-2,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-3*x^2+x+3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+3*x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+3*x^2+2*x-2,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+3*x^2+3*x-1,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-3*x^2+3*x+3,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x+3,-1>,
<-x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3+2*x^2-1,-1>,
<2*x^6-2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3+2*x^2-x+2,-1>,
<2*x^6+x^5-2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<-2*x^6+x^5+2*x^4+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6+x^5-2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<-x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-3*x^2+3*x+3,-1>,
<-2*x^6-3*x^5-x^4+2*x^3+3*x^2-3*x-3,-1>,
<-x^6-3*x^5+x^4+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3+x^2+2*x+3,-1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-3,-1>,
<2*x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6-x^5-x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+x^2-x-3,-1>,
<2*x^6+x^4+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3+x^2-1,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^3-x^2+3,-1>,
<3*x^6+x^5+x^4+2*x^3-3*x^2-3*x+3,-1>,
<2*x^6-x^5-x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+2*x^5-x^4+2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-2*x^5+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+2*x^5-2*x^3-3*x^2+3*x+3,-1>,
<-2*x^6-2*x^5+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6+2*x^5-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+x^5-2*x^3-3*x^2+3*x+3,-1>,
<-2*x^6-x^5+2*x^3+3*x^2-3*x-3,-1>,
<2*x^6+x^5-2*x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-x-1,-1>,
<2*x^6+x^5-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+x^5-2*x^3+3*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-1,-1>,
<2*x^6-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+2*x^3+3*x^2-3*x-3,-1>,
<2*x^6+2*x^5+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-2*x^5-2*x^3+3*x^2+3*x-3,-1>,
<-2*x^6-3*x^5-2*x^3+3*x^2+3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^3-3*x-1,-1>,
<-2*x^6-3*x^5-x^4+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-x^2-2*x+2,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-x^2-2*x-2,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+x^2+2*x+3,-1>,
<-3*x^6-x^5+x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3-x^2+x+3,-1>,
<-2*x^6-x^5+x^4+2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+x^2-2,-1>,
<2*x^6+x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-x^2+x+2,-1>,
<-x^6+x^5+x^4+2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+x^2+x+3,-1>,
<3*x^6+2*x^5-x^4+2*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-x^2+2*x+2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3-x^2-3*x-1,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-2*x^2-3*x-1,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-2*x^2-3*x-2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+2*x^2+2*x+2,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+2*x^2-x-3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+2*x^2-3,-1>,
<-2*x^6+2*x^4+2*x^3+3*x^2-3*x-3,-1>,
<2*x^6-2*x^4+2*x^3-3*x^2-3*x+3,-1>,
<-x^6+2*x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+2*x^4-2*x^3+3*x^2+3*x-3,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3-2*x^2-x+2,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+2*x^2+x-1,-1>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2+3*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3-2*x^2-2*x+2,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+2*x^2+2*x-1,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3+3*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+3*x^2-2*x+3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-3*x^2-x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2-3*x-3,-1>,
<3*x^6+x^5+3*x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-3*x^2+2,-1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+3*x^2+x-3,-1>,
<3*x^6-3*x^5-3*x^4+2*x^3-3*x^2+x+3,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+3*x^2-x-2,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-2*x^3-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x-1,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-3*x^2+3*x+3,-1>,
<-x^6-2*x^5+3*x^4+3*x^3-3*x^2-3*x+3,-1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3-3*x^2-x+2,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3+3*x^2+x-2,-1>,
<2*x^6+2*x^4+2*x^3-2*x^2-2*x+2,-1>,
<-2*x^6+3*x^4-3*x^3-3*x^2+3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3-3*x^2+3,-1>,
<2*x^6-2*x^4-2*x^3+2*x^2+2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3+2*x^2-2,-1>,
<2*x^6+x^5+3*x^4+3*x^3-3*x^2-3*x+3,-1>,
<2*x^6-x^5-3*x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3+3*x^2+x-2,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3-3*x^2-3*x+3,-1>,
<-x^6-2*x^5+3*x^4-3*x^3-3*x^2+3*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x+3,-1>,
<3*x^6+x^5+2*x^4-3*x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3-2*x^2-x+2,-1>,
<-2*x^6-x^5+2*x^4+3*x^3-3*x^2-3*x+3,-1>,
<3*x^6+x^5-2*x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3+2*x^2+2,-1>,
<-x^6+2*x^4+3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4+3*x^3-3*x^2-3*x+3,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3-2*x^2+3,-1>,
<2*x^6-x^5-2*x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3+2*x^2-x-2,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-3*x^2+3*x+3,-1>,
<2*x^6+3*x^5+x^4-3*x^3-3*x^2+3*x+3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3-x^2-3*x-1,-1>,
<2*x^6-3*x^5-x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2-2*x-2,-1>,
<3*x^6-2*x^5-x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2-x+2,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2-x-1,-1>,
<3*x^6+x^4-3*x^3-3*x^2+3*x+3,-1>,
<-x^6+x^4+3*x^3-3*x^2-3*x+3,-1>,
<2*x^6-x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3+x^2-x-1,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3-x^2+x+3,-1>,
<2*x^6+2*x^5+x^4+3*x^3-3*x^2-3*x+3,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3+x^2-2*x-2,-1>,
<3*x^6-2*x^5-x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2+3*x+2,-1>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2+3*x-3,-1>,
<2*x^6-3*x^5-x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3+2*x+2,-1>,
<2*x^6-2*x^5+3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+2*x+3,-1>,
<-x^6-x^5-3*x^3+3*x^2+3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+x+2,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3+2*x+2,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+2*x+2,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3-x^2-3*x+2,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3-x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4+3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-2*x^5-x^4+3*x^3-3*x^2-3*x+3,-1>,
<-2*x^6-2*x^5+x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3-x^2+x+3,-1>,
<-2*x^6-x^5+x^4+3*x^3+3*x^2-3*x-3,-1>,
<-x^6+x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6+x^5-x^4+3*x^3-3*x^2-3*x+3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3-x^2+x+2,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+x^2-x-1,-1>,
<2*x^6-x^5+x^4-3*x^3+3*x^2+3*x-3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3-x^2+2*x+3,-1>,
<2*x^6+2*x^5+x^4+3*x^3+3*x^2-3*x-3,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-2*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-3*x^3-3*x^2+3*x+3,-1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3-2*x^2+3,-1>,
<-2*x^6+2*x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3-2*x^2+2,-1>,
<-x^6+2*x^4+3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+2*x^2+2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6+x^5-2*x^4+3*x^3-3*x^2-3*x+3,-1>,
<-2*x^6-x^5+2*x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x-3,-1>,
<-x^6-3*x^5+2*x^4-3*x^3+3*x^2+3*x-3,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-x^5+x^4+x^3+x^2-x-1,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-2,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x-1,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3+3*x^2+3*x-3,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+3*x^2-3*x-3,-1>,
<3*x^6-3*x^5-3*x^4+3*x^3-3*x^2-x+3,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+3*x^2+x-2,-1>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2+3*x-3,-1>,
<-3*x^6+3*x^4-3*x^3+3*x^2+3*x-3,-1>,
<-2*x^6+2*x^4-2*x^3+2*x^2+2*x-2,-1>,
<-x^6-x^5+x^4+x^3+x^2-1,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3-2*x^2+2,-1>,
<3*x^6+3*x^5-3*x^4-3*x^3-3*x^2+3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x^2-2,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+2*x^2+2,-1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+3*x^2-x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x^2+x-2,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x^2+x-1,-1>,
<-x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x-3,-1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x^2+2*x+3,-1>,
<-x^6+3*x^5+3*x^4+3*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3-3*x^2-x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+3*x^2+x-3,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3+3*x^2+x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+3*x^2-x-1,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3-2*x^2-2*x+2,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3+2*x^2-x+2,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+2*x^2+x-1,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3-2*x^2-x+2,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+2*x^2+x-2,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3-2*x^2-x+3,-1>,
<-2*x^6+2*x^4+3*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+2*x^2-x-3,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2+2*x+3,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+3*x^2-2*x+3,-1>,
<2*x^6+3*x^5+x^4+3*x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3-x^2-3*x-1,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3+x^2-2*x+2,-1>,
<3*x^6+x^5+x^4+3*x^3+3*x^2+2*x+3,-1>,
<-x^6+x^5+x^4+3*x^3+3*x^2+2*x+3,-1>,
<-x^6+x^4+3*x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3-x^2+2,-1>,
<-2*x^6+x^4+3*x^3+3*x^2+2*x+3,-1>,
<3*x^6-x^4-3*x^3-3*x^2-2*x-3,-1>,
<-3*x^6+x^4-3*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+x^2-x-2,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3-x^2+x+3,-1>,
<-x^6+2*x^5+x^4-3*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3+x^2-2*x-3,-1>,
<2*x^6+3*x^5+3*x^3+3*x^2+2*x+3,-1>,
<2*x^6+2*x^5+3*x^3+3*x^2+2*x+3,-1>,
<-x^6-2*x^5-3*x^3-3*x^2-2*x-3,-1>,
<3*x^6+3*x^3+3*x^2+2*x+3,-1>,
<2*x^6-3*x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3-2,-1>,
<-x^6+x^5-3*x^3+3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+x+2,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3-x^2+2*x+2,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+x^2-2*x+2,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3-x^2+x+2,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3-x^2-2*x-1,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3-x^2+3*x+2,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3-x^2-3*x-2,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+3*x^3+3*x^2+2*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+2*x^2-x+2,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+2*x^2-1,-1>,
<3*x^6+2*x^4-3*x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x+3,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+3*x^2-2*x+3,-1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2+2*x+3,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+3*x^2-2,-1>,
<2*x^6+3*x^4-3*x^3-3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+3*x^2+x+3,-1>,
<-x^6+3*x^5-3*x^4-3*x^3+3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-3*x^3+3*x^2+3*x+2,-1>,
<-x^6+3*x^5+3*x^4+2*x^3+3*x^2+2*x+3,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+3*x^2+x-3,-1>,
<3*x^6+3*x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x-3,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+2*x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x+2,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+2*x^2+2*x-1,-1>,
<-2*x^6+x^5+2*x^4+2*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3+2*x^2-3,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+3*x^2-2*x+3,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+x^2+2*x-1,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3-x^2-2*x+2,-1>,
<2*x^6-x^5-x^4-2*x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+x^2+x-2,-1>,
<3*x^6-x^5-x^4-2*x^3-3*x^2-2*x-3,-1>,
<-2*x^6+x^4+2*x^3+3*x^2+2*x+3,-1>,
<3*x^6-x^4-2*x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+x^2-3,-1>,
<-x^6+x^5+x^4-2*x^3+3*x^2-2*x+3,-1>,
<-x^6-3*x^5-2*x^3-3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3+x-1,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3-x+2,-1>,
<-2*x^6-x^5-2*x^3+3*x^2-2*x+3,-1>,
<2*x^6+2*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-1,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3+x+3,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3+3*x+2,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6-x^4+2*x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3+x^2+2,-1>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3-x^2+3*x-2,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x-2,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x-2,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-2*x^2+2*x+2,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3-2*x^2+x+2,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-2*x^2-x-1,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3+2*x^2+x+2,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3-2*x^2+x-3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x-1,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3-2*x^2+2*x-2,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3-3*x^2-3*x-1,-1>,
<-3*x^6-2*x^5-3*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4-2*x^3-3*x^2-2*x-3,-1>,
<2*x^6-3*x^4+2*x^3+3*x^2+2*x+3,-1>,
<3*x^6+3*x^4-2*x^3-3*x^2-2*x-3,-1>,
<-3*x^6-3*x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^4-2*x^3-3*x^2+x+3,-1>,
<-2*x^6+x^5-3*x^4-2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-3*x^2-2*x-1,-1>,
<3*x^6+2*x^5+3*x^4+2*x^3-3*x^2-3*x-1,-1>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2-2*x+2,-1>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2-x+3,-1>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2-3,-1>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2+x-2,-1>,
<2*x^6-3*x^5+2*x^4-x^3+3*x^2-2*x+3,-1>,
<-x^6+3*x^5+2*x^4+x^3+3*x^2+2*x+3,-1>,
<2*x^6-3*x^5-2*x^4-x^3-3*x^2-2*x-3,-1>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-x^3+2*x^2-x-3,-1>,
<-2*x^6+2*x^4-x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^3+2*x^2-x+3,-1>,
<3*x^6-2*x^5+3*x^4-x^3+2*x^2+x-1,-1>,
<3*x^6+2*x^5+3*x^4+x^3+2*x^2-2*x-3,-1>,
<2*x^6-3*x^5-x^4-x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+x^3+x^2+2*x-1,-1>,
<3*x^6-2*x^5+3*x^4-x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+x^3+x^2+x-2,-1>,
<-3*x^6-2*x^5-3*x^4-x^3-x^2-x+3,-1>,
<3*x^6-2*x^5+3*x^4-x^3+x^2-1,-1>,
<-x^6-x^5+x^4+x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^3+x^2-2*x-2,-1>,
<2*x^6+3*x^5+x^4-x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^3+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^3+x+2,-1>,
<-x^6+x^5+x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^3+x-2,-1>,
<3*x^6-x^5-x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+x^3-3,-1>,
<-3*x^6-x^5+x^3+3*x^2+2*x+3,-1>,
<-2*x^6+3*x^5-x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^3-x^2+3*x+2,-1>,
<3*x^6-2*x^5+3*x^4-x^3-x^2-2*x-1,-1>,
<3*x^6+2*x^5+3*x^4+x^3-x^2+x+3,-1>,
<-x^6+x^5-x^4+x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-x^3+x^2-x+2,-1>,
<2*x^6+x^4-x^3-3*x^2-2*x-3,-1>,
<3*x^6+x^4-x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-x^3-x^2+x+2,-1>,
<-3*x^6+x^5-x^4-x^3+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^4-x^3-x^2+2*x+3,-1>,
<-2*x^6+2*x^5-x^4-x^3+3*x^2-2*x+3,-1>,
<-2*x^6-3*x^5+2*x^4-x^3-3*x^2-2*x-3,-1>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2+2*x+3,-1>,
<-x^6-3*x^5+2*x^4-x^3-3*x^2-2*x-3,-1>,
<-x^6-3*x^5-2*x^4-x^3+3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-x^3+2*x^2-3*x+2,-1>,
<2*x^6+2*x^5-2*x^4+x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4-x^3-2*x^2+2,-1>,
<3*x^6+2*x^5+3*x^4+x^3-2*x^2-1,-1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2+2*x+3,-1>,
<-x^6-x^5-2*x^4+x^3+3*x^2+2*x+3,-1>,
<2*x^6+x^5+2*x^4-x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+x^3-2*x^2-x-2,-1>,
<3*x^6+x^5+2*x^4-x^3-3*x^2-2*x-3,-1>,
<-x^6+2*x^5-2*x^4-x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^3-2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-3*x^4-x^3+3*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-3*x^2-2*x-3,-1>,
<2*x^6+2*x^5-3*x^4+x^3+3*x^2+2*x+3,-1>,
<-x^6-2*x^5+3*x^4-x^3-3*x^2-2*x-3,-1>,
<2*x^6-2*x^5+3*x^4-x^3-3*x^2-2*x-3,-1>,
<2*x^6+x^5-3*x^4+x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4-x^3+3*x^2-x+3,-1>,
<3*x^6-3*x^4-x^3+3*x^2-2*x+3,-1>,
<-x^6+x^5-3*x^4-x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^3-3*x^2-2*x+2,-1>,
<-x^6-2*x^5-3*x^4+x^3+3*x^2+2*x+3,-1>,
<2*x^6+2*x^5+3*x^4-x^3-3*x^2-2*x-3,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-3*x^2-2*x-3,-1>,
<-3*x^6+2*x^5-3*x^4-x^3+3*x^2-2*x+3,-1>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^2-2*x+3,-1>,
<-2*x^6+3*x^4+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+3*x^2-3,-1>,
<2*x^6-3*x^5+x^4-x^2+3*x-2,-1>,
<3*x^6+2*x^5+3*x^4+2*x^2+3*x-2,-1>,
<3*x^6-2*x^5+3*x^4+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^2+x-1,-1>,
<-2*x^6-x^5+2*x^4+3*x^2-2*x+3,-1>,
<3*x^6+2*x^4+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+2*x^2-2,-1>,
<2*x^6-x^5+2*x^4+3*x^2+2*x+3,-1>,
<-3*x^6-x^5+2*x^4+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4+x^2+3*x+2,-1>,
<3*x^6+2*x^5+3*x^4+x^2+3*x-1,-1>,
<2*x^6-3*x^5-x^4-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+x^2+3*x-2,-1>,
<-2*x^6+2*x^5+x^4+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4+x^2-2*x+2,-1>,
<-3*x^6+2*x^5+x^4+3*x^2-2*x+3,-1>,
<-x^6+3*x^5+3*x^2+2*x+3,-1>,
<2*x^6-3*x^5-3*x^2-2*x-3,-1>,
<-2*x^6-3*x^5+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^4-2*x-1,-1>,
<2*x^6-2*x^5-3*x^2-2*x-3,-1>,
<-3*x^6+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+x+2,-1>,
<3*x^6+2*x^5+3*x^4-x-1,-1>,
<3*x^6-2*x^5+3*x^4+x-3,-1>,
<3*x^6-2*x^5+3*x^2+2*x+3,-1>,
<-2*x^6-2*x^5+3*x^2+2*x+3,-1>,
<2*x^6-3*x^5+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4+x^2-2*x+2,-1>,
<-3*x^6-2*x^5-3*x^4+x^2-x+2,-1>,
<3*x^6-x^5+x^4-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-x^2+2,-1>,
<-3*x^6-x^4+3*x^2+2*x+3,-1>,
<3*x^6+x^5-x^4+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^4-x^2+x-2,-1>,
<3*x^6+2*x^5+3*x^4-x^2-x-3,-1>,
<-x^6-2*x^5-x^4+3*x^2+2*x+3,-1>,
<-2*x^6-3*x^5-x^4+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^2+3*x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-2*x^2+3,-1>,
<2*x^6-2*x^4+3*x^2+2*x+3,-1>,
<-x^6-2*x^4+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4+2*x^2+2,-1>,
<3*x^6-2*x^5+3*x^4-2*x^2-2,-1>,
<3*x^6+2*x^4-3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-3*x^4+2*x^2+x+3,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^2-3*x-1,-1>,
<-2*x^6+3*x^5-2*x^4+3*x^2-2*x+3,-1>,
<-x^6-3*x^5+3*x^4-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4-3*x^2-x+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^2+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^2-1,-1>,
<3*x^6+2*x^5+3*x^4-3*x^2-x-1,-1>,
<3*x^6-2*x^5+3*x^4-3*x^2+x-3,-1>,
<3*x^6-2*x^5+3*x^4-3*x^2+2*x-2,-1>,
<-3*x^6+2*x^5-3*x^4+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^4-3*x^2+3*x-1,-1>,
<-2*x^6+3*x^5-3*x^4+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-x^3+3*x^2+2*x-2,-1>,
<-3*x^6+x^5+3*x^4-x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+x^3+3*x^2-1,-1>,
<-2*x^6-3*x^5+3*x^4-x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-x^3+2*x^2+x-2,-1>,
<3*x^6+2*x^5+3*x^4-x^3+2*x^2-3,-1>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2+2*x+2,-1>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2+3*x-2,-1>,
<3*x^6+2*x^5+3*x^4-x^3+x^2+3*x-2,-1>,
<3*x^6-2*x^5+3*x^4+x^3+x^2-2*x-1,-1>,
<3*x^6-2*x^5+3*x^4+x^3+x^2+x+2,-1>,
<3*x^6-2*x^5+3*x^4+x^3+x^2+x-3,-1>,
<3*x^6+2*x^5+x^4+x^3+3*x^2-2*x+3,-1>,
<-x^6+3*x^5-x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4+x^3-3*x+2,-1>,
<-2*x^6+3*x^5-x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-1,-1>,
<3*x^6-2*x^5+3*x^4+x^3-3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-x+3,-1>,
<3*x^6-2*x^5+3*x^4+x^3+x-2,-1>,
<3*x^6+2*x^5+3*x^4-x^3-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-x^2+2*x+2,-1>,
<3*x^6+2*x^5+3*x^4-x^3-x^2+2*x-2,-1>,
<2*x^6-x^5-x^4+x^3+3*x^2-2*x+3,-1>,
<-2*x^6+x^5-x^4-x^3+3*x^2+2*x+3,-1>,
<3*x^6-x^5+x^4+x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-x^2+x-3,-1>,
<3*x^6-2*x^5+3*x^4+x^3-x^2-2,-1>,
<-3*x^6-x^4-x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-x^2-x-1,-1>,
<3*x^6-2*x^5+3*x^4+x^3-x^2+2*x-3,-1>,
<2*x^6-3*x^5-x^4-x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-2*x+2,-1>,
<-x^6+2*x^5-2*x^4-x^3+3*x^2+2*x+3,-1>,
<2*x^6-2*x^5+2*x^4+x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-x+3,-1>,
<-3*x^6-2*x^5-3*x^4+x^3+2*x^2-x+2,-1>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-x-2,-1>,
<-3*x^6-2*x^5-3*x^4+x^3+2*x^2-x+3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-2*x^2-2,-1>,
<3*x^6+2*x^5+3*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-2*x^2-2*x-1,-1>,
<-2*x^6+2*x^5-2*x^4+x^3+3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5-3*x^4-x^3+2*x^2-3*x+2,-1>,
<3*x^6+2*x^5+3*x^4-x^3-2*x^2-3*x-2,-1>,
<3*x^6-2*x^5+3*x^4+x^3-3*x^2-3*x+2,-1>,
<-x^6-3*x^5+3*x^4+x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+x^3-3*x^2-2*x+3,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+x^3-3*x^2-x-1,-1>,
<2*x^6-3*x^4-x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-x^3-3*x^2-1,-1>,
<-3*x^6-3*x^4+x^3+3*x^2-2*x+3,-1>,
<-2*x^6+x^5-3*x^4+x^3+3*x^2-2*x+3,-1>,
<3*x^6-x^5+3*x^4-x^3-3*x^2+2*x-3,-1>,
<-3*x^6-x^5-3*x^4-x^3+3*x^2+2*x+3,-1>,
<2*x^6+2*x^5-3*x^4+x^3+3*x^2-2*x+3,-1>,
<-x^6-3*x^5-3*x^4-x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x-2,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x^2-x-1,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3+3*x^2-x-1,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x^2+3*x-2,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3+2*x^2+2*x-2,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3+2*x^2+x+2,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x-2,-1>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2-2*x+3,-1>,
<-x^6+2*x^5+x^4-2*x^3+3*x^2+2*x+3,-1>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3+x^2-3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3+x^2+x-2,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3+3*x-2,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3+2*x-3,-1>,
<-x^6+x^5-2*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^3+3*x^2-2*x+3,-1>,
<-2*x^6-2*x^3+3*x^2+2*x+3,-1>,
<2*x^6-x^5-2*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3-x-3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x-2,-1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2+2*x+3,-1>,
<2*x^6-3*x^5+x^4+2*x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2-2*x+2,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2-x-2,-1>,
<-x^6-x^4+2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3-x^2-x-2,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2+x-3,-1>,
<2*x^6-2*x^5-x^4-2*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2+2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2+3*x-2,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-2*x^2-3*x+2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3-2*x^2+2*x-2,-1>,
<-x^6-x^5-2*x^4+2*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3-2*x^2+x-3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3-2*x^2-3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3-2*x^2-x-1,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-2*x^2+x-2,-1>,
<-3*x^6+2*x^5-3*x^4-2*x^3+2*x^2-x+3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x^2+2*x+3,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+3*x^2+2*x+3,-1>,
<-x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x+3,-1>,
<2*x^6-3*x^5+2*x^4-2*x^3-3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x^2+2*x+3,-1>,
<-x^6-2*x^5-3*x^4+2*x^3+3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+3*x^2-2*x+2,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3-3*x^2+x+2,-1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+3*x^2-x+2,-1>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-3*x^2-2,-1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+3*x^2+3,-1>,
<-3*x^6-3*x^4-2*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+2*x^3-3*x^2+x-2,-1>,
<-3*x^6-x^5-3*x^4-2*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x-1,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3+3*x^2+3*x+2,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+3*x^2+2*x+3,-1>,
<-x^6+3*x^5+3*x^4+3*x^3+3*x^2-2*x+3,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+2*x^2+2,-1>,
<-3*x^6+2*x^4+3*x^3+3*x^2-2*x+3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2-2*x+3,-1>,
<-x^6-x^5+2*x^4-3*x^3+3*x^2+2*x+3,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3+x^2+2*x-2,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3+x^2+x+2,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+x^2-x-3,-1>,
<-2*x^6+x^4+3*x^3+3*x^2-2*x+3,-1>,
<-x^6-2*x^5+x^4-3*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+x^2+2*x-3,-1>,
<-2*x^6-3*x^5+x^4-3*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3-2*x+2,-1>,
<-x^6+2*x^5-3*x^3+3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^3+3*x^2-2*x+3,-1>,
<3*x^6+x^5-3*x^3+3*x^2+2*x+3,-1>,
<-2*x^6-x^5+3*x^3+3*x^2-2*x+3,-1>,
<2*x^6-3*x^3+3*x^2+2*x+3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+x-3,-1>,
<3*x^6-2*x^5-3*x^3-3*x^2+2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+3*x+2,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-3*x-1,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3+3*x-2,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2+3*x-2,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2+2*x-3,-1>,
<-x^6+x^5-x^4-3*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2-x+2,-1>,
<-3*x^6+2*x^5-3*x^4-3*x^3+x^2-x+3,-1>,
<-3*x^6+x^5-x^4+3*x^3+3*x^2-2*x+3,-1>,
<-x^6+2*x^5-x^4+3*x^3+3*x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4-3*x^3-3*x^2+2*x-3,-1>,
<-3*x^6+2*x^5-3*x^4-3*x^3+x^2-3*x+2,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x-2,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-2*x^2+2*x-3,-1>,
<-3*x^6+x^5-2*x^4-3*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-2*x^2-1,-1>,
<3*x^6+2*x^4-3*x^3-3*x^2+2*x-3,-1>,
<-3*x^6-2*x^4+3*x^3+3*x^2-2*x+3,-1>,
<-x^6+x^5-2*x^4+3*x^3+3*x^2-2*x+3,-1>,
<-2*x^6+x^5-2*x^4+3*x^3+3*x^2-2*x+3,-1>,
<3*x^6-x^5+2*x^4-3*x^3-3*x^2+2*x-3,-1>,
<3*x^6-2*x^5+3*x^4+3*x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x+2,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x-3,-1>,
<-x^6+3*x^5-3*x^4-3*x^3+3*x^2+2*x+3,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-3*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-3*x^2+x-2,-1>,
<-3*x^6+2*x^5-3*x^4-3*x^3+3*x^2+x+3,-1>,
<-3*x^6-x^5-3*x^4+3*x^3+3*x^2-2*x+3,-1>,
<2*x^6+3*x^4-3*x^3-3*x^2+2*x-3,-1>,
<-2*x^6-3*x^4+3*x^3+3*x^2-2*x+3,-1>,
<3*x^6+3*x^4-3*x^3-3*x^2+2*x-3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-3*x^2-3,-1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-3*x^2-x-1,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3+3*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+3*x^2+2*x-1,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3-3*x^2-2*x+2,-1>,
<2*x^6-x^5+3*x^4-3*x^3+2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3-3*x^2-x+2,-1>,
<3*x^6-x^5-3*x^4-3*x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+3*x^2-2,-1>,
<3*x^6-3*x^4-3*x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+3*x^2-3,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x-3,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3+2*x^2-x+3,-1>,
<2*x^6+2*x^4+3*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^4-3*x^3-2*x^2-2*x-3,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+2*x^2-2*x+3,-1>,
<-x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x+3,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+2*x^2+2*x+3,-1>,
<2*x^6-3*x^5+x^4-3*x^3+2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3-x^2-2*x-1,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3-x^2-2*x+3,-1>,
<3*x^6+x^4+3*x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+x^2-1,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3-x^2+2,-1>,
<-2*x^6+x^4-3*x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3+x^2+x-1,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+x^2-x-2,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3-x^2+x+3,-1>,
<-2*x^6-2*x^5+x^4+3*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+x^2-2*x-3,-1>,
<-2*x^6-3*x^5-3*x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+3*x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3+x+2,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3-x-1,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3-x-2,-1>,
<3*x^6-x^5-3*x^3-2*x^2-2*x-3,-1>,
<-x^6-2*x^5+3*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3-x^2+2*x+3,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+x^2-x-2,-1>,
<-x^6-x^5-x^4-3*x^3+2*x^2-2*x+3,-1>,
<2*x^6-x^4+3*x^3+2*x^2+2*x+3,-1>,
<-x^6+x^4-3*x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3-x^2-2*x+3,-1>,
<2*x^6+2*x^5-x^4-3*x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3-x^2-2*x-1,-1>,
<-x^6-3*x^5-x^4+3*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+x^2+3*x+2,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3-x^2-3*x-2,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x-2,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x-1,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3-2*x^2+3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+2*x^2-2,-1>,
<2*x^6-2*x^4+3*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+2*x^2-1,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3-2*x^2+x+2,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+2*x^2+x-1,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x-2,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3-3*x^2-3*x-1,-1>,
<-x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+3*x^2-3,-1>,
<3*x^6-2*x^5+2*x^4-3*x^3-3*x^2+2,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3-3*x^2-x+3,-1>,
<2*x^6-x^5-3*x^4+3*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-3*x^3+3*x^2+x+2,-1>,
<3*x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x+2,-1>,
<-x^6+2*x^5-3*x^4-3*x^3+2*x^2-2*x+3,-1>,
<-x^6+3*x^5+3*x^4+2*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3+3*x^2-2*x+2,-1>,
<-3*x^6+3*x^4-2*x^3+2*x^2-2*x+3,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x+2,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3+2*x^2+x+2,-1>,
<-x^6+x^5+2*x^4+2*x^3+2*x^2+2*x+3,-1>,
<2*x^6-x^5-2*x^4-2*x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3+2*x^2+x-2,-1>,
<3*x^6-x^5-2*x^4-2*x^3-2*x^2-2*x-3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3+2*x^2-2,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3-2*x^2+3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3+2*x^2-3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4+2*x^3+2*x^2+2*x+3,-1>,
<-x^6+x^5+x^4+2*x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3+x^2+2,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3+x^2-1,-1>,
<-2*x^6+x^4+2*x^3+2*x^2+2*x+3,-1>,
<3*x^6+x^5-x^4-2*x^3-2*x^2-2*x-3,-1>,
<-3*x^6-x^5+x^4+2*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^3-2*x^2-2*x-3,-1>,
<2*x^6+3*x^5+2*x^3+2*x^2+2*x+3,-1>,
<-x^6-3*x^5-2*x^3-2*x^2-2*x-3,-1>,
<2*x^6-3*x^5-2*x^3-2*x^2-2*x-3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3-2*x-2,-1>,
<3*x^6-2*x^5-2*x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3-1,-1>,
<2*x^6-x^5+2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+x+2,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+x+3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x-2,-1>,
<3*x^6+2*x^5-2*x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x-3,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+x^2-3*x-2,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2-3*x-2,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4+2*x^3+2*x^2+2*x+3,-1>,
<2*x^6-2*x^5+x^4-2*x^3-2*x^2-2*x-3,-1>,
<-x^6-x^5+x^4-2*x^3-2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+x^2-x+3,-1>,
<-x^6-x^5-x^4+2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6+x^5-x^4-2*x^3+2*x^2-2*x+3,-1>,
<-2*x^6+2*x^5-x^4-2*x^3+2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+2*x^2-2*x-2,-1>,
<3*x^6+x^5-2*x^4+2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4+2*x^3+2*x^2+2*x+3,-1>,
<2*x^6-x^5+2*x^4-2*x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x^2+2,-1>,
<3*x^6+2*x^4-2*x^3-2*x^2-2*x-3,-1>,
<3*x^6+x^5-2*x^4-2*x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3-2*x^2+x-2,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x^2-2*x-1,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x-1,-1>,
<3*x^6+x^5-3*x^4+2*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3-3*x^2-x-3,-1>,
<3*x^6-3*x^4+2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+3*x^2-2,-1>,
<3*x^6+2*x^5+2*x^4+2*x^3-3*x^2+2,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+3*x^2-1,-1>,
<2*x^6+3*x^4-2*x^3-2*x^2-2*x-3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^3-3*x^2-2,-1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+3*x^2+x-1,-1>,
<2*x^6+3*x^5+3*x^4+x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3+3*x^2+3*x-1,-1>,
<3*x^6-2*x^5-3*x^4-x^3-2*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x^2+2*x+3,-1>,
<-3*x^6-x^5+3*x^4-x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-x^3+3*x^2-2,-1>,
<3*x^6-2*x^5+2*x^4-x^3+3*x^2+x-1,-1>,
<3*x^6+2*x^5+2*x^4+x^3+3*x^2-2*x+2,-1>,
<-x^6+3*x^5+2*x^4+x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-x^3-2*x^2-3*x+2,-1>,
<-x^6+2*x^5+2*x^4+x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-x^3+2*x^2-2*x-3,-1>,
<-2*x^6+x^5+2*x^4+x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-x^3-2*x^2-x+3,-1>,
<3*x^6-2*x^5+2*x^4-x^3+2*x^2-1,-1>,
<-3*x^6+2*x^4+x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3+2*x^2-2*x+3,-1>,
<2*x^6+3*x^5+2*x^4-x^3+2*x^2-2*x+3,-1>,
<2*x^6-2*x^5-x^4-x^3-2*x^2-2*x-3,-1>,
<-x^6-x^5+x^4-x^3+2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-x^3-x^2-x+3,-1>,
<3*x^6-x^4-x^3-2*x^2-2*x-3,-1>,
<-3*x^6+x^4+x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3+x^2-x-3,-1>,
<2*x^6+2*x^5+x^4-x^3+2*x^2-2*x+3,-1>,
<-2*x^6-3*x^5+x^4+x^3+2*x^2+2*x+3,-1>,
<-x^6-2*x^5-x^3+2*x^2-2*x+3,-1>,
<3*x^6+x^5+x^3+2*x^2+2*x+3,-1>,
<-x^6+x^5+x^3+2*x^2+2*x+3,-1>,
<2*x^6-x^5-x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+x^3+2,-1>,
<-3*x^6-2*x^5-2*x^4-x^3+2,-1>,
<3*x^6+2*x^5+2*x^4+x^3-2,-1>,
<3*x^6-x^3-2*x^2-2*x-3,-1>,
<2*x^6+x^5-x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-x-2,-1>,
<3*x^6-2*x^5+2*x^4-x^3+x-3,-1>,
<3*x^6+2*x^5-x^3+2*x^2-2*x+3,-1>,
<-x^6+3*x^5-x^3+2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-x^3+x^2-3*x+2,-1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2+2*x+2,-1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2-x+2,-1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2-x-1,-1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2-x-2,-1>,
<-3*x^6-2*x^5-2*x^4-x^3+x^2+x+3,-1>,
<-x^6+2*x^5-x^4-x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2-2*x-2,-1>,
<-3*x^6-2*x^5-2*x^4-x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4+x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-2*x^2+2*x+2,-1>,
<-x^6-2*x^5+2*x^4-x^3-2*x^2-2*x-3,-1>,
<2*x^6-x^5-2*x^4-x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4-x^3-2*x^2+3,-1>,
<-x^6+x^5-2*x^4-x^3+2*x^2-2*x+3,-1>,
<2*x^6+x^5+2*x^4-x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4-x^3-2*x^2-2*x-3,-1>,
<3*x^6-2*x^5+2*x^4-x^3-2*x^2+2*x-3,-1>,
<3*x^6-2*x^5+2*x^4-x^3-2*x^2+3*x-2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-x^3+3*x^2-2*x-2,-1>,
<3*x^6+x^5-3*x^4+x^3+2*x^2+2*x+3,-1>,
<-2*x^6-x^5+3*x^4-x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4-x^3-2*x^2-2*x-3,-1>,
<-x^6+3*x^4-x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2-2*x+3,-1>,
<2*x^6+2*x^5+3*x^4-x^3-2*x^2-2*x-3,-1>,
<-2*x^6+2*x^5-3*x^4-x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2-3*x+2,-1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2-3*x-1,-1>,
<-3*x^6+2*x^5-2*x^4+x^3+3*x^2-3*x+2,-1>,
<3*x^6-2*x^5+2*x^4-x^3-3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^2-x-2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^2+3*x+2,-1>,
<3*x^6+2*x^5+2*x^4+2*x^2+3*x-1,-1>,
<-2*x^6+3*x^5+2*x^4+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+2*x^2+2*x-3,-1>,
<-x^6+2*x^4+2*x^2+2*x+3,-1>,
<2*x^6-2*x^5+2*x^4+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^2+3*x-2,-1>,
<3*x^6+2*x^5+2*x^4+x^2+3*x-1,-1>,
<2*x^6-3*x^5-x^4-2*x^2-2*x-3,-1>,
<-2*x^6-3*x^5+x^4+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4+2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4-x^2-2*x+2,-1>,
<3*x^6+2*x^5+2*x^4+x^2+2*x-2,-1>,
<-3*x^6-2*x^5-2*x^4-x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4+x^2+x-2,-1>,
<-x^6-x^5+x^4+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+x^2+2*x-2,-1>,
<-x^6-3*x^5+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^2+2*x+3,-1>,
<2*x^6+x^5+2*x^2+2*x+3,-1>,
<-x^6+x^5+2*x^2+2*x+3,-1>,
<-2*x^6+x^5+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-2,-1>,
<-3*x^6+2*x^2-2*x+3,-1>,
<3*x^6+x^5+2*x^2-2*x+3,-1>,
<-3*x^6-x^5+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-2*x-1,-1>,
<-x^6-3*x^5+x^4-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4-x^2+x+3,-1>,
<3*x^6+2*x^5+2*x^4-x^2+x-1,-1>,
<-3*x^6-2*x^5-2*x^4+x^2-x+2,-1>,
<3*x^6-2*x^5+2*x^4-x^2-x-3,-1>,
<3*x^6-x^4+2*x^2-2*x+3,-1>,
<-x^6-x^4+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-x^2-2,-1>,
<-3*x^6-2*x^5-2*x^4+x^2+3,-1>,
<-2*x^6-x^5-x^4+2*x^2+2*x+3,-1>,
<-3*x^6+2*x^5-x^4+2*x^2-2*x+3,-1>,
<-2*x^6+3*x^5-x^4+2*x^2-2*x+3,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^2-2*x-3,-1>,
<-x^6-3*x^5+2*x^4-2*x^2-2*x-3,-1>,
<2*x^6-3*x^5+2*x^4-2*x^2-2*x-3,-1>,
<2*x^6+2*x^5-2*x^4+2*x^2+2*x+3,-1>,
<-x^6-2*x^4+2*x^2+2*x+3,-1>,
<2*x^6+2*x^4-2*x^2-2*x-3,-1>,
<-x^6-x^5-2*x^4+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-2*x^2-x-2,-1>,
<3*x^6-2*x^5+2*x^4-2*x^2+x-3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^2+2*x-3,-1>,
<3*x^6-2*x^5+2*x^4-2*x^2+3*x+2,-1>,
<-3*x^6+2*x^5-2*x^4+2*x^2-3*x+2,-1>,
<3*x^6-2*x^5+2*x^4-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^2-2*x-1,-1>,
<2*x^6+x^5-3*x^4+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4+2*x^2-2*x+3,-1>,
<-3*x^6-3*x^4+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^2-x+3,-1>,
<-2*x^6+x^5-3*x^4+2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5-2*x^4+3*x^2-x+3,-1>,
<3*x^6-2*x^5+2*x^4-3*x^2+x-3,-1>,
<3*x^6-2*x^5+2*x^4-3*x^2+2*x+2,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^2+2*x+2,-1>,
<3*x^6+2*x^5+2*x^4-3*x^2-2*x-2,-1>,
<2*x^6-3*x^5+3*x^4-2*x^2+2*x-3,-1>,
<-2*x^6-2*x^5+3*x^4+x^3+2*x^2-2*x+3,-1>,
<3*x^6+x^5+3*x^4-x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3+3*x^2-x-1,-1>,
<3*x^6+2*x^5+2*x^4-x^3+3*x^2+x-2,-1>,
<3*x^6+2*x^5+2*x^4-x^3+3*x^2+2,-1>,
<3*x^6+2*x^5+2*x^4-x^3+3*x^2-3,-1>,
<-x^6-3*x^5+3*x^4-x^3+2*x^2+2*x+3,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-x^3+2*x^2-2,-1>,
<3*x^6-2*x^5+2*x^4+x^3+2*x^2+x+2,-1>,
<3*x^6+2*x^5+2*x^4-x^3+2*x^2-x-3,-1>,
<-2*x^6+2*x^5+2*x^4+x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-x^3+x^2+3*x+2,-1>,
<3*x^6+2*x^5+2*x^4-x^3+x^2+3*x-1,-1>,
<-2*x^6+2*x^5+x^4-x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-x^3+x^2-1,-1>,
<3*x^6-2*x^5+2*x^4+x^3+x^2-3,-1>,
<3*x^6-x^5+x^4-x^3+2*x^2+2*x+3,-1>,
<-2*x^6+x^5+x^4+x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-x^3+x^2-2*x+2,-1>,
<3*x^6+2*x^5+2*x^4-x^3+x^2-2*x-3,-1>,
<-x^6+2*x^5-x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+x^3-2*x+2,-1>,
<3*x^6+2*x^5+2*x^4-x^3+2*x-2,-1>,
<-3*x^6-2*x^5-2*x^4+x^3-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3-x+2,-1>,
<-2*x^6+x^5-x^3+2*x^2+2*x+3,-1>,
<-3*x^6-x^5+x^3+2*x^2-2*x+3,-1>,
<3*x^6+x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3-2,-1>,
<-x^6-x^5-x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3+2*x-3,-1>,
<3*x^6-2*x^5+2*x^4+x^3+3*x-2,-1>,
<3*x^6+2*x^5+2*x^4-x^3-x^2+2*x+3,-1>,
<2*x^6-2*x^5-x^4+x^3+2*x^2-2*x+3,-1>,
<3*x^6-x^5-x^4+x^3+2*x^2-2*x+3,-1>,
<2*x^6+x^5-x^4-x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-x^3-x^2+x-2,-1>,
<-3*x^6-2*x^5-2*x^4+x^3+x^2+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3-x^2+x-3,-1>,
<3*x^6+2*x^5+2*x^4-x^3-x^2-2*x-1,-1>,
<3*x^6-2*x^5+2*x^4+x^3-x^2+2*x-2,-1>,
<3*x^6-2*x^5+x^4-x^3-2*x^2+2*x-3,-1>,
<2*x^6+3*x^5-x^4+x^3+2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5-2*x^4-x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5-x^4+x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3-2*x^2-3*x+2,-1>,
<-3*x^6-2*x^5-2*x^4+x^3+2*x^2-3*x-1,-1>,
<3*x^6-2*x^5+2*x^4+x^3-2*x^2-2*x+3,-1>,
<-2*x^6-2*x^5-2*x^4+x^3+2*x^2-2*x+3,-1>,
<-x^6-x^5-2*x^4+x^3+2*x^2-2*x+3,-1>,
<2*x^6-x^5+2*x^4+x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4-x^3-2*x^2+2,-1>,
<2*x^6+2*x^4+x^3-2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-2*x^4+x^3+2*x^2+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3-2*x^2-3,-1>,
<3*x^6+2*x^5+2*x^4-x^3-2*x^2-x-2,-1>,
<-3*x^6-2*x^5-2*x^4+x^3+2*x^2+x+3,-1>,
<-3*x^6-x^5-2*x^4-x^3+2*x^2+2*x+3,-1>,
<-x^6-3*x^5-2*x^4-x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+x^3+3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-3*x^4+x^3+2*x^2-2*x+3,-1>,
<-x^6-2*x^5-3*x^4+x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3-3*x^2-x-3,-1>,
<-x^6-3*x^4-x^3+2*x^2+2*x+3,-1>,
<-3*x^6+2*x^5-2*x^4-x^3+3*x^2+3,-1>,
<3*x^6-2*x^5+2*x^4+x^3-3*x^2-3,-1>,
<2*x^6-x^5-3*x^4-x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-x^3-3*x^2-x-1,-1>,
<2*x^6+x^5+3*x^4+x^3-2*x^2-2*x-3,-1>,
<3*x^6+2*x^5+2*x^4-x^3-3*x^2-x-2,-1>,
<3*x^6-x^5+3*x^4-x^3-2*x^2+2*x-3,-1>,
<-2*x^6-2*x^5-3*x^4-x^3+2*x^2+2*x+3,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x+3,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x-1,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3+2*x^2+x+3,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3+2*x^2+x-2,-1>,
<2*x^6+2*x^4-2*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3+2*x^2-3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3+2*x^2+x-2,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x-1,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3+x^2+3,-1>,
<-2*x^6+x^4-2*x^3+2*x^2+2*x+3,-1>,
<-2*x^6+3*x^5+x^4+2*x^3+2*x^2-2*x+3,-1>,
<-2*x^6+3*x^5-2*x^3+2*x^2+2*x+3,-1>,
<2*x^6-2*x^5+2*x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3+2*x-2,-1>,
<3*x^6-2*x^5+2*x^3-2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-1,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3-x-2,-1>,
<-3*x^6+x^5+2*x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3-2*x+2,-1>,
<-3*x^6+2*x^5-2*x^4-2*x^3-3*x+2,-1>,
<2*x^6-3*x^5-x^4+2*x^3+2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+x^2-3*x+2,-1>,
<3*x^6-2*x^5-x^4+2*x^3+2*x^2-2*x+3,-1>,
<2*x^6+2*x^5-x^4-2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+x^2-2*x+2,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-x^2-2*x-2,-1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-x^2-x-1,-1>,
<-2*x^6+x^5-x^4-2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-x^4-2*x^3+2*x^2+2*x+3,-1>,
<-x^6-x^5-x^4-2*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-2*x^3+2*x^2+2*x+3,-1>,
<-x^6+2*x^5-x^4+2*x^3+2*x^2-2*x+3,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+2*x^2+2*x+3,-1>,
<-3*x^6+2*x^5-2*x^4-2*x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3-x^2-3*x+2,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x-1,-1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+2*x^2-2*x+2,-1>,
<-x^6+x^5-2*x^4-2*x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4+2*x^3-2*x^2-2*x-3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-2*x^2-3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-2*x^2+x+2,-1>,
<-3*x^6+2*x^5-2*x^4-2*x^3+2*x^2-x+2,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-2*x^2+x-2,-1>,
<-3*x^6+2*x^5-2*x^4-2*x^3+2*x^2-x+3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-2*x^2+2*x+3,-1>,
<-x^6+2*x^5-2*x^4+2*x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3-3*x^2+3*x+2,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x-1,-1>,
<3*x^6+2*x^5+2*x^4-2*x^3-3*x^2+x+3,-1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+3*x^2-x+2,-1>,
<2*x^6-3*x^4-2*x^3+2*x^2+2*x+3,-1>,
<-x^6-3*x^4+2*x^3+2*x^2-2*x+3,-1>,
<2*x^6+3*x^4+2*x^3-2*x^2-2*x-3,-1>,
<-2*x^6-3*x^4+2*x^3+2*x^2-2*x+3,-1>,
<3*x^6+3*x^4+2*x^3-2*x^2-2*x-3,-1>,
<3*x^6-2*x^5+2*x^4+2*x^3-3*x^2+x+3,-1>,
<-x^6+x^5-3*x^4+2*x^3+2*x^2-2*x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3-2*x^2-2*x-3,-1>,
<-x^6-3*x^5-3*x^4-2*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2+3*x-2,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2-x-1,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+3*x^2+x-2,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x-2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+2*x^2-x+2,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+2*x^2-x-3,-1>,
<-2*x^6+2*x^4+3*x^3+2*x^2-2*x+3,-1>,
<-x^6+x^5+2*x^4+3*x^3+2*x^2-2*x+3,-1>,
<-x^6-2*x^5+2*x^4-3*x^3+2*x^2+2*x+3,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+2*x^2+2*x+3,-1>,
<2*x^6-2*x^5+x^4+3*x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3+x^2+2*x-1,-1>,
<3*x^6-x^5+x^4+3*x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+x^2-x-2,-1>,
<2*x^6+x^4-3*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+x^2-1,-1>,
<-x^6-3*x^5+x^4-3*x^3+2*x^2+2*x+3,-1>,
<2*x^6-3*x^5+3*x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+3*x^3+2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5-3*x^3+2*x^2+2*x+3,-1>,
<-x^6+x^5-3*x^3+2*x^2+2*x+3,-1>,
<-2*x^6-3*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+x-3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3+2*x+2,-1>,
<-x^6+2*x^5+3*x^3+2*x^2-2*x+3,-1>,
<2*x^6-2*x^5-3*x^3-2*x^2+2*x-3,-1>,
<-2*x^6+2*x^5+3*x^3+2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3-x^2+3*x+2,-1>,
<-x^6+3*x^5-x^4-3*x^3+2*x^2+2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-x^2-3*x-2,-1>,
<-x^6-2*x^5-x^4+3*x^3+2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4-3*x^3+2*x^2+2*x+3,-1>,
<-3*x^6-x^5-x^4+3*x^3+2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-x^2-3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-x^2+2*x+3,-1>,
<2*x^6-2*x^5-x^4-3*x^3+2*x^2+2*x+3,-1>,
<-3*x^6+2*x^5-2*x^4-3*x^3+x^2-2*x+2,-1>,
<-x^6-3*x^5-2*x^4+3*x^3+2*x^2-2*x+3,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^4+3*x^3+2*x^2-x+3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-2*x^2-x-3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-2*x^2+2,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-2*x^2-2,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3-2*x^2-3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3-2*x^2-x-1,-1>,
<2*x^6-x^5+2*x^4-3*x^3-2*x^2+2*x-3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3-2*x^2-2*x-2,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x+2,-1>,
<-3*x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x-3,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x-2,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-x-1,-1>,
<-3*x^6+2*x^5-2*x^4-3*x^3+3*x^2+x+2,-1>,
<3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-x-2,-1>,
<3*x^6+x^5+3*x^4-3*x^3-2*x^2+2*x-3,-1>,
<3*x^6-3*x^4+3*x^3+2*x^2-2*x+3,-1>,
<2*x^6+3*x^4-3*x^3-2*x^2+2*x-3,-1>,
<3*x^6+2*x^5+2*x^4-3*x^3-3*x^2-2,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+2*x^2+2*x+3,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+3*x^3+3*x^2+3*x+2,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-3*x^2-3*x-1,-1>,
<3*x^6+2*x^5+x^4+3*x^3+3*x^2+x+3,-1>,
<2*x^6-x^5-3*x^4-3*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+3*x^3+3*x^2+2,-1>,
<3*x^6+2*x^5+x^4+3*x^3+3*x^2-x-2,-1>,
<3*x^6+2*x^5+x^4+3*x^3+3*x^2-x-3,-1>,
<3*x^6-2*x^5+x^4-3*x^3+3*x^2+2*x-1,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-2*x^2-3*x-2,-1>,
<3*x^6-2*x^5+x^4-3*x^3+2*x^2-3*x+2,-1>,
<-x^6-3*x^5-2*x^4-3*x^3-x^2-2*x-3,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+3*x^3+2*x^2-1,-1>,
<-x^6+x^5+2*x^4-3*x^3+x^2-2*x+3,-1>,
<3*x^6+x^5-2*x^4-3*x^3-x^2-2*x-3,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-x^2-2*x-3,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+3*x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-x^2-2*x-2,-1>,
<2*x^6+2*x^5+x^4+3*x^3+x^2+2*x+3,-1>,
<-x^6-2*x^5-x^4-3*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-x^2-2*x+2,-1>,
<2*x^6+x^5+x^4+3*x^3+x^2+2*x+3,-1>,
<3*x^6-x^5-x^4-3*x^3-x^2-2*x-3,-1>,
<-x^6+x^4-3*x^3+x^2-2*x+3,-1>,
<2*x^6+x^5-x^4-3*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+3*x^3+x^2-2*x+2,-1>,
<-x^6-2*x^5+x^4+3*x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3-x^2-2*x-3,-1>,
<-2*x^6-2*x^5-3*x^3+x^2-2*x+3,-1>,
<3*x^6+x^5+3*x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-x-2,-1>,
<-x^6-x^5-3*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3-x+2,-1>,
<-x^6-3*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3+3,-1>,
<3*x^6-2*x^5+x^4-3*x^3+2*x+2,-1>,
<2*x^6+3*x^5-3*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+3*x^3-3*x-2,-1>,
<-3*x^6-2*x^5-x^4-3*x^3+x^2-3*x-1,-1>,
<-2*x^6-x^5+x^4-3*x^3-x^2-2*x-3,-1>,
<3*x^6-x^4+3*x^3+x^2+2*x+3,-1>,
<2*x^6-x^4+3*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+3*x^3-x^2-x+2,-1>,
<-x^6+x^5+x^4-3*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3+x^2+x+3,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4-3*x^3-2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5-x^4-3*x^3+2*x^2-2*x-1,-1>,
<-3*x^6-2*x^5-x^4-3*x^3+2*x^2-2,-1>,
<2*x^6-2*x^4-3*x^3+x^2-2*x+3,-1>,
<-2*x^6+x^5-2*x^4-3*x^3+x^2-2*x+3,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3+3*x^2-3*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-x^2-2*x-3,-1>,
<-3*x^6+3*x^4-3*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4-3*x^3-3*x^2+3,-1>,
<3*x^6-x^5-3*x^4+3*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+3*x^3-3*x^2-2*x+3,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-3*x^3+3*x^2+2*x-1,-1>,
<3*x^6+2*x^5+x^4+3*x^3-3*x^2-3*x+2,-1>,
<3*x^6-2*x^5+x^4-3*x^3-3*x^2+3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-2*x^3+x^2-2*x+3,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+2*x^3+3*x^2+x-1,-1>,
<-3*x^6-2*x^5-x^4-2*x^3-3*x^2-x+3,-1>,
<3*x^6-2*x^5+x^4-2*x^3+3*x^2-x-3,-1>,
<-2*x^6+3*x^4+2*x^3+x^2+2*x+3,-1>,
<3*x^6-3*x^4-2*x^3-x^2-2*x-3,-1>,
<-x^6+x^5+3*x^4-2*x^3+x^2-2*x+3,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3+2*x^2+x+3,-1>,
<-x^6+x^5+2*x^4+2*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3+2*x^2+2,-1>,
<3*x^6-2*x^5+x^4-2*x^3+2*x^2-1,-1>,
<2*x^6-2*x^4-2*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^4-2*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+2*x^3+2*x^2-x-2,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+x^2+2*x+3,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4-2*x^3-x^2-2*x-1,-1>,
<3*x^6+x^4+2*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3+x^2-1,-1>,
<2*x^6-x^5+x^4+2*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3+x^2-2*x-2,-1>,
<-3*x^6+2*x^5+x^4-2*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4-2*x^3-3*x-2,-1>,
<3*x^6+2*x^5+x^4+2*x^3+2*x+2,-1>,
<-x^6-x^5-2*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+x+2,-1>,
<-3*x^6+x^5-2*x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3-2*x+2,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+2*x+2,-1>,
<3*x^6+2*x^5+x^4+2*x^3-2*x-2,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+2*x+3,-1>,
<3*x^6-2*x^5+x^4-2*x^3+3*x-1,-1>,
<3*x^6+2*x^5+x^4+2*x^3-3*x-2,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+2*x^3+x^2+2*x+3,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-x^2-2*x-3,-1>,
<2*x^6+x^5-x^4+2*x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+x^2-x+2,-1>,
<3*x^6-2*x^5+x^4-2*x^3-x^2+2,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+x^2-1,-1>,
<3*x^6-2*x^5+x^4-2*x^3-x^2-3,-1>,
<-2*x^6+x^5-x^4-2*x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3-x^2-2*x+3,-1>,
<-x^6+2*x^5-x^4-2*x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-x^2-2*x-3,-1>,
<3*x^6+x^5-2*x^4+2*x^3+x^2+2*x+3,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4-2*x^3-2*x^2-x+2,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^4-2*x^3+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+2*x^2-2,-1>,
<2*x^6-2*x^4+2*x^3+x^2+2*x+3,-1>,
<-x^6+2*x^4-2*x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+2*x^2+2,-1>,
<-2*x^6-2*x^4-2*x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^3-2*x^2-x+2,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+3*x^2-3*x-2,-1>,
<3*x^6-2*x^5+x^4-2*x^3-3*x^2-2*x+2,-1>,
<3*x^6-x^5-3*x^4-2*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4-2*x^3-3*x^2-x-2,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+3*x^2+x-2,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+3*x^2+x-1,-1>,
<-3*x^6-2*x^5-x^4-2*x^3+3*x^2+2*x-1,-1>,
<3*x^6+2*x^5+x^4+x^3+3*x^2+3*x-1,-1>,
<-3*x^6-2*x^5-x^4-x^3-3*x^2-3*x+2,-1>,
<3*x^6+2*x^5+x^4+x^3+3*x^2+2*x+2,-1>,
<3*x^6+2*x^5+x^4+x^3+3*x^2+2*x-2,-1>,
<-2*x^6+x^5+3*x^4+x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4-x^3+3*x^2-1,-1>,
<3*x^6+2*x^5+x^4+x^3+3*x^2-3,-1>,
<3*x^6+2*x^5+x^4+x^3+3*x^2-2*x-2,-1>,
<2*x^6+3*x^5+3*x^4-x^3+x^2-2*x+3,-1>,
<-x^6+2*x^5+2*x^4+x^3+x^2+2*x+3,-1>,
<-x^6-x^5+2*x^4-x^3+x^2-2*x+3,-1>,
<3*x^6-x^5-2*x^4-x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+x^3+2*x^2-2,-1>,
<-3*x^6+2*x^4+x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4-x^3+2*x^2+2*x-3,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+x^2+2*x+3,-1>,
<-x^6-3*x^5-x^4-x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+x^3+x^2+x-1,-1>,
<-3*x^6-2*x^5-x^4-x^3-x^2-x+2,-1>,
<3*x^6+2*x^5+x^4+x^3+x^2-1,-1>,
<-3*x^6-2*x^5-x^4-x^3-x^2+2,-1>,
<3*x^6+2*x^5+x^4+x^3+x^2-2,-1>,
<-3*x^6-2*x^5-x^4-x^3-x^2+3,-1>,
<3*x^6+2*x^5+x^4+x^3+x^2-x-2,-1>,
<-3*x^6-2*x^5-x^4-x^3-x^2+x+3,-1>,
<3*x^6+2*x^5+x^4-x^3+x^2-2*x+3,-1>,
<-x^6-3*x^5+x^4+x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-x^3-3*x-2,-1>,
<-x^6-3*x^5-x^3+x^2-2*x+3,-1>,
<-x^6-2*x^5-x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-x^3-2*x+3,-1>,
<-x^6+x^3+x^2+2*x+3,-1>,
<3*x^6+x^5-x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4-x^3+x-2,-1>,
<-3*x^6-2*x^5-x^4-x^3+2*x+3,-1>,
<-3*x^6-2*x^5+x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-x^3+x^2-2*x-1,-1>,
<3*x^6+2*x^5+x^4+x^3-x^2+x+2,-1>,
<-x^6-x^5+x^4-x^3-x^2-2*x-3,-1>,
<-2*x^6-x^4-x^3+x^2-2*x+3,-1>,
<-x^6+x^5-x^4-x^3+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4-x^3+x^2+x+2,-1>,
<3*x^6+2*x^5+x^4+x^3-x^2-2*x+2,-1>,
<3*x^6-2*x^5+x^4-x^3-x^2+3*x-2,-1>,
<3*x^6+2*x^5-2*x^4+x^3+x^2+2*x+3,-1>,
<3*x^6+x^5-2*x^4+x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+x^3-2*x^2+x+2,-1>,
<-3*x^6-2*x^5-x^4-x^3+2*x^2-x-1,-1>,
<2*x^6-2*x^4+x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-x^3+2*x^2+3,-1>,
<3*x^6-2*x^5+x^4-x^3-2*x^2+x-3,-1>,
<3*x^6+2*x^5+x^4+x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4-x^3-2*x^2+2*x-2,-1>,
<2*x^6+3*x^5-2*x^4-x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+x^3-2*x^2-3*x-1,-1>,
<3*x^6-2*x^5+x^4-x^3-2*x^2+3*x-2,-1>,
<-x^6-3*x^5+3*x^4-x^3-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-x^3+3*x^2-x-3,-1>,
<3*x^6+2*x^5+x^4+x^3-3*x^2+x+3,-1>,
<-3*x^6-2*x^5-x^4-x^3+3*x^2-x-2,-1>,
<-3*x^6-2*x^5-x^4-x^3+3*x^2-1,-1>,
<2*x^6+3*x^4-x^3-x^2-2*x-3,-1>,
<2*x^6-x^5-3*x^4+x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4-x^3+3*x^2+x-1,-1>,
<3*x^6+x^5+3*x^4-x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4-x^3-3*x^2+x-3,-1>,
<3*x^6-2*x^5+x^4-x^3-3*x^2+2*x+2,-1>,
<-x^6+2*x^5-3*x^4-x^3+x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4+x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-3*x^4-x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+x^3-3*x^2-3*x-1,-1>,
<2*x^6-3*x^5+3*x^4+x^3-x^2+2*x-3,-1>,
<-x^6+3*x^5+3*x^4+x^2+2*x+3,-1>,
<2*x^6-3*x^5-3*x^4-x^2-2*x-3,-1>,
<-2*x^6+3*x^5+3*x^4+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+3*x^2+2*x-2,-1>,
<-x^6-x^5+3*x^4+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+3*x^2-1,-1>,
<2*x^6-2*x^5+3*x^4+x^2+2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4+2*x^2+2*x+2,-1>,
<3*x^6-2*x^5+x^4+2*x^2-2*x-1,-1>,
<-3*x^6-2*x^5-x^4-2*x^2-2*x+2,-1>,
<3*x^6-2*x^5-2*x^4-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4-2*x^2-x+3,-1>,
<3*x^6+2*x^5+x^4+2*x^2+x-3,-1>,
<3*x^6+2*x^5+x^4+2*x^2-3,-1>,
<-x^6-x^5+2*x^4+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+2*x^2+x-3,-1>,
<3*x^6+2*x^5+x^4+2*x^2-2*x-2,-1>,
<3*x^6-2*x^5+x^4+2*x^2+3*x-1,-1>,
<3*x^6-2*x^5+x^4+x^2-3*x-1,-1>,
<3*x^6+2*x^5+x^4+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+x^2+x+2,-1>,
<-x^6+x^5+x^4+x^2+2*x+3,-1>,
<-2*x^6+x^5+x^4+x^2+2*x+3,-1>,
<2*x^6+x^4+x^2-2*x+3,-1>,
<-2*x^6+x^4+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+x^2-3,-1>,
<3*x^6-2*x^5+x^4+x^2+x+3,-1>,
<3*x^6-2*x^5+x^4+x^2+x-2,-1>,
<-3*x^6-x^5+x^4+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4+x^2-2*x-1,-1>,
<3*x^6+2*x^5+x^4+x^2-3*x-2,-1>,
<3*x^6+2*x^5+x^4+3*x+2,-1>,
<2*x^6-x^5+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4+x-1,-1>,
<3*x^6+2*x^5+x^4+2,-1>,
<2*x^6-x^2-2*x-3,-1>,
<-2*x^6+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4+3,-1>,
<3*x^6-2*x^5+x^4+x-1,-1>,
<3*x^6+x^5-x^2-2*x-3,-1>,
<-3*x^6-x^5+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4-2*x-3,-1>,
<-2*x^6+3*x^5+x^2-2*x+3,-1>,
<-2*x^6-3*x^5+x^4-x^2-2*x-3,-1>,
<2*x^6+3*x^5-x^4+x^2+2*x+3,-1>,
<2*x^6-2*x^5-x^4+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4+x^2-2*x+3,-1>,
<3*x^6-x^4+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4-x^2-1,-1>,
<2*x^6-x^5-x^4+x^2+2*x+3,-1>,
<-x^6-x^5-x^4+x^2+2*x+3,-1>,
<-2*x^6-x^5-x^4+x^2+2*x+3,-1>,
<-2*x^6-2*x^5-x^4+x^2+2*x+3,-1>,
<-3*x^6+2*x^5-x^4+x^2-2*x+3,-1>,
<2*x^6-3*x^5+x^4-x^2+2*x-3,-1>,
<-2*x^6+3*x^5-x^4+x^2-2*x+3,-1>,
<-2*x^6-3*x^5+2*x^4-x^2-2*x-3,-1>,
<2*x^6-3*x^5-2*x^4+x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4+x^2-2*x+3,-1>,
<2*x^6+x^5-2*x^4+x^2+2*x+3,-1>,
<-x^6-x^5+2*x^4-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4-2*x^2-x-1,-1>,
<-3*x^6-2*x^5-x^4+2*x^2-x+3,-1>,
<3*x^6+2*x^5+x^4-2*x^2-x+3,-1>,
<-3*x^6+2*x^5-x^4+2*x^2-x+3,-1>,
<3*x^6+2*x^5+x^4-2*x^2-2*x+2,-1>,
<-x^6+2*x^5-2*x^4+x^2-2*x+3,-1>,
<2*x^6-2*x^5+2*x^4-x^2+2*x-3,-1>,
<-2*x^6-2*x^5-2*x^4+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4-3*x^2-3*x-2,-1>,
<-3*x^6-2*x^5+3*x^4-x^2-2*x-3,-1>,
<-3*x^6-2*x^5-x^4+3*x^2-2*x-2,-1>,
<3*x^6-2*x^5+x^4-3*x^2-2*x-1,-1>,
<3*x^6+x^5-3*x^4+x^2+2*x+3,-1>,
<2*x^6-x^5+3*x^4-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4-3*x^2-x-3,-1>,
<-2*x^6-3*x^4+x^2-2*x+3,-1>,
<3*x^6+3*x^4-x^2-2*x-3,-1>,
<-3*x^6-3*x^4+x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4+3*x^2-x+2,-1>,
<3*x^6-x^5+3*x^4-x^2+2*x-3,-1>,
<-x^6+2*x^5-3*x^4+x^2-2*x+3,-1>,
<-x^6-3*x^5-3*x^4+x^2+2*x+3,-1>,
<2*x^6+3*x^5+3*x^4-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4-3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+x^3+3*x^2-2*x-1,-1>,
<3*x^6+2*x^5+x^4-x^3+3*x^2+3,-1>,
<-2*x^6+3*x^4-x^3+x^2+2*x+3,-1>,
<2*x^6+x^5+3*x^4+x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^5+2*x^4-x^3+x^2+2*x+3,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+x^2+2*x+3,-1>,
<2*x^6+2*x^4+x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4-x^3+2*x^2-1,-1>,
<3*x^6+2*x^5+x^4-x^3+2*x^2-x+3,-1>,
<-2*x^6-x^5+2*x^4-x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4-x^3+2*x^2-2*x+2,-1>,
<3*x^6+2*x^5+x^4-x^3+2*x^2-2*x-3,-1>,
<-x^6+3*x^5+x^4-x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4+x^3-x^2-3*x+2,-1>,
<-x^6+2*x^5+x^4-x^3+x^2+2*x+3,-1>,
<2*x^6-x^5+x^4+x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+x^3+x^2-x-3,-1>,
<-2*x^6+x^4+x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+x^3+x^2+x-1,-1>,
<-2*x^6-2*x^5+x^4-x^3+x^2+2*x+3,-1>,
<-3*x^6+2*x^5+x^4+x^3+x^2-2*x+3,-1>,
<-x^6+2*x^5-x^3+x^2+2*x+3,-1>,
<3*x^6-x^5+x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4-x^3+x+2,-1>,
<2*x^6-x^5+x^3-x^2-2*x-3,-1>,
<-2*x^6+x^5-x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4+x^3-x+3,-1>,
<-x^6+x^3+x^2-2*x+3,-1>,
<-3*x^6-x^5-x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+x^3+2*x-2,-1>,
<-3*x^6+2*x^5-x^4-x^3-2*x+3,-1>,
<-3*x^6+2*x^5+x^3+x^2-2*x+3,-1>,
<2*x^6+3*x^5+x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+x^3-x^2-3*x+2,-1>,
<-3*x^6-2*x^5-x^4+x^3+x^2-3*x-1,-1>,
<3*x^6-2*x^5+x^4+x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+x^3-x^2-2*x-2,-1>,
<-x^6-x^5-x^4+x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4-x^3-x^2+2,-1>,
<3*x^6+2*x^5+x^4-x^3-x^2-1,-1>,
<3*x^6+2*x^5+x^4-x^3-x^2-2,-1>,
<3*x^6-2*x^5+x^4+x^3-x^2-3,-1>,
<-2*x^6+x^5-x^4+x^3+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4+x^3+x^2+x+3,-1>,
<3*x^6+2*x^5+x^4-x^3-x^2-x-3,-1>,
<3*x^6-2*x^5+x^4+x^3-x^2+2*x+2,-1>,
<3*x^6-2*x^5+x^4+x^3-x^2+2*x-2,-1>,
<-x^6-3*x^5-x^4-x^3+x^2+2*x+3,-1>,
<-3*x^6+2*x^5-x^4-x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3-x^2-2*x-3,-1>,
<-x^6-3*x^5+2*x^4+x^3-x^2-2*x-3,-1>,
<2*x^6-3*x^5+2*x^4+x^3-x^2-2*x-3,-1>,
<-x^6-2*x^5-2*x^4+x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^4-x^3+x^2+2*x+3,-1>,
<-2*x^6-2*x^4+x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^4-x^3-x^2+2*x-3,-1>,
<3*x^6-2*x^5+x^4+x^3-2*x^2-3,-1>,
<3*x^6+2*x^5+x^4-x^3-2*x^2-x+2,-1>,
<3*x^6+2*x^5+x^4-x^3-2*x^2-x-1,-1>,
<-3*x^6-2*x^5-x^4+x^3+2*x^2+x+2,-1>,
<3*x^6+x^5+2*x^4+x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4+x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4-x^3-2*x^2-2*x-2,-1>,
<-x^6-3*x^5-3*x^4+x^3+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4+x^3+3*x^2-2*x+2,-1>,
<3*x^6-2*x^5+x^4+x^3-3*x^2-x-2,-1>,
<3*x^6+x^5+3*x^4-x^3-x^2+2*x-3,-1>,
<3*x^6-2*x^5+x^4+x^3-3*x^2-x-3,-1>,
<2*x^6+3*x^4-x^3-x^2+2*x-3,-1>,
<-2*x^6-3*x^4+x^3+x^2-2*x+3,-1>,
<3*x^6-x^5-3*x^4-x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4-x^3-3*x^2-x-1,-1>,
<-3*x^6-2*x^5-x^4+x^3+3*x^2+x+2,-1>,
<2*x^6-2*x^5-3*x^4-x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4-x^3-3*x^2-2*x-1,-1>,
<3*x^6-2*x^5+x^4+x^3-3*x^2+3*x+2,-1>,
<3*x^6-2*x^5+x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+x^2+2*x+3,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+2*x^3+3*x^2+2,-1>,
<-2*x^6+x^5+3*x^4+2*x^3+x^2-2*x+3,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+x^2-2*x+3,-1>,
<-x^6-3*x^5+3*x^4-2*x^3+x^2+2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+x^2+2*x+3,-1>,
<-x^6+x^5+2*x^4-2*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^4+2*x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4-2*x^3+2*x^2-2,-1>,
<2*x^6-x^5+2*x^4-2*x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+2*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5+x^4-2*x^3+x^2+3*x-2,-1>,
<3*x^6+2*x^5+x^4-2*x^3+x^2+2*x-2,-1>,
<3*x^6+2*x^5+x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6-x^5+x^4+2*x^3+x^2-2*x+3,-1>,
<-3*x^6+x^5+x^4-2*x^3+x^2+2*x+3,-1>,
<-x^6+x^4-2*x^3+x^2+2*x+3,-1>,
<-2*x^6-x^5+x^4-2*x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+2*x^3+x^2+x-3,-1>,
<3*x^6-2*x^5+x^4+2*x^3+x^2+2*x-2,-1>,
<3*x^6-2*x^5+x^4+2*x^3+x^2+2*x-3,-1>,
<-x^6+3*x^5+x^4+2*x^3+x^2-2*x+3,-1>,
<-2*x^6+3*x^5+x^4+2*x^3+x^2-2*x+3,-1>,
<2*x^6-3*x^5+2*x^3+x^2-2*x+3,-1>,
<2*x^6-3*x^5+2*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4+2*x^3-2*x+3,-1>,
<3*x^6+2*x^5+x^4-2*x^3+2*x-1,-1>,
<3*x^6-2*x^5+x^4+2*x^3-x-1,-1>,
<-3*x^6-2*x^3+x^2+2*x+3,-1>,
<3*x^6+2*x^5+x^4-2*x^3-x-1,-1>,
<3*x^6-2*x^5+x^4+2*x^3+x-2,-1>,
<3*x^6+2*x^5+x^4-2*x^3-2*x+3,-1>,
<-2*x^6-2*x^5-2*x^3+x^2+2*x+3,-1>,
<-3*x^6+2*x^5-x^4-2*x^3-2*x+3,-1>,
<2*x^6-3*x^5-2*x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+2*x^3+3*x-1,-1>,
<2*x^6-3*x^5-2*x^3-x^2+2*x-3,-1>,
<-x^6-2*x^5-x^4+2*x^3+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4+2*x^3+x^2-2*x+2,-1>,
<-2*x^6-x^4-2*x^3+x^2+2*x+3,-1>,
<3*x^6+x^4+2*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4-2*x^3-x^2-3,-1>,
<-3*x^6+2*x^5-x^4-2*x^3+x^2-x+2,-1>,
<-3*x^6+2*x^5-x^4-2*x^3+x^2-x+3,-1>,
<-3*x^6-x^5-x^4-2*x^3+x^2+2*x+3,-1>,
<-x^6-2*x^5-x^4-2*x^3+x^2+2*x+3,-1>,
<2*x^6-2*x^5+x^4-2*x^3-x^2+2*x-3,-1>,
<3*x^6-2*x^5+x^4+2*x^3-2*x^2-3*x-1,-1>,
<-x^6+x^5-2*x^4-2*x^3+x^2+2*x+3,-1>,
<2*x^6-x^5+2*x^4+2*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4+2*x^3-2*x^2+2,-1>,
<3*x^6+2*x^5+x^4-2*x^3-2*x^2-1,-1>,
<2*x^6+2*x^4+2*x^3-x^2-2*x-3,-1>,
<3*x^6+2*x^5+x^4-2*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4+2*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4+2*x^3-2*x^2+x+3,-1>,
<-3*x^6+2*x^5-x^4-2*x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+x^2+2*x+3,-1>,
<-x^6-3*x^5-2*x^4-2*x^3+x^2+2*x+3,-1>,
<-3*x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-2,-1>,
<-3*x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-x^2-2*x-3,-1>,
<2*x^6-x^5-3*x^4+2*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+2*x^3-3*x^2-x-1,-1>,
<-3*x^6+2*x^5-x^4-2*x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5-3*x^4+2*x^3+x^2-2*x+3,-1>,
<3*x^6-3*x^4+2*x^3+x^2-2*x+3,-1>,
<-x^6-3*x^4+2*x^3+x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4-2*x^3+3*x^2+2,-1>,
<3*x^6+2*x^5+x^4-2*x^3-3*x^2-x+2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+x^2+2*x+3,-1>,
<-3*x^6+2*x^5-x^4-2*x^3+3*x^2-2*x-1,-1>,
<-3*x^6+2*x^5-x^4-2*x^3+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5-3*x^4+2*x^3+x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4-2*x^3+3*x^2-3*x-1,-1>,
<3*x^6+2*x^5+x^4-3*x^3+3*x^2+3*x-1,-1>,
<3*x^6+2*x^5+x^4-3*x^3+3*x^2+x+2,-1>,
<3*x^6-2*x^5+x^4+3*x^3+3*x^2-x-3,-1>,
<3*x^6-2*x^5+x^4+3*x^3+3*x^2+3,-1>,
<3*x^6+2*x^5+x^4-3*x^3+3*x^2-2*x-1,-1>,
<3*x^6-2*x^5+x^4+3*x^3+3*x^2+3*x-2,-1>,
<3*x^6-2*x^5+x^4+3*x^3+2*x^2-2*x+2,-1>,
<3*x^6-2*x^5+x^4+3*x^3+2*x^2-2*x-3,-1>,
<3*x^6+x^5+2*x^4-3*x^3+x^2+2*x+3,-1>,
<-2*x^6-x^5+2*x^4+3*x^3+x^2-2*x+3,-1>,
<2*x^6+2*x^4-3*x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3+2*x^2-1,-1>,
<-3*x^6+2*x^4-3*x^3+x^2+2*x+3,-1>,
<-3*x^6+x^5+2*x^4+3*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-x^2+2*x-3,-1>,
<-x^6-3*x^5+2*x^4-3*x^3+x^2+2*x+3,-1>,
<-3*x^6+2*x^5-x^4-3*x^3-2*x^2-3*x+2,-1>,
<3*x^6-2*x^5+x^4+3*x^3+x^2-3*x+2,-1>,
<3*x^6+2*x^5+x^4-3*x^3+x^2+3*x-2,-1>,
<3*x^6-2*x^5+x^4+3*x^3+x^2-2*x+3,-1>,
<-x^6-x^5+x^4+3*x^3+x^2-2*x+3,-1>,
<3*x^6+x^4-3*x^3+x^2+2*x+3,-1>,
<-3*x^6+x^4+3*x^3+x^2-2*x+3,-1>,
<3*x^6+2*x^5+x^4-3*x^3+x^2-x+2,-1>,
<-2*x^6+x^5+x^4+3*x^3+x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3+x^2+2*x+2,-1>,
<3*x^6-2*x^5+x^4+3*x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4-3*x^3-x^2+2*x-3,-1>,
<-3*x^6+2*x^5-x^4-3*x^3-x^2-2*x+3,-1>,
<2*x^6-3*x^5-x^4-3*x^3-x^2+2*x-3,-1>,
<2*x^6+3*x^5-3*x^3+x^2+2*x+3,-1>,
<2*x^6-3*x^5+3*x^3-x^2-2*x-3,-1>,
<-2*x^6-3*x^5+3*x^3+x^2-2*x+3,-1>,
<-3*x^6-2*x^5-x^4+3*x^3-2*x+3,-1>,
<-3*x^6+2*x^5-3*x^3+x^2+2*x+3,-1>,
<-3*x^6-x^5+3*x^3+x^2-2*x+3,-1>,
<-x^6-3*x^3+x^2+2*x+3,-1>,
<-2*x^6+3*x^3+x^2-2*x+3,-1>,
<3*x^6-3*x^3-x^2+2*x-3,-1>,
<3*x^6-2*x^5+x^4+3*x^3+x+2,-1>,
<3*x^6-2*x^5+x^4+3*x^3+x-2,-1>,
<3*x^6-x^5-3*x^3-x^2+2*x-3,-1>,
<3*x^6+2*x^5+x^4-3*x^3-2*x+2,-1>,
<-x^6+2*x^5+3*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3-x^2-3*x-1,-1>,
<-x^6+2*x^5-x^4-3*x^3+x^2+2*x+3,-1>,
<2*x^6-2*x^5+x^4+3*x^3-x^2-2*x-3,-1>,
<3*x^6-2*x^5+x^4+3*x^3-x^2-x-2,-1>,
<-3*x^6+2*x^5-x^4-3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4+3*x^3+x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4-3*x^3+x^2+2,-1>,
<3*x^6-2*x^5+x^4+3*x^3-x^2+x+3,-1>,
<-x^6-x^5-x^4-3*x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-3*x^3+x^2+2*x+3,-1>,
<2*x^6-3*x^5-x^4-3*x^3+x^2+2*x+3,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3-2*x^2-x+2,-1>,
<-x^6-x^5-2*x^4+3*x^3+x^2-2*x+3,-1>,
<2*x^6+x^5+2*x^4-3*x^3-x^2+2*x-3,-1>,
<-2*x^6-x^5-2*x^4+3*x^3+x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4-3*x^3+2*x^2+x+3,-1>,
<-x^6-2*x^4+3*x^3+x^2-2*x+3,-1>,
<-3*x^6+2*x^5-x^4-3*x^3+2*x^2-2*x-1,-1>,
<3*x^6+2*x^5+x^4-3*x^3-2*x^2-2*x-1,-1>,
<3*x^6+2*x^5+x^4-3*x^3-2*x^2-3*x-2,-1>,
<3*x^6-2*x^5+x^4+3*x^3-3*x^2-2*x+2,-1>,
<-x^6-2*x^5-3*x^4+3*x^3+x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3-3*x^2-2*x-2,-1>,
<3*x^6+x^5-3*x^4-3*x^3+x^2+2*x+3,-1>,
<3*x^6-2*x^5+x^4+3*x^3-3*x^2-x-1,-1>,
<-3*x^6+2*x^5-x^4-3*x^3+3*x^2+x+2,-1>,
<3*x^6+2*x^5+x^4-3*x^3-3*x^2+2,-1>,
<-3*x^6-2*x^5-x^4+3*x^3+3*x^2+2,-1>,
<3*x^6+2*x^5+x^4-3*x^3-3*x^2-2,-1>,
<3*x^6+3*x^4+3*x^3-x^2-2*x-3,-1>,
<3*x^6+x^5+3*x^4+3*x^3-x^2-2*x-3,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+x^2+2*x+3,-1>,
<-3*x^6+2*x^5-x^4-3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-x^2+2*x-3,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3-3*x^2-3*x+2,-1>,
<-x^6+3*x^4+3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3-3*x^2+2,-1>,
<3*x^6+2*x^5+3*x^3+3*x^2-x+2,-1>,
<-x^6-x^5+3*x^4+3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3-3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3-3*x^2+x+3,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+2*x+3,-1>,
<3*x^6+2*x^5+3*x^3+3*x^2-2*x-3,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-2*x-3,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3+2*x+3,-1>,
<-x^6-x^5-2*x^4-3*x^3-2*x-3,-1>,
<3*x^6-2*x^5-3*x^3+2*x^2-1,-1>,
<3*x^6-x^5+2*x^4+3*x^3+2*x+3,-1>,
<3*x^6+2*x^5+3*x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-2*x-3,-1>,
<3*x^6-2*x^5-3*x^3+2*x^2+3*x+2,-1>,
<3*x^6+2*x^5+3*x^3+x^2+x+3,-1>,
<-x^6-x^5-x^4-3*x^3-2*x-3,-1>,
<-x^6-x^5+x^4-3*x^3-2*x+3,-1>,
<-x^6-x^4-3*x^3-2*x-3,-1>,
<3*x^6-2*x^5-3*x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^4-3*x^3-2*x-3,-1>,
<3*x^6-2*x^5-3*x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5+3*x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^5-x^4-3*x^3-2*x-3,-1>,
<-2*x^6-3*x^5+x^4+3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3-2*x-3,-1>,
<3*x^6+3*x^3+2*x+3,-1>,
<-2*x^6-3*x^3-2*x-3,-1>,
<2*x^6+3*x^3+2*x+3,-1>,
<-x^6-3*x^3-2*x-3,-1>,
<2*x^6+x^5-3*x^3-2*x+3,-1>,
<-3*x^6+x^5-3*x^3-2*x+3,-1>,
<3*x^6+2*x^5-3*x^3-2*x+3,-1>,
<-x^6-3*x^5+3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3+3*x+2,-1>,
<-3*x^6-2*x^5-3*x^3+x^2-3*x-2,-1>,
<-3*x^6-2*x^5-3*x^3+x^2-3,-1>,
<-3*x^6-x^4-3*x^3-2*x+3,-1>,
<3*x^6+x^5-x^4-3*x^3-2*x+3,-1>,
<-x^6+x^5+x^4-3*x^3-2*x-3,-1>,
<3*x^6-2*x^5-3*x^3-x^2+x-2,-1>,
<-3*x^6-2*x^5-3*x^3+x^2+2*x-1,-1>,
<-3*x^6-2*x^5-3*x^3+2*x^2-2*x-2,-1>,
<-3*x^6-2*x^5-3*x^3+2*x^2-3,-1>,
<-2*x^6-2*x^4-3*x^3-2*x+3,-1>,
<-2*x^6+x^5+2*x^4-3*x^3-2*x-3,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-2*x-3,-1>,
<-x^6+2*x^5+2*x^4-3*x^3-2*x-3,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3+2*x^2+3*x-1,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-2*x-3,-1>,
<-3*x^6-2*x^5-3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-x^5-3*x^4-3*x^3-2*x+3,-1>,
<-x^6-3*x^4-3*x^3-2*x+3,-1>,
<-3*x^6-2*x^5-3*x^3+3*x^2+x-3,-1>,
<3*x^6-2*x^5-3*x^3-3*x^2+x-3,-1>,
<-3*x^6-2*x^5-3*x^3+3*x^2+2*x-3,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-2*x-3,-1>,
<3*x^6-2*x^5-3*x^3-3*x^2+2*x-2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3+2*x-3,-1>,
<3*x^6-2*x^5-3*x^3-3*x^2+3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3+2*x+3,-1>,
<3*x^6-2*x^5-2*x^3+3*x^2-x-2,-1>,
<2*x^6+3*x^4+2*x^3+2*x+3,-1>,
<3*x^6+2*x^5+2*x^3+3*x^2-1,-1>,
<3*x^6-3*x^4-2*x^3-2*x-3,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3-2*x+3,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x+3,-1>,
<-x^6-3*x^5-2*x^4-2*x^3-2*x-3,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-2*x-3,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3-2*x-3,-1>,
<3*x^6+2*x^4+2*x^3+2*x+3,-1>,
<2*x^6-2*x^4-2*x^3-2*x-3,-1>,
<3*x^6+2*x^5+2*x^3+2*x^2-x+2,-1>,
<-3*x^6-2*x^5-2*x^3-2*x^2+x+2,-1>,
<3*x^6+x^5-2*x^4-2*x^3-2*x-3,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-2*x+3,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+2*x+3,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-2*x+3,-1>,
<2*x^6+2*x^5+x^4+2*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-2*x^3-2*x+3,-1>,
<2*x^6+x^5+x^4-2*x^3-2*x+3,-1>,
<-3*x^6+x^5+x^4-2*x^3-2*x+3,-1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x+3,-1>,
<-x^6-2*x^5+x^4+2*x^3+2*x+3,-1>,
<3*x^6+2*x^5+2*x^3+x^2-2*x-2,-1>,
<-x^6+3*x^5+x^4-2*x^3-2*x+3,-1>,
<3*x^6-2*x^5-2*x^3-3*x-1,-1>,
<-2*x^6-2*x^5-2*x^3-2*x-3,-1>,
<3*x^6+2*x^5+2*x^3+x+3,-1>,
<3*x^6+2*x^5+2*x^3+x+2,-1>,
<3*x^6+2*x^5+2*x^3+2,-1>,
<3*x^6-2*x^3-2*x-3,-1>,
<3*x^6+x^5-2*x^3-2*x+3,-1>,
<3*x^6-2*x^5+2*x^3+2*x+3,-1>,
<-x^6+2*x^5-2*x^3-2*x+3,-1>,
<3*x^6+2*x^5+2*x^3-3*x+2,-1>,
<-3*x^6-2*x^5-2*x^3+x^2-x-3,-1>,
<3*x^6+2*x^5+2*x^3-x^2+x+3,-1>,
<-3*x^6-2*x^5-2*x^3+x^2-x-2,-1>,
<3*x^6-2*x^5-2*x^3-x^2+3,-1>,
<-3*x^6-2*x^5-2*x^3+x^2-1,-1>,
<2*x^6+x^4-2*x^3-2*x-3,-1>,
<3*x^6-2*x^5-2*x^3-x^2-2,-1>,
<-3*x^6-2*x^5-2*x^3+x^2+x-1,-1>,
<-3*x^6-2*x^5-2*x^3+x^2+x+3,-1>,
<3*x^6+2*x^5+2*x^3-x^2-3*x-1,-1>,
<3*x^6-2*x^5-2*x^3-2*x^2-x+3,-1>,
<3*x^6-2*x^5-2*x^3-2*x^2-x-2,-1>,
<-3*x^6+2*x^4-2*x^3-2*x-3,-1>,
<2*x^6-x^5-2*x^4+2*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^3+2*x^2+x-1,-1>,
<2*x^6+x^5+2*x^4-2*x^3-2*x-3,-1>,
<3*x^6+2*x^5+2*x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-2*x^3-2*x+3,-1>,
<-x^6+3*x^5-2*x^4-2*x^3-2*x+3,-1>,
<-2*x^6+3*x^5-2*x^4-2*x^3-2*x+3,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2-2*x-2,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2-x-1,-1>,
<3*x^6-2*x^5-2*x^3-3*x^2-x-1,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2-3,-1>,
<3*x^6-x^5-3*x^4+2*x^3+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2+x-2,-1>,
<-2*x^6+x^5-3*x^4-2*x^3-2*x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3+2*x-3,-1>,
<-3*x^6+x^5-3*x^4-2*x^3-2*x+3,-1>,
<3*x^6+2*x^5+2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2+2*x-2,-1>,
<3*x^6+2*x^5+2*x^3-3*x^2-2*x+2,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2+2*x-1,-1>,
<-x^6+2*x^5-3*x^4-2*x^3-2*x+3,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-2*x-3,-1>,
<-3*x^6-2*x^5-2*x^3+3*x^2+3*x-1,-1>,
<-x^6+3*x^5-3*x^4-2*x^3-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^3+3*x^2-3*x+2,-1>,
<-x^6+2*x^5+3*x^4+x^3+2*x+3,-1>,
<2*x^6-2*x^5-3*x^4-x^3-2*x-3,-1>,
<3*x^6-2*x^5-x^3+3*x^2-2*x-2,-1>,
<3*x^6+2*x^5+x^3+3*x^2+x+2,-1>,
<-x^6+x^5+3*x^4+x^3+2*x+3,-1>,
<-2*x^6+x^5+3*x^4+x^3+2*x+3,-1>,
<-2*x^6+3*x^4+x^3+2*x+3,-1>,
<-3*x^6-2*x^5-x^3-3*x^2+3,-1>,
<3*x^6+2*x^5+x^3+3*x^2-x-3,-1>,
<-x^6-2*x^5+3*x^4+x^3+2*x+3,-1>,
<-2*x^6+3*x^5+3*x^4-x^3-2*x+3,-1>,
<3*x^6+2*x^5+x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-x^3-2*x+3,-1>,
<3*x^6+2*x^5+x^3+2*x^2+x-1,-1>,
<2*x^6-x^5-2*x^4-x^3-2*x-3,-1>,
<-2*x^6+2*x^4+x^3+2*x+3,-1>,
<3*x^6-2*x^5-x^3+2*x^2+x+2,-1>,
<3*x^6+x^5-2*x^4-x^3-2*x-3,-1>,
<3*x^6-2*x^5-x^3+2*x^2+x-3,-1>,
<3*x^6-2*x^5-x^3+2*x^2+2*x-2,-1>,
<3*x^6+2*x^5+x^3+2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5-x^3-x^2-3*x-2,-1>,
<3*x^6+2*x^5+x^3+x^2+3*x+2,-1>,
<3*x^6+2*x^5+x^3+x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-x^3-2*x-3,-1>,
<3*x^6+x^4+x^3+2*x+3,-1>,
<2*x^6-x^5+x^4+x^3+2*x+3,-1>,
<2*x^6+x^5-x^4-x^3-2*x-3,-1>,
<-2*x^6+x^5+x^4-x^3-2*x+3,-1>,
<-x^6+2*x^5+x^4-x^3-2*x+3,-1>,
<-3*x^6-2*x^5-x^3-2*x-2,-1>,
<-3*x^6-2*x^5-x^3-2*x+2,-1>,
<3*x^6-2*x^5-x^3-x+2,-1>,
<-3*x^6-2*x^5-x^3-x+3,-1>,
<3*x^6-2*x^5-x^3-x-3,-1>,
<3*x^6-2*x^5-x^3-2,-1>,
<3*x^6-2*x^5-x^3+x-1,-1>,
<3*x^6+2*x^5+x^3-2*x+2,-1>,
<2*x^6+2*x^5-x^3-2*x-3,-1>,
<3*x^6+2*x^5+x^3-2*x-2,-1>,
<3*x^6+2*x^5-x^3-2*x-3,-1>,
<-3*x^6+2*x^5-x^3-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-x^3-2*x-3,-1>,
<3*x^6+2*x^5-x^4+x^3+2*x+3,-1>,
<-3*x^6-2*x^5-x^3+x^2-2*x-2,-1>,
<3*x^6-2*x^5-x^3-x^2-2*x+2,-1>,
<3*x^6-x^5-x^4-x^3-2*x+3,-1>,
<-2*x^6-x^5+x^4-x^3-2*x-3,-1>,
<2*x^6-x^5+x^4-x^3-2*x-3,-1>,
<3*x^6-2*x^5-x^3-x^2-x-2,-1>,
<3*x^6+x^4-x^3-2*x-3,-1>,
<3*x^6+2*x^5+x^3-x^2-2*x+3,-1>,
<-x^6-2*x^5-x^4+x^3+2*x+3,-1>,
<3*x^6+2*x^5+x^3-x^2-3*x+2,-1>,
<-x^6+3*x^5-x^4-x^3-2*x+3,-1>,
<2*x^6+3*x^5+x^4-x^3-2*x-3,-1>,
<-2*x^6+3*x^5-x^4-x^3-2*x+3,-1>,
<-3*x^6-2*x^5-x^3+2*x^2-3*x-1,-1>,
<3*x^6-2*x^5-x^3-2*x^2-2*x+3,-1>,
<-2*x^6-2*x^5-2*x^4-x^3-2*x+3,-1>,
<-3*x^6-2*x^5-x^3+2*x^2-x-2,-1>,
<3*x^6-2*x^5-x^3-2*x^2-x-1,-1>,
<3*x^6+2*x^5+x^3-2*x^2+3,-1>,
<3*x^6+2*x^5+x^3-2*x^2+2,-1>,
<3*x^6-2*x^5-x^3-2*x^2-3,-1>,
<-x^6+x^5+2*x^4-x^3-2*x-3,-1>,
<3*x^6-2*x^5-x^3-2*x^2+x-2,-1>,
<-3*x^6-2*x^5-x^3+2*x^2+x+3,-1>,
<2*x^6+2*x^5-2*x^4-x^3-2*x+3,-1>,
<2*x^6-2*x^5+2*x^4+x^3+2*x-3,-1>,
<3*x^6-2*x^5-x^3-2*x^2+2*x-2,-1>,
<-x^6+3*x^5-2*x^4-x^3-2*x+3,-1>,
<2*x^6+3*x^5+2*x^4-x^3-2*x-3,-1>,
<3*x^6-2*x^5-x^3-3*x^2-x-3,-1>,
<3*x^6-3*x^4+x^3+2*x+3,-1>,
<-2*x^6+3*x^4-x^3-2*x-3,-1>,
<3*x^6-2*x^5-x^3-3*x^2-2,-1>,
<3*x^6-2*x^5-x^3-3*x^2-3,-1>,
<2*x^6+x^5+3*x^4-x^3-2*x-3,-1>,
<3*x^6-2*x^5-x^3-3*x^2+x-2,-1>,
<3*x^6-x^5+3*x^4+x^3+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3-2*x+3,-1>,
<-2*x^6-3*x^5+3*x^4-2*x+3,-1>,
<2*x^6+2*x^5+3*x^4+2*x+3,-1>,
<-x^6+2*x^5+3*x^4+2*x+3,-1>,
<-2*x^6+2*x^5+3*x^4+2*x+3,-1>,
<-3*x^6-2*x^5-3*x^2-2*x+3,-1>,
<-2*x^6+x^5+3*x^4+2*x+3,-1>,
<3*x^6+2*x^5+3*x^2+x-3,-1>,
<3*x^6+2*x^5+3*x^2-3,-1>,
<2*x^6+x^5+3*x^4-2*x+3,-1>,
<-2*x^6+2*x^5+3*x^4-2*x+3,-1>,
<2*x^6-3*x^5+3*x^4+2*x+3,-1>,
<-x^6+3*x^5+3*x^4-2*x+3,-1>,
<-x^6+3*x^5-2*x^4-2*x^3+3*x^2-3*x-1,-1>,
<3*x^6-2*x^5+2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5-2*x^2-2*x+2,-1>,
<2*x^6+x^5+2*x^4+2*x+3,-1>,
<-3*x^6-2*x^5-2*x^2-x+2,-1>,
<-3*x^6-2*x^5-2*x^2-x+3,-1>,
<-3*x^6+2*x^4-2*x+3,-1>,
<3*x^6+2*x^5+2*x^2-2*x-1,-1>,
<3*x^6+x^5+x^4+2*x+3,-1>,
<-3*x^6-2*x^5-x^2+2,-1>,
<-2*x^6+x^4+2*x+3,-1>,
<3*x^6-x^4-2*x-3,-1>,
<-3*x^6-2*x^5-x^2+x+3,-1>,
<3*x^6-2*x^5+x^2+2*x-3,-1>,
<-x^6-3*x^5+x^4+2*x+3,-1>,
<-2*x^6+3*x^5+x^4-2*x+3,-1>,
<3*x^6+2*x^5+3*x+2,-1>,
<3*x^6-2*x^5-2*x+2,-1>,
<-3*x^6-2*x^5-2*x+3,-1>,
<3*x^6+2*x^5+3,-1>,
<-x^6+2*x+3,-1>,
<-3*x^6-2*x^5+2,-1>,
<3*x^6+2*x^5-x+2,-1>,
<2*x^6+x^5-2*x-3,-1>,
<-3*x^6-2*x^5+x+3,-1>,
<3*x^6-2*x^5+2*x-2,-1>,
<-3*x^6+2*x^5-2*x+3,-1>,
<3*x^6-2*x^5+3*x-1,-1>,
<-2*x^6+3*x^5-2*x+3,-1>,
<-2*x^6-3*x^5+x^4-2*x-3,-1>,
<3*x^6+2*x^5-x^2+2*x+3,-1>,
<-2*x^6-2*x^5+x^4-2*x-3,-1>,
<3*x^6+2*x^5-x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4-2*x-3,-1>,
<3*x^6+2*x^5-x^2+x+2,-1>,
<-3*x^6-2*x^5+x^2-x-1,-1>,
<3*x^6-2*x^5-x^2-x-1,-1>,
<2*x^6+x^5+x^4-2*x-3,-1>,
<-3*x^6+x^5-x^4-2*x+3,-1>,
<2*x^6-2*x^5-x^4+2*x+3,-1>,
<3*x^6+2*x^5-x^2-2*x-1,-1>,
<-2*x^6+2*x^5-x^4-2*x+3,-1>,
<3*x^6-2*x^5-x^2+3*x-1,-1>,
<-3*x^6+2*x^5+x^2-3*x+2,-1>,
<3*x^6+2*x^5-x^2-3*x-2,-1>,
<3*x^6-2*x^5-2*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^2-x-1,-1>,
<3*x^6-2*x^5-2*x^2-x-3,-1>,
<-x^6+2*x^4-2*x-3,-1>,
<3*x^6+2*x^4+2*x-3,-1>,
<-3*x^6-2*x^4-2*x+3,-1>,
<-x^6+x^5-2*x^4-2*x+3,-1>,
<-2*x^6+x^5-2*x^4-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-2*x+3,-1>,
<3*x^6-2*x^5-2*x^2+2*x-1,-1>,
<-3*x^6-2*x^5+2*x^2+2*x+2,-1>,
<3*x^6+2*x^5-2*x^2-3*x+2,-1>,
<3*x^6+2*x^5-2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+2*x+3,-1>,
<-3*x^6-x^5-3*x^4-2*x+3,-1>,
<3*x^6+2*x^5-3*x^2+3,-1>,
<3*x^6-2*x^5-3*x^2+2,-1>,
<-3*x^6-2*x^5+3*x^2-1,-1>,
<-x^6-3*x^4-2*x+3,-1>,
<-3*x^6-2*x^5+3*x^2+2,-1>,
<3*x^6+2*x^5-3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4+2*x-3,-1>,
<-x^6+3*x^5+3*x^4-x^3+2*x+3,-1>,
<3*x^6-2*x^5+x^3+3*x^2+2,-1>,
<3*x^6+2*x^5-x^3+3*x^2-1,-1>,
<3*x^6-2*x^5+x^3+3*x^2-3,-1>,
<3*x^6-2*x^5+x^3+3*x^2+x+3,-1>,
<2*x^6-3*x^5-2*x^4+x^3-2*x-3,-1>,
<-x^6+2*x^5+2*x^4-x^3+2*x+3,-1>,
<2*x^6-2*x^5-2*x^4+x^3-2*x-3,-1>,
<-2*x^6+2*x^5+2*x^4-x^3+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-2*x-3,-1>,
<-2*x^6+x^5+2*x^4-x^3+2*x+3,-1>,
<3*x^6-x^5-2*x^4+x^3-2*x-3,-1>,
<3*x^6-2*x^5+x^3+2*x^2-x-3,-1>,
<3*x^6-2*x^5+x^3+2*x^2-2,-1>,
<3*x^6+2*x^5-x^3+2*x^2-3,-1>,
<3*x^6+2*x^5-x^3+2*x^2-2*x-2,-1>,
<-3*x^6+2*x^5+2*x^4+x^3-2*x+3,-1>,
<3*x^6-2*x^5+x^3+x^2-2*x+2,-1>,
<3*x^6-2*x^5+x^3+x^2-2*x-3,-1>,
<3*x^6-x^5+x^4+x^3-2*x+3,-1>,
<-x^6+x^5+x^4-x^3+2*x+3,-1>,
<-3*x^6-2*x^5+x^3-x^2-x+2,-1>,
<-2*x^6+x^5+x^4-x^3+2*x+3,-1>,
<3*x^6-2*x^5+x^3+x^2-1,-1>,
<3*x^6+2*x^5-x^3+x^2-3,-1>,
<-3*x^6-x^5+x^4-x^3+2*x+3,-1>,
<3*x^6+2*x^5-x^3+x^2-2*x-1,-1>,
<-3*x^6+2*x^5-x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5+x^3+x^2+3*x+2,-1>,
<3*x^6-2*x^5+x^3+x^2+3*x-1,-1>,
<-3*x^6+2*x^5-x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-x^3+2*x+3,-1>,
<2*x^6-3*x^5+x^3-2*x+3,-1>,
<3*x^6-2*x^5+x^3-x-1,-1>,
<-x^6-x^3+2*x+3,-1>,
<-2*x^6-x^3+2*x+3,-1>,
<3*x^6+x^3-2*x-3,-1>,
<-3*x^6+x^3-2*x+3,-1>,
<-2*x^6-x^5-x^3+2*x+3,-1>,
<3*x^6+x^5+x^3-2*x-3,-1>,
<3*x^6+2*x^5-x^3-x-3,-1>,
<2*x^6-2*x^5-x^3+2*x-3,-1>,
<-2*x^6+2*x^5+x^3-2*x+3,-1>,
<-x^6+3*x^5+x^3-2*x+3,-1>,
<-3*x^6-2*x^5+x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4+x^3-2*x+3,-1>,
<-x^6-2*x^5-x^4+x^3-2*x+3,-1>,
<3*x^6-2*x^5+x^3-x^2-x-3,-1>,
<3*x^6+2*x^5-x^3-x^2-1,-1>,
<2*x^6+x^4+x^3-2*x-3,-1>,
<-2*x^6-x^4+x^3-2*x+3,-1>,
<3*x^6+2*x^5-x^3-x^2-x+2,-1>,
<-x^6-x^5-x^4-x^3+2*x+3,-1>,
<-3*x^6-2*x^5+x^3+x^2+x+2,-1>,
<3*x^6+2*x^5-x^3-x^2-x-2,-1>,
<3*x^6-x^5+x^4-x^3+2*x-3,-1>,
<3*x^6+2*x^5-x^3-x^2-2*x-2,-1>,
<3*x^6-2*x^5+x^3-2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+2*x^4+x^3-2*x-3,-1>,
<-3*x^6-2*x^5+x^3+2*x^2-2*x+2,-1>,
<3*x^6+2*x^5-x^3-2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4+x^3-2*x-3,-1>,
<-3*x^6+2*x^5-x^3+2*x^2+x+3,-1>,
<2*x^6-2*x^4+x^3-2*x+3,-1>,
<3*x^6-2*x^5+x^3-2*x^2-2,-1>,
<-3*x^6+2*x^5-x^3+2*x^2+3,-1>,
<3*x^6-2*x^5+x^3-2*x^2+x+3,-1>,
<-x^6-x^5-2*x^4-x^3+2*x+3,-1>,
<2*x^6-x^5+2*x^4-x^3+2*x-3,-1>,
<3*x^6+2*x^5-x^3-2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-2*x^4-x^3+2*x+3,-1>,
<3*x^6-2*x^5+x^3-2*x^2+3*x+2,-1>,
<-3*x^6+2*x^5-x^3+2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5+x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3+2*x+3,-1>,
<-3*x^6-2*x^5+x^3+3*x^2-2*x-2,-1>,
<3*x^6+2*x^5-x^3-3*x^2+x+3,-1>,
<-2*x^6-x^5+3*x^4+x^3-2*x-3,-1>,
<2*x^6-x^5-3*x^4+x^3-2*x+3,-1>,
<-3*x^6-2*x^5+x^3+3*x^2-x+2,-1>,
<3*x^6-2*x^5+x^3-3*x^2+3,-1>,
<3*x^6+2*x^5-x^3-3*x^2+2,-1>,
<-x^6+3*x^4+x^3-2*x-3,-1>,
<2*x^6+3*x^4-x^3+2*x-3,-1>,
<3*x^6-2*x^5+x^3-3*x^2+2*x+2,-1>,
<-3*x^6-2*x^5+x^3+3*x^2+2*x+2,-1>,
<2*x^6+3*x^5-3*x^4+x^3-2*x+3,-1>,
<3*x^6+2*x^5-x^3-3*x^2-3*x-1,-1>,
<-3*x^6+2*x^5-x^3+3*x^2-3*x+2,-1>,
<3*x^6+2*x^5-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^3+3*x^2+3,-1>,
<-2*x^6+3*x^4-2*x^3+2*x+3,-1>,
<3*x^6+2*x^5-2*x^3+3*x^2-x+2,-1>,
<3*x^6-2*x^5+2*x^3+3*x^2+x-1,-1>,
<3*x^6+2*x^5-2*x^3+3*x^2-x-3,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-2*x+3,-1>,
<3*x^6+2*x^5-2*x^3+2*x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-2*x-3,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5+2*x^3+2*x^2-2*x-3,-1>,
<-x^6+2*x^4+2*x^3-2*x+3,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+2*x+3,-1>,
<3*x^6-2*x^5+2*x^3+2*x^2+x-3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+2*x-3,-1>,
<3*x^6-2*x^5+2*x^3+2*x^2+2*x-3,-1>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x+3,-1>,
<2*x^6-2*x^5-x^4+2*x^3-2*x-3,-1>,
<3*x^6+2*x^5-2*x^3+x^2+2*x-2,-1>,
<3*x^6-2*x^5+2*x^3+x^2-x-1,-1>,
<3*x^6+2*x^5-2*x^3+x^2-3,-1>,
<3*x^6+2*x^5-2*x^3+x^2-x-1,-1>,
<2*x^6+2*x^5+x^4+2*x^3-2*x+3,-1>,
<2*x^6-2*x^5-x^4-2*x^3+2*x-3,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+2*x+3,-1>,
<2*x^6-3*x^5+x^4-2*x^3+2*x+3,-1>,
<-3*x^6+2*x^5-2*x^3-x^2-3*x+2,-1>,
<-x^6+2*x^5-2*x^3+2*x+3,-1>,
<2*x^6-2*x^5+2*x^3-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^3-x+2,-1>,
<3*x^6-2*x^5+2*x^3-x-3,-1>,
<3*x^6-2*x^5+2*x^3-2,-1>,
<-3*x^6-2*x^5+2*x^3+3,-1>,
<3*x^6-2*x^5+2*x^3-3,-1>,
<-x^6+x^5+2*x^3-2*x+3,-1>,
<3*x^6-2*x^5+2*x^3+x-2,-1>,
<3*x^6+2*x^5-2*x^3-2*x-1,-1>,
<-3*x^6+2*x^5-2*x^3-2*x+2,-1>,
<2*x^6+3*x^5-x^4-2*x^3+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^3+x^2-3*x-1,-1>,
<3*x^6-2*x^5+2*x^3-x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^3+x^2-x+2,-1>,
<3*x^6-2*x^5+2*x^3-x^2+2,-1>,
<3*x^6-2*x^5+2*x^3-x^2-1,-1>,
<2*x^6+x^4-2*x^3+2*x-3,-1>,
<3*x^6+2*x^5-2*x^3-x^2-2,-1>,
<3*x^6+x^4-2*x^3+2*x-3,-1>,
<2*x^6+3*x^5-x^4+2*x^3-2*x+3,-1>,
<-3*x^6+2*x^5-2*x^3+x^2-3*x-1,-1>,
<3*x^6+2*x^5-2*x^3-x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3-2*x-3,-1>,
<-x^6-2*x^5+2*x^4+2*x^3-2*x-3,-1>,
<-2*x^6-2*x^5-2*x^4+2*x^3-2*x+3,-1>,
<2*x^6-x^5-2*x^4+2*x^3-2*x+3,-1>,
<-x^6-x^5-2*x^4+2*x^3-2*x+3,-1>,
<3*x^6-2*x^5+2*x^3-2*x^2-x-2,-1>,
<3*x^6+x^5+2*x^4-2*x^3+2*x-3,-1>,
<3*x^6-2*x^4-2*x^3+2*x+3,-1>,
<3*x^6+2*x^5-2*x^3-2*x^2-1,-1>,
<-3*x^6-2*x^5+2*x^3+2*x^2+2,-1>,
<3*x^6+2*x^5-2*x^3-2*x^2-x+2,-1>,
<3*x^6+2*x^5-2*x^3-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4+2*x^3-2*x-3,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x+3,-1>,
<-3*x^6+2*x^5-2*x^3+2*x^2-2*x-1,-1>,
<3*x^6+2*x^5-2*x^3-2*x^2-2*x-2,-1>,
<-x^6-3*x^5+2*x^4-2*x^3+2*x-3,-1>,
<-2*x^6-3*x^5-3*x^4+2*x^3-2*x+3,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3-2*x+3,-1>,
<-x^6-2*x^5-3*x^4+2*x^3-2*x+3,-1>,
<3*x^6-2*x^5+2*x^3-3*x^2-2*x-2,-1>,
<3*x^6-x^5-3*x^4+2*x^3-2*x+3,-1>,
<3*x^6-2*x^5+2*x^3-3*x^2-x-1,-1>,
<2*x^6+x^5+3*x^4-2*x^3+2*x-3,-1>,
<3*x^6+2*x^5-2*x^3-3*x^2-x+3,-1>,
<3*x^6-2*x^5+2*x^3-3*x^2+x+2,-1>,
<-3*x^6+2*x^5-2*x^3+3*x^2-x-1,-1>,
<-3*x^6-2*x^5+2*x^3+3*x^2+x+2,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3+2*x+3,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+2*x+3,-1>,
<-3*x^6+2*x^5-2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+2*x+3,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3+2*x+3,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-2*x+3,-1>,
<-x^6+2*x^5+3*x^4-3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-2*x+3,-1>,
<-2*x^6-x^5+3*x^4+3*x^3-2*x+3,-1>,
<2*x^6+3*x^4-3*x^3+2*x+3,-1>,
<3*x^6-2*x^5+3*x^3+3*x^2+2*x-2,-1>,
<-3*x^6+2*x^5+3*x^4+3*x^3-2*x+3,-1>,
<3*x^6-2*x^5+3*x^3+3*x^2+3*x+2,-1>,
<-3*x^6+2*x^5-3*x^3-3*x^2-3*x+2,-1>,
<3*x^6-2*x^5+3*x^3+3*x^2+3*x-2,-1>,
<3*x^6+2*x^5-3*x^3+2*x^2+2*x-3,-1>,
<-x^6+x^5+2*x^4-3*x^3+2*x+3,-1>,
<3*x^6+2*x^5-3*x^3+2*x^2+3,-1>,
<2*x^6-x^5+2*x^4-3*x^3+2*x+3,-1>,
<3*x^6-2*x^5+3*x^3+2*x^2+x-2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+2*x+3,-1>,
<3*x^6-2*x^5+3*x^3+2*x^2+2*x+2,-1>,
<-3*x^6+2*x^5-3*x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-2*x+3,-1>,
<3*x^6-2*x^5+3*x^3+2*x^2+3*x-1,-1>,
<-3*x^6+2*x^5-3*x^3-2*x^2-3*x+2,-1>,
<3*x^6+2*x^5-3*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4+3*x^3-2*x+3,-1>,
<-x^6-2*x^5+x^4+3*x^3-2*x+3,-1>,
<3*x^6-2*x^5-x^4+3*x^3-2*x-3,-1>,
<3*x^6+2*x^5-3*x^3+x^2+2*x-3,-1>,
<-x^6+x^4-3*x^3+2*x+3,-1>,
<3*x^6-2*x^5+3*x^3+x^2-2,-1>,
<3*x^6-2*x^5+3*x^3+x^2-3,-1>,
<2*x^6-x^5-x^4-3*x^3+2*x-3,-1>,
<3*x^6+2*x^5-3*x^3+x^2-x-2,-1>,
<2*x^6-2*x^5+x^4-3*x^3+2*x+3,-1>,
<3*x^6+2*x^5-3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^3-3*x-1,-1>,
<-3*x^6-2*x^5+3*x^3-3*x+2,-1>,
<2*x^6+2*x^5-3*x^3+2*x+3,-1>,
<3*x^6+2*x^5-3*x^3+2*x-2,-1>,
<-3*x^6-2*x^5+3*x^3-2*x+3,-1>,
<3*x^6+2*x^5-3*x^3+x-2,-1>,
<3*x^6+x^5-3*x^3+2*x-3,-1>,
<3*x^6+2*x^5-3*x^3+x-3,-1>,
<3*x^6-2*x^5+3*x^3-1,-1>,
<3*x^6-3*x^3+2*x-3,-1>,
<3*x^6+2*x^5-3*x^3-3,-1>,
<3*x^6+x^5+3*x^3-2*x+3,-1>,
<-x^6-x^5-3*x^3+2*x+3,-1>,
<-2*x^6-2*x^5-3*x^3+2*x+3,-1>,
<3*x^6+2*x^5-3*x^3-3*x+2,-1>,
<3*x^6-2*x^5+3*x^3-x^2-2*x-2,-1>,
<2*x^6+x^5-x^4-3*x^3+2*x+3,-1>,
<3*x^6-2*x^5+3*x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4-3*x^3+2*x-3,-1>,
<3*x^6-2*x^5+3*x^3-x^2-x-2,-1>,
<3*x^6-x^5+x^4+3*x^3-2*x-3,-1>,
<3*x^6-x^4+3*x^3-2*x+3,-1>,
<3*x^6+2*x^5-3*x^3-x^2-2,-1>,
<3*x^6+2*x^5-3*x^3-x^2-3,-1>,
<3*x^6-2*x^5+3*x^3-x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-3*x^3+2*x+3,-1>,
<-3*x^6+2*x^5-3*x^3+x^2-3*x+2,-1>,
<-x^6-2*x^5-2*x^4+3*x^3-2*x+3,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3+2*x-3,-1>,
<3*x^6+2*x^5-3*x^3-2*x^2+2,-1>,
<-x^6-2*x^4-3*x^3+2*x+3,-1>,
<3*x^6+2*x^4+3*x^3-2*x-3,-1>,
<-x^6-x^5+2*x^4-3*x^3+2*x-3,-1>,
<3*x^6-x^5+2*x^4-3*x^3+2*x-3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+2*x+3,-1>,
<3*x^6-2*x^5+3*x^3-2*x^2+2*x+3,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+2*x-3,-1>,
<3*x^6+2*x^5-3*x^3-2*x^2-3*x-1,-1>,
<3*x^6-2*x^5+3*x^3-3*x^2-3*x+2,-1>,
<-x^6-3*x^5+3*x^4+3*x^3-2*x-3,-1>,
<-x^6-3*x^5-3*x^4+3*x^3-2*x+3,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3+2*x-3,-1>,
<-x^6-2*x^5-3*x^4+3*x^3-2*x+3,-1>,
<-x^6-3*x^4-3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^3+3*x^2+2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+2*x-3,-1>,
<-x^6-x^5+3*x^4-3*x^3+2*x-3,-1>,
<-x^6-x^5-3*x^4-3*x^3+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^3+3*x^2+x+2,-1>,
<-3*x^6-2*x^5+3*x^3+3*x^2+x+3,-1>,
<-3*x^6+2*x^5-3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5+3*x^3-3*x^2+2*x+3,-1>,
<-3*x^6+2*x^5-3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2-2*x-3,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3+3*x^2-2*x-3,-1>,
<2*x^6+x^5+3*x^4+3*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3-3*x^2-x+3,-1>,
<3*x^6+2*x^5-x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3+x^2-2*x-3,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4+3*x^3+3*x^2-2*x-1,-1>,
<3*x^6+2*x^5-x^4+3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4+3*x^3+2*x^2+x+3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3-2*x^2-x-1,-1>,
<3*x^6-2*x^5-x^4-3*x^3+2*x^2-x-1,-1>,
<3*x^6+2*x^5-x^4+3*x^3+2*x^2+2,-1>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3-2*x^2+2*x+2,-1>,
<3*x^6-2*x^5-x^4-3*x^3+2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-3*x^3+x^2-2*x-1,-1>,
<-3*x^6-2*x^5+x^4-3*x^3-x^2-x-3,-1>,
<-2*x^6-x^5-x^4-3*x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3-x^2-1,-1>,
<2*x^6-x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+3*x^3+x^2-x+2,-1>,
<3*x^6-2*x^5-x^4-3*x^3+x^2+x-3,-1>,
<-2*x^6+2*x^5+x^4-3*x^3-x^2-2*x+3,-1>,
<2*x^6+3*x^5-x^4-3*x^3+x^2-2*x-3,-1>,
<-x^6-2*x^5-3*x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3-x-3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3-3,-1>,
<3*x^6+2*x^5-x^4+3*x^3+3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3-2,-1>,
<3*x^6-x^5+3*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3+x-2,-1>,
<2*x^6-x^5+3*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3+x-1,-1>,
<2*x^6+x^5-3*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+3*x^3-2*x+2,-1>,
<-x^6+2*x^5-3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3+2*x-1,-1>,
<2*x^6-3*x^5+x^4-3*x^3+x^2-2*x-3,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+x^2-2*x-3,-1>,
<2*x^6-x^5-x^4-3*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3+x^2-x-1,-1>,
<3*x^6-2*x^5-x^4-3*x^3-x^2-x-3,-1>,
<-3*x^6+x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-x^4-3*x^3-x^2-2*x+3,-1>,
<3*x^6-x^5-x^4+3*x^3-x^2+2*x+3,-1>,
<-x^6+2*x^5+x^4-3*x^3+x^2-2*x-3,-1>,
<2*x^6+2*x^5+x^4-3*x^3+x^2-2*x-3,-1>,
<-x^6+3*x^5+x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3-x^2+3*x-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-x^2-2*x+3,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-x^5-2*x^4-3*x^3-x^2-2*x+3,-1>,
<-2*x^6-x^5-2*x^4-3*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-3*x^3+2*x^2-x+3,-1>,
<-x^6+2*x^4-3*x^3+x^2-2*x-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+x^2-2*x-3,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+3*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3-2*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3-2*x^2+3*x-1,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3-3*x^2-3*x+2,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-x^2-2*x+3,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-x^2-2*x+3,-1>,
<2*x^6-x^5+3*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3-3*x^2-3,-1>,
<-x^6+x^5+3*x^4-3*x^3+x^2-2*x-3,-1>,
<3*x^6-x^5+3*x^4+3*x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^3-3*x^2+x-3,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-3*x^3-3*x^2+2*x-1,-1>,
<3*x^6-2*x^5-x^4-3*x^3-3*x^2+3*x-1,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4+2*x^3+3*x^2+2*x+2,-1>,
<-3*x^6-2*x^5+x^4-2*x^3-3*x^2-2*x-1,-1>,
<-3*x^6-2*x^5+x^4-2*x^3-3*x^2-2*x+3,-1>,
<-x^6-x^5+3*x^4-2*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4+2*x^3+3*x^2+3,-1>,
<3*x^6+2*x^5-x^4+2*x^3+3*x^2-x+2,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+2*x^3+3*x^2-2*x-3,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3+x^2-2*x-3,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3-x^2-2*x+3,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+x^2-2*x-3,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-x^2-2*x+3,-1>,
<-x^6-x^5-2*x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6-x^5-2*x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4+2*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5-2*x^4-2*x^3+x^2-2*x-3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4+2*x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2-2*x-3,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+x^2-2*x-3,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^3-x^2+2*x+3,-1>,
<-x^6-3*x^5+x^4-2*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3-x^2-2*x-2,-1>,
<3*x^6+x^5+x^4+2*x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-2*x^3+x^2+2,-1>,
<3*x^6-x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6+x^5+x^4-2*x^3-x^2-2*x+3,-1>,
<-x^6-2*x^5+x^4+2*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3-x^2+2*x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-x^2+2*x+3,-1>,
<-x^6-3*x^5+x^4+2*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3-x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3-3*x-1,-1>,
<3*x^6-2*x^5-x^4-2*x^3+3,-1>,
<-2*x^6-2*x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3-1,-1>,
<-x^6+x^5-2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+2*x^3-3*x-1,-1>,
<2*x^6+3*x^5-2*x^3+x^2-2*x-3,-1>,
<-2*x^6+3*x^5-2*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4-2*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+x^2-3,-1>,
<3*x^6-x^4+2*x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-2*x^3-x^2-1,-1>,
<3*x^6-x^5-x^4+2*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+x^2+x-2,-1>,
<3*x^6+2*x^5-x^4+2*x^3-x^2-x+2,-1>,
<-x^6+x^5+x^4-2*x^3+x^2-2*x-3,-1>,
<-x^6+2*x^5+x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-2*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-2*x^3-2*x^2-x-1,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+2*x^3-2*x^2-x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+2*x^2+x-2,-1>,
<-3*x^6+x^5-2*x^4-2*x^3-x^2-2*x+3,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-2*x^3-2*x^2+2*x+2,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3+x^2+2*x-3,-1>,
<-2*x^6+2*x^5-2*x^4-2*x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-2*x^3-3*x^2-3*x-2,-1>,
<3*x^6-2*x^5-x^4-2*x^3-3*x^2-2*x-1,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+3*x^2-x-2,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+3*x^2-1,-1>,
<-2*x^6+x^5-3*x^4-2*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4+2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-2*x^3+3*x^2+2*x-2,-1>,
<-x^6+2*x^5-3*x^4-2*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4+2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+x^2-2*x-3,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4-x^3-3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4+x^3+3*x^2+x-1,-1>,
<-x^6+3*x^4+x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-x^3-3*x^2+2,-1>,
<3*x^6+2*x^5-x^4+x^3+3*x^2-2,-1>,
<3*x^6-3*x^4-x^3+x^2-2*x-3,-1>,
<2*x^6+x^5+3*x^4-x^3-x^2-2*x+3,-1>,
<-2*x^6-x^5+3*x^4+x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3+3*x^2+x-3,-1>,
<-3*x^6-2*x^5+3*x^4+x^3-x^2+2*x+3,-1>,
<-x^6+3*x^5+3*x^4-x^3-x^2-2*x+3,-1>,
<2*x^6+3*x^5+2*x^4+x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3+2*x^2-3*x-1,-1>,
<2*x^6+2*x^5+2*x^4+x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-x^3-2*x^2-2*x-1,-1>,
<-3*x^6-2*x^5+x^4-x^3-2*x^2-2*x+3,-1>,
<-x^6+2*x^4+x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3+2*x^2-3,-1>,
<3*x^6-2*x^5-x^4-x^3+2*x^2+x+3,-1>,
<2*x^6-x^5+2*x^4+x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4+x^3+2*x^2-x-1,-1>,
<-3*x^6-2*x^5+x^4-x^3-2*x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4+x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-x^3-2*x^2+x+3,-1>,
<-x^6+2*x^5+2*x^4-x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4+x^3+2*x^2-2*x-2,-1>,
<2*x^6-x^5+x^4-x^3-x^2-2*x+3,-1>,
<-x^6-x^5-x^4-x^3+x^2-2*x-3,-1>,
<-3*x^6-x^5+x^4-x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3+x^2+3,-1>,
<-2*x^6+x^4-x^3-x^2-2*x+3,-1>,
<-x^6-x^5+x^4+x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4-x^3-x^2+x+2,-1>,
<3*x^6+2*x^5-x^4+x^3+x^2-2*x-1,-1>,
<3*x^6+2*x^5-x^4+x^3+x^2-2*x-2,-1>,
<3*x^6+2*x^5-x^4-x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4+x^3+x^2-3*x-2,-1>,
<-2*x^6-2*x^5-x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+x^3+x+3,-1>,
<-3*x^6-2*x^5+x^4-x^3-x+2,-1>,
<-2*x^6-x^5-x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4+x^3+2,-1>,
<-3*x^6-2*x^5+x^4-x^3-1,-1>,
<3*x^6-2*x^5-x^4-x^3-1,-1>,
<-3*x^6-2*x^5+x^4-x^3+2*x+2,-1>,
<3*x^6+2*x^5-x^4+x^3-3*x+2,-1>,
<3*x^6-2*x^5-x^4-x^3+3*x-1,-1>,
<2*x^6-3*x^5+x^3+x^2+2*x-3,-1>,
<-2*x^6-3*x^5+x^3-x^2+2*x+3,-1>,
<-x^6-3*x^5+x^4-x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4-x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3-x^2-2*x-2,-1>,
<-3*x^6-2*x^5+x^4-x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3-x^2-x-1,-1>,
<3*x^6+2*x^5-x^4+x^3-x^2+3,-1>,
<-x^6+x^4-x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4-x^3+x^2+2,-1>,
<3*x^6-2*x^5-x^4-x^3-x^2-3,-1>,
<-2*x^6+x^5-x^4-x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4+x^3+x^2-x+3,-1>,
<3*x^6-2*x^5-x^4-x^3-x^2+x-3,-1>,
<2*x^6+2*x^5-x^4-x^3-x^2-2*x+3,-1>,
<-x^6+3*x^5-x^4-x^3-x^2-2*x+3,-1>,
<2*x^6+3*x^5+x^4-x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4-x^3+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-x^2-2*x+3,-1>,
<-x^6-2*x^5+2*x^4-x^3+x^2-2*x-3,-1>,
<-x^6-2*x^5-2*x^4-x^3-x^2-2*x+3,-1>,
<-3*x^6-x^5-2*x^4-x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-x^3+2*x^2-3,-1>,
<-2*x^6+2*x^4-x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^4+x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4-x^3-2*x^2-3,-1>,
<2*x^6+x^5-2*x^4-x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3-2*x^2+x-1,-1>,
<-3*x^6+2*x^5+x^4+x^3+2*x^2-x+2,-1>,
<3*x^6-x^5+2*x^4+x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4+x^3-2*x^2-2*x+2,-1>,
<-3*x^6-2*x^5+x^4-x^3+2*x^2+2*x-1,-1>,
<3*x^6-2*x^5-x^4-x^3-2*x^2+2*x-1,-1>,
<-3*x^6-2*x^5+x^4-x^3+3*x^2-3*x+2,-1>,
<-3*x^6-2*x^5+x^4-x^3+3*x^2-2*x-2,-1>,
<-2*x^6-x^5-3*x^4-x^3-x^2-2*x+3,-1>,
<-3*x^6-x^5-3*x^4-x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^3-3*x^2-2,-1>,
<3*x^6+3*x^4+x^3+x^2+2*x-3,-1>,
<-3*x^6+x^5+3*x^4-x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+x^3-3*x^2-x+3,-1>,
<-2*x^6+x^5+3*x^4-x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-x^3-3*x^2+x-1,-1>,
<2*x^6-x^5+3*x^4+x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4+x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-x^3+3*x^2+2*x-1,-1>,
<3*x^6-2*x^5-x^4-x^3-3*x^2+3*x+2,-1>,
<-3*x^6+2*x^5+x^4+x^3+3*x^2-3*x-1,-1>,
<3*x^6-2*x^5-x^4+3*x^2-3*x-1,-1>,
<3*x^6+2*x^5-x^4+3*x^2+x+2,-1>,
<-3*x^6-2*x^5+x^4-3*x^2-x+3,-1>,
<-3*x^6-x^5+3*x^4-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4+3*x^2+2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-x^2+2*x+3,-1>,
<-x^6-3*x^5-2*x^4+x^2-2*x-3,-1>,
<2*x^6-x^5+2*x^4-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4+2*x^2+x-1,-1>,
<3*x^6-2*x^5-x^4+2*x^2-x-3,-1>,
<3*x^6-2*x^5-x^4+2*x^2+3,-1>,
<3*x^6+2*x^5-x^4+2*x^2-1,-1>,
<3*x^6+2*x^5-x^4+2*x^2-2,-1>,
<-x^6+x^5+2*x^4-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-x^2-2*x+3,-1>,
<-x^6-3*x^5+2*x^4-x^2+2*x+3,-1>,
<-2*x^6-3*x^5-x^4+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4+x^2+3*x+2,-1>,
<-x^6-3*x^5-x^4+x^2-2*x-3,-1>,
<2*x^6+2*x^5+x^4-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+x^2-x-2,-1>,
<-x^6+x^4-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4+x^2-x+2,-1>,
<2*x^6+x^5-x^4+x^2-2*x-3,-1>,
<-2*x^6-x^5+x^4-x^2+2*x+3,-1>,
<3*x^6+x^5-x^4+x^2-2*x-3,-1>,
<-2*x^6+2*x^5+x^4-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4-x^2+2*x+3,-1>,
<-3*x^6+2*x^5+x^4-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^4-x^2-2*x+3,-1>,
<-2*x^6-3*x^5+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x+2,-1>,
<-2*x^6-2*x^5+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4-2*x-1,-1>,
<-2*x^6-2*x^5-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-x-1,-1>,
<-3*x^6-2*x^5+x^4-x+3,-1>,
<3*x^6-2*x^5-x^4-3,-1>,
<3*x^6+2*x^5-x^4-x-1,-1>,
<2*x^6+x^5+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+x-3,-1>,
<3*x^6-2*x^5-x^4+2*x+2,-1>,
<-x^6-2*x^5-x^2+2*x+3,-1>,
<2*x^6-2*x^5+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+2*x-2,-1>,
<2*x^6-3*x^5+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4-x^2-3*x-2,-1>,
<-x^6-2*x^5-x^4-x^2-2*x+3,-1>,
<2*x^6-x^4-x^2+2*x+3,-1>,
<-2*x^6-x^4-x^2-2*x+3,-1>,
<3*x^6+x^4+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-x^2-3,-1>,
<2*x^6+x^5-x^4-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^2+x-1,-1>,
<3*x^6-2*x^5-x^4-x^2+x-2,-1>,
<3*x^6+2*x^5-x^4-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4-x^2+2*x-1,-1>,
<-3*x^6-2*x^5+x^4+x^2+2*x+2,-1>,
<-x^6-3*x^5-2*x^4-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4+2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4-2*x^2-x-3,-1>,
<3*x^6-2*x^5-x^4-2*x^2-1,-1>,
<-3*x^6+2*x^5+x^4+2*x^2+2,-1>,
<3*x^6-2*x^5-x^4-2*x^2-2,-1>,
<2*x^6-x^5-2*x^4-x^2+2*x+3,-1>,
<-x^6+x^5+2*x^4+x^2-2*x-3,-1>,
<-3*x^6+2*x^5+x^4+2*x^2-x+2,-1>,
<-3*x^6-2*x^5+x^4+2*x^2+x+3,-1>,
<3*x^6-2*x^5-x^4-2*x^2+3*x+2,-1>,
<-x^6-3*x^5+2*x^4+x^2+2*x-3,-1>,
<-2*x^6-2*x^5-3*x^4-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^2-x-3,-1>,
<2*x^6-x^5-3*x^4-x^2-2*x+3,-1>,
<-x^6-x^5-3*x^4-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4+3*x^2+x+3,-1>,
<-3*x^6+3*x^4+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-3*x^2+3,-1>,
<2*x^6+3*x^4+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4-3*x^2-x+3,-1>,
<2*x^6-x^5-3*x^4-x^2+2*x+3,-1>,
<-x^6+x^5+3*x^4+x^2-2*x-3,-1>,
<2*x^6+x^5+3*x^4+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^2+2*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4-3*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4-x^3+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5-3*x^4+x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+x^3+3*x^2-x+2,-1>,
<3*x^6+2*x^5-x^4-x^3+3*x^2+x-2,-1>,
<-3*x^6+x^5+3*x^4-x^3-x^2+2*x+3,-1>,
<3*x^6+3*x^4+x^3-x^2-2*x+3,-1>,
<-3*x^6+3*x^4-x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4-x^3+3*x^2-x-1,-1>,
<2*x^6-3*x^5+3*x^4-x^3-x^2+2*x+3,-1>,
<2*x^6-2*x^5+2*x^4+x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4+x^3+2*x^2-2*x-3,-1>,
<2*x^6+x^5+2*x^4-x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4-x^3+2*x^2+x-1,-1>,
<2*x^6-x^5-2*x^4+x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-x^3+2*x^2+x-2,-1>,
<3*x^6-x^5-2*x^4+x^3+x^2-2*x-3,-1>,
<-x^6+2*x^4+x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-x^3+2*x^2-x-3,-1>,
<3*x^6-2*x^5-x^4+x^3+2*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4+x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4+x^3+2*x^2+3*x-2,-1>,
<2*x^6+3*x^5+x^4-x^3-x^2+2*x+3,-1>,
<3*x^6+x^5+x^4-x^3-x^2+2*x+3,-1>,
<-x^6-x^5+x^4+x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+x^3-x^2-x+2,-1>,
<2*x^6+x^4-x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4+x^3+x^2-3,-1>,
<-2*x^6+x^5+x^4+x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+x^3-x^2+x+3,-1>,
<3*x^6-2*x^5-x^4+x^3+x^2+x-3,-1>,
<3*x^6-2*x^5-x^4+x^3+x^2+2*x+2,-1>,
<-3*x^6+2*x^5+x^4-x^3-x^2-2*x+2,-1>,
<3*x^6-2*x^5-x^4+x^3+x^2+2*x-2,-1>,
<3*x^6-2*x^5-x^4+x^3+x^2+3*x-1,-1>,
<3*x^6+2*x^5-x^4-x^3+3*x+2,-1>,
<3*x^6-2*x^5-x^4+x^3-3*x-2,-1>,
<3*x^6+2*x^5-x^4-x^3+2*x+2,-1>,
<-3*x^6-x^5+x^3-x^2-2*x+3,-1>,
<3*x^6-x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4+x^3+2,-1>,
<-2*x^6+x^3-x^2-2*x+3,-1>,
<2*x^6-x^5-x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4+x^3+x-1,-1>,
<2*x^6-x^5-x^3+x^2+2*x-3,-1>,
<-2*x^6+x^5+x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-x^3-x+3,-1>,
<3*x^6-2*x^5-x^4+x^3+2*x-1,-1>,
<2*x^6-2*x^5-x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+x^3-x^2-3*x-1,-1>,
<-3*x^6-2*x^5+x^4+x^3+x^2-2*x-2,-1>,
<-x^6-2*x^5+x^4+x^3+x^2-2*x-3,-1>,
<2*x^6-2*x^5+x^4+x^3+x^2-2*x-3,-1>,
<-x^6-x^5+x^4+x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+x^3-x^2-x-2,-1>,
<-3*x^6-2*x^5+x^4+x^3+x^2-x+3,-1>,
<-3*x^6+2*x^5+x^4-x^3+x^2+2,-1>,
<-2*x^6-x^4+x^3-x^2-2*x+3,-1>,
<3*x^6+x^4-x^3+x^2+2*x-3,-1>,
<3*x^6+x^5-x^4+x^3-x^2-2*x+3,-1>,
<2*x^6-x^5+x^4-x^3+x^2+2*x-3,-1>,
<-3*x^6-2*x^5+x^4+x^3+x^2+2*x+2,-1>,
<-3*x^6+2*x^5+x^4-x^3+x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-x^3-2*x^2+2*x+3,-1>,
<2*x^6+x^5-2*x^4-x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4+x^3+2*x^2-x-1,-1>,
<-x^6-x^5-2*x^4+x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4+x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-x^3+2*x^2+x+3,-1>,
<-x^6+2*x^4+x^3+x^2-2*x-3,-1>,
<-x^6-2*x^4+x^3-x^2-2*x+3,-1>,
<2*x^6+2*x^4-x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4-x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4+x^3-2*x^2+2*x+2,-1>,
<-3*x^6+2*x^5+x^4-x^3+2*x^2-2*x-1,-1>,
<3*x^6+2*x^5-x^4-x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4+x^3+x^2-2*x-3,-1>,
<-3*x^6+2*x^5+x^4-x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4+x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-x^3-2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5+x^4+x^3+2*x^2+3*x+2,-1>,
<3*x^6+2*x^5-x^4-x^3-2*x^2-3*x-2,-1>,
<-x^6-3*x^5+3*x^4+x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4+x^3+3*x^2-2*x-3,-1>,
<2*x^6-2*x^5-3*x^4+x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4+x^3-3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-3*x^4+x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4+x^3-3*x^2-x-1,-1>,
<-3*x^6+2*x^5+x^4-x^3+3*x^2+x+2,-1>,
<3*x^6+2*x^5-x^4-x^3-3*x^2+3,-1>,
<-3*x^6-2*x^5+x^4+x^3+3*x^2-2,-1>,
<3*x^6+2*x^5-x^4-x^3-3*x^2+2,-1>,
<2*x^6+3*x^4+x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+x^3-3*x^2+x+2,-1>,
<-3*x^6-2*x^5+x^4+x^3+3*x^2+x-1,-1>,
<-3*x^6-2*x^5+x^4+x^3+3*x^2+x+3,-1>,
<3*x^6+2*x^5-3*x^4+x^3-x^2-2*x+3,-1>,
<2*x^6+2*x^5-3*x^4+x^3-x^2-2*x+3,-1>,
<2*x^6-2*x^5+3*x^4-x^3+x^2+2*x-3,-1>,
<-2*x^6-3*x^5+3*x^4-x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+3*x^2+3*x-2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+2*x^3+3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3-x^2+2*x+3,-1>,
<-x^6+3*x^4+2*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+3*x^2-2*x+2,-1>,
<-3*x^6+2*x^5+x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+2*x^3+3*x^2+3*x+2,-1>,
<3*x^6-2*x^5-x^4+2*x^3+3*x^2+3*x-1,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2+2*x-2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2+x-2,-1>,
<-3*x^6-2*x^5+x^4+2*x^3-2*x^2-x+3,-1>,
<-3*x^6+2*x^4-2*x^3-x^2+2*x+3,-1>,
<-2*x^6+x^5+2*x^4+2*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-2*x^3-2*x^2-x+3,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-x^2-2*x+3,-1>,
<-x^6+2*x^5+2*x^4+2*x^3-x^2-2*x+3,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+x^2+2*x-3,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3+x^2+2*x-3,-1>,
<-2*x^6-3*x^5+x^4+2*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4+2*x^3+x^2-2*x-3,-1>,
<-x^6+x^5+x^4-2*x^3-x^2+2*x+3,-1>,
<2*x^6-x^5-x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+x^2+x-2,-1>,
<3*x^6-x^5-x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+2*x^3+x^2-x-3,-1>,
<3*x^6-x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+x^2-3,-1>,
<2*x^6+x^5+x^4+2*x^3-x^2-2*x+3,-1>,
<-2*x^6+x^5+x^4+2*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+x^2-x-3,-1>,
<-x^6+2*x^5+x^4+2*x^3-x^2-2*x+3,-1>,
<-x^6-3*x^5+2*x^3+x^2-2*x-3,-1>,
<-x^6-3*x^5+2*x^3-x^2-2*x+3,-1>,
<3*x^6+x^5-2*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4-2*x^3+x-1,-1>,
<-3*x^6-2*x^5+x^4+2*x^3-x+2,-1>,
<3*x^6+x^5-2*x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+2*x^3+2,-1>,
<3*x^6+2*x^5-x^4-2*x^3-1,-1>,
<2*x^6-2*x^3+x^2+2*x-3,-1>,
<-2*x^6-2*x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^3+x^2+2*x-3,-1>,
<-2*x^6-x^5-2*x^3-x^2+2*x+3,-1>,
<3*x^6+x^5+2*x^3+x^2-2*x-3,-1>,
<-x^6-3*x^5-2*x^3+x^2+2*x-3,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3-x^2+3*x+2,-1>,
<-x^6-3*x^5+x^4+2*x^3+x^2-2*x-3,-1>,
<2*x^6-3*x^5+x^4+2*x^3+x^2-2*x-3,-1>,
<-3*x^6-2*x^5+x^4+2*x^3+x^2-2*x-1,-1>,
<-2*x^6-2*x^5-x^4+2*x^3-x^2-2*x+3,-1>,
<3*x^6-2*x^5-x^4+2*x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+2*x^3-x^2-x-2,-1>,
<3*x^6+x^5+x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+2*x^3-x^2+3,-1>,
<-x^6-x^4-2*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4+2*x^3+x^2+2,-1>,
<3*x^6+2*x^5-x^4-2*x^3-x^2-x-1,-1>,
<3*x^6+2*x^5-x^4-2*x^3-x^2-x-2,-1>,
<3*x^6+x^5+x^4+2*x^3+x^2-2*x-3,-1>,
<2*x^6+2*x^5-x^4+2*x^3-x^2-2*x+3,-1>,
<-2*x^6-2*x^5-x^4-2*x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4+2*x^3-x^2+3*x+2,-1>,
<-x^6-3*x^5+x^4-2*x^3+x^2+2*x-3,-1>,
<-3*x^6+2*x^5+x^4-2*x^3+x^2-3*x+2,-1>,
<3*x^6-2*x^5-x^4+2*x^3-2*x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+2*x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+x^2+2*x-3,-1>,
<-3*x^6-2*x^5+x^4+2*x^3+2*x^2-x-1,-1>,
<3*x^6-x^5-2*x^4-2*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4-2*x^3-2*x^2-2*x+2,-1>,
<-3*x^6+2*x^5+x^4-2*x^3+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4-2*x^3-2*x^2-3*x-2,-1>,
<3*x^6-2*x^5-x^4+2*x^3-3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3+x^2+2*x-3,-1>,
<-3*x^6-2*x^5+x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-2*x^3+3*x^2+2*x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3+x^2-2*x-3,-1>,
<2*x^6-x^5+3*x^4+2*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+2*x^3-3*x^2+2,-1>,
<-x^6+3*x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6+3*x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6+x^5-3*x^4+2*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-2*x^3+3*x^2-x-2,-1>,
<-x^6-x^5+3*x^4-2*x^3+x^2+2*x-3,-1>,
<2*x^6-x^5+3*x^4-2*x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4-2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-2*x^3+3*x^2-2*x-2,-1>,
<3*x^6+2*x^5-x^4-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+x^2-2*x-3,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4+3*x^3+3*x^2-3*x+2,-1>,
<3*x^6+2*x^5-x^4-3*x^3+3*x^2+3*x-2,-1>,
<3*x^6+2*x^5-x^4-3*x^3+3*x^2+x-1,-1>,
<-2*x^6+3*x^4-3*x^3-x^2+2*x+3,-1>,
<-3*x^6+3*x^4+3*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-3*x^3+3*x^2-x-3,-1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-3*x^3-3*x^2-3*x+2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^3-2*x^2-3*x+2,-1>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-3*x^3+2*x^2+2*x-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-x^2+2*x+3,-1>,
<-x^6+2*x^4-3*x^3-x^2+2*x+3,-1>,
<-2*x^6+2*x^4+3*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-3*x^3-2*x^2+3,-1>,
<3*x^6-2*x^5-x^4+3*x^3+2*x^2+x+2,-1>,
<2*x^6-x^5-2*x^4-3*x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+3*x^3+2*x^2+x-2,-1>,
<3*x^6-x^5-2*x^4-3*x^3+x^2+2*x-3,-1>,
<-3*x^6+2*x^5+x^4-3*x^3-2*x^2-2*x+2,-1>,
<3*x^6+2*x^5-x^4-3*x^3+2*x^2-2*x-3,-1>,
<2*x^6-3*x^5-x^4+3*x^3+x^2-2*x-3,-1>,
<-2*x^6+2*x^5+x^4-3*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^3-x^2-2*x+3,-1>,
<-2*x^6-x^5+x^4+3*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4-3*x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4+3*x^3+x^2+2,-1>,
<-x^6+x^4+3*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-3*x^3-x^2+2,-1>,
<-2*x^6+x^4+3*x^3-x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-3*x^3+x^2-x-1,-1>,
<-3*x^6+2*x^5+x^4-3*x^3-x^2-x+2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-x^2+2*x+3,-1>,
<-x^6+2*x^5-3*x^3-x^2+2*x+3,-1>,
<3*x^6+2*x^5-x^4-3*x^3+x+2,-1>,
<-x^6-x^5+3*x^3-x^2-2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^3-x+2,-1>,
<3*x^6+2*x^5-x^4-3*x^3+x-2,-1>,
<3*x^6-x^5+3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+3*x^3-1,-1>,
<3*x^6+3*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-x-3,-1>,
<-3*x^6+2*x^5+x^4-3*x^3-3*x-2,-1>,
<2*x^6+3*x^5+3*x^3-x^2-2*x+3,-1>,
<-2*x^6-3*x^5-3*x^3-x^2+2*x+3,-1>,
<-x^6-3*x^5+x^4+3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+3*x^3-x^2-2*x+2,-1>,
<3*x^6-2*x^5-x^4+3*x^3-x^2-x+3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-x^2+x-1,-1>,
<-3*x^6+2*x^5+x^4-3*x^3+x^2+x+2,-1>,
<2*x^6-x^4-3*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^3+x^2+2,-1>,
<-x^6-x^5+x^4-3*x^3+x^2+2*x-3,-1>,
<3*x^6-x^5+x^4-3*x^3+x^2+2*x-3,-1>,
<-3*x^6-x^5-x^4-3*x^3-x^2+2*x+3,-1>,
<2*x^6+2*x^5-x^4+3*x^3-x^2-2*x+3,-1>,
<-3*x^6+2*x^5+x^4-3*x^3+x^2-2*x-1,-1>,
<3*x^6+2*x^5-x^4-3*x^3-x^2-3*x-1,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3-x^2+2*x+3,-1>,
<3*x^6-2*x^5-x^4+3*x^3-2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3+x^2-2*x-3,-1>,
<3*x^6-2*x^5-x^4+3*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-2*x^2+2*x+2,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-2*x^2+3,-1>,
<3*x^6+2*x^4-3*x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+3*x^3-2*x^2+x+2,-1>,
<-3*x^6+2*x^5+x^4-3*x^3+2*x^2-x-1,-1>,
<3*x^6+2*x^5-x^4-3*x^3-2*x^2-x-1,-1>,
<2*x^6-x^5+2*x^4-3*x^3+x^2+2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+x^2+2*x-3,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-2*x^2-2*x-2,-1>,
<-3*x^6-2*x^5+x^4+3*x^3+3*x^2-3*x-2,-1>,
<3*x^6-2*x^5-x^4+3*x^3-3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3+x^2+2*x-3,-1>,
<-3*x^6-2*x^5+x^4+3*x^3+3*x^2-2*x-2,-1>,
<3*x^6+2*x^5-x^4-3*x^3-3*x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-3*x^2+x+2,-1>,
<-3*x^6-2*x^5+x^4+3*x^3+3*x^2-x-1,-1>,
<3*x^6+x^5+3*x^4-3*x^3+x^2+2*x-3,-1>,
<3*x^6-2*x^5-x^4+3*x^3-3*x^2+3,-1>,
<2*x^6+3*x^4-3*x^3+x^2+2*x-3,-1>,
<-3*x^6+2*x^5+x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+3*x^3-x^2-2*x+3,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+x^2+2*x-3,-1>,
<3*x^6+2*x^5-x^4-3*x^3-3*x^2-x-1,-1>,
<2*x^6+x^5+3*x^4+3*x^3+x^2-2*x-3,-1>,
<-3*x^6+2*x^5+x^4-3*x^3+3*x^2-2*x-3,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-x^2+2*x+3,-1>,
<-3*x^6-2*x^5+x^4+3*x^3+3*x^2+2*x+2,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x-2,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x-2,-1>,
<3*x^6+2*x^5-2*x^4+3*x^3+3*x^2+x+3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3-3*x^2-x-1,-1>,
<-x^6-x^5+3*x^4-3*x^3-2*x^2-2*x+3,-1>,
<2*x^6+3*x^4+3*x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3-3*x^2-1,-1>,
<3*x^6-3*x^4-3*x^3+2*x^2-2*x-3,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3-3*x^2+2*x+2,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x+3,-1>,
<-x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<3*x^6+x^5+2*x^4+3*x^3-2*x^2+2*x+3,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+2*x^2-2*x-3,-1>,
<-2*x^6-2*x^4-3*x^3+2*x^2-2*x-3,-1>,
<-x^6-2*x^4-3*x^3+2*x^2-2*x-3,-1>,
<2*x^6+x^5+2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<-x^6+x^5-2*x^4-3*x^3+2*x^2-2*x-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-x^6-3*x^5+x^4-3*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3-x^2-x-3,-1>,
<-3*x^6-x^4-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3+x^2+2,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3+x^2-3,-1>,
<3*x^6+x^5+x^4-3*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+x^5-x^4-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+3*x^3+x^2-x+2,-1>,
<-x^6+x^5-x^4-3*x^3+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3-x^2+x+2,-1>,
<2*x^6-2*x^5+x^4+3*x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3+x^2+2*x-1,-1>,
<2*x^6-3*x^5-3*x^3+2*x^2-2*x-3,-1>,
<-3*x^6-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6-3*x^3-2*x^2-2*x+3,-1>,
<-3*x^6+x^5-3*x^3+2*x^2-2*x-3,-1>,
<-2*x^6+2*x^5-3*x^3+2*x^2-2*x-3,-1>,
<2*x^6-2*x^5+3*x^3-2*x^2+2*x+3,-1>,
<-x^6+2*x^5-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+3*x^3-3*x+2,-1>,
<-x^6+3*x^5-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3+3*x-2,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+x^2-x-2,-1>,
<-x^6+x^4-3*x^3+2*x^2-2*x-3,-1>,
<-x^6-x^4-3*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-x^2+x-3,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-x^2+3*x+2,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+2*x^2-x+2,-1>,
<3*x^6-x^5+2*x^4+3*x^3+2*x^2+2*x-3,-1>,
<-3*x^6+x^5-2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+2*x^2+2*x-3,-1>,
<-x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x+3,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-2*x^2+2*x-2,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-2*x^2+3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3+2*x^2+2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x-1,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x-2,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-3*x^2-x-3,-1>,
<2*x^6+3*x^4-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-3*x^2-2,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-3*x^2-3,-1>,
<-2*x^6+x^5+3*x^4-3*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-3*x^2+x-1,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+x+3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+2*x-1,-1>,
<3*x^6-2*x^5-2*x^4-3*x^3-3*x^2+2*x-1,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x-3,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3-2*x^2+2*x+3,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x^2-2*x-1,-1>,
<-x^6-x^5-3*x^4-2*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x^2+x+2,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-3*x^2+2*x+3,-1>,
<-x^6+3*x^5+3*x^4-2*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+2*x^2+2,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-2*x^2-1,-1>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2-2*x+3,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x-1,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x-2,-1>,
<-x^6-3*x^5-x^4-2*x^3+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-x^2-x-2,-1>,
<2*x^6-x^5+x^4-2*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3+x^2+3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-x^2+2,-1>,
<-2*x^6+x^4-2*x^3-2*x^2-2*x+3,-1>,
<2*x^6-x^5+x^4+2*x^3-2*x^2+2*x+3,-1>,
<-x^6+x^5+x^4-2*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3+x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-x^2+3*x+2,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3-2*x+2,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-2*x-1,-1>,
<-3*x^6-x^5-2*x^3+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3-2,-1>,
<-x^6-2*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+x^5-2*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3-x+2,-1>,
<-x^6+x^5-2*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+x-3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+2*x-1,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x+2,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x-1,-1>,
<2*x^6-3*x^5+2*x^3+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x-2,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3-x^2-3*x+2,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3-x^2-2*x-2,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+x^2-3,-1>,
<-2*x^6+x^5+x^4-2*x^3+2*x^2-2*x-3,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+2*x^2-2*x-3,-1>,
<2*x^6+2*x^5-x^4-2*x^3-2*x^2-2*x+3,-1>,
<-x^6+2*x^5+x^4-2*x^3+2*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4-2*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^3-x^2-3*x+2,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+x^2+3*x-1,-1>,
<-x^6+3*x^5-x^4-2*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+2*x^2-2*x-3,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-2*x^2-2*x+3,-1>,
<-2*x^6-2*x^4-2*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3-2*x^2-3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+2*x^2+x-3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3-2*x^2+x+2,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+2*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x+2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-2*x^2+2*x+3,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3-3*x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+3*x^2-x+2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2+x+3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^3-3*x^2+2,-1>,
<-x^6-3*x^4-2*x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-x^3-3*x^2-3*x-1,-1>,
<2*x^6-3*x^5-3*x^4-x^3+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-x^3-3*x^2-2*x-1,-1>,
<-3*x^6-2*x^5+2*x^4-x^3-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4+x^3+3*x^2-x-1,-1>,
<-2*x^6-x^5+3*x^4+x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4+x^3+3*x^2-2*x-2,-1>,
<-3*x^6-2*x^5+2*x^4-x^3-2*x^2-3*x-2,-1>,
<2*x^6+2*x^5+2*x^4+x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-x^3-2*x^2-2*x-1,-1>,
<2*x^6+x^5+2*x^4+x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-x^3-2*x^2-x+3,-1>,
<-3*x^6-x^5+2*x^4-x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-x^3+2*x^2+3,-1>,
<3*x^6-2*x^5-2*x^4-x^3+2*x^2-2,-1>,
<3*x^6-2*x^5-2*x^4-x^3+2*x^2+x-1,-1>,
<-3*x^6-2*x^5+2*x^4-x^3-2*x^2+x+2,-1>,
<3*x^6+2*x^5-2*x^4+x^3+2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3-2*x^2+2*x+3,-1>,
<-2*x^6-2*x^5-x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3+x^2-2*x+2,-1>,
<3*x^6-x^5+x^4-x^3-2*x^2-2*x+3,-1>,
<-2*x^6-x^5-x^4-x^3+2*x^2-2*x-3,-1>,
<2*x^6+x^5+x^4+x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-x^3+x^2-x-2,-1>,
<3*x^6-x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3+x^2+x-3,-1>,
<-x^6-2*x^5+x^4+x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-x^3-x^2+2*x+2,-1>,
<3*x^6-2*x^5-2*x^4-x^3+x^2+3*x+2,-1>,
<-x^6+3*x^5+x^4-x^3-2*x^2-2*x+3,-1>,
<2*x^6+3*x^5-x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3+x^2+3*x-2,-1>,
<3*x^6-2*x^5-2*x^4-x^3-2*x-2,-1>,
<-3*x^6-x^5-x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+x^3+3,-1>,
<2*x^6-x^5+x^3-2*x^2+2*x+3,-1>,
<-x^6+x^5-x^3+2*x^2-2*x-3,-1>,
<3*x^6+x^5-x^3+2*x^2-2*x-3,-1>,
<-x^6+2*x^5-x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4+x^3-2*x+2,-1>,
<-2*x^6+2*x^5-x^3-2*x^2-2*x+3,-1>,
<2*x^6-3*x^5+x^3+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-x^2-3*x-2,-1>,
<-x^6-2*x^5+x^4-x^3+2*x^2-2*x-3,-1>,
<-3*x^6+x^4-x^3+2*x^2-2*x-3,-1>,
<-2*x^6+x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-x^2-2,-1>,
<3*x^6+x^4+x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+x^3-x^2-x+2,-1>,
<-3*x^6-2*x^5+2*x^4-x^3+x^2+x-1,-1>,
<-x^6+x^5-x^4-x^3-2*x^2-2*x+3,-1>,
<2*x^6+x^5+x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6-x^5+x^4+x^3+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-x^2+2*x-1,-1>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2+x+3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-2*x^2-x-3,-1>,
<2*x^6-2*x^4-x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2+2,-1>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2+3,-1>,
<-3*x^6+x^5+2*x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6-x^5-2*x^4+x^3-2*x^2+2*x+3,-1>,
<-2*x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+x^3-2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+x^3-2*x^2-3*x+2,-1>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^4-x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-3*x^2-2*x-2,-1>,
<2*x^6-x^5-3*x^4-x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-3*x^2-x-2,-1>,
<-3*x^6-2*x^5+2*x^4-x^3+3*x^2-x+3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-3*x^2+3,-1>,
<3*x^6-2*x^5-2*x^4-x^3-3*x^2-1,-1>,
<-3*x^6+x^5+3*x^4-x^3+2*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-x^3+3*x^2+2*x-2,-1>,
<-3*x^6+2*x^5+2*x^4+x^3+3*x^2-3*x-2,-1>,
<3*x^6+2*x^5-2*x^4+x^3-3*x^2-3*x+2,-1>,
<-3*x^6-2*x^5+2*x^4-x^3+3*x^2+3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-x^3+2*x^2-2*x-3,-1>,
<2*x^6+3*x^5+3*x^4-2*x^2+2*x+3,-1>,
<-x^6+x^5+3*x^4-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^2-x+2,-1>,
<3*x^6-2*x^5-2*x^4+3*x^2+3,-1>,
<3*x^6+2*x^5-2*x^4+3*x^2+2,-1>,
<-x^6+3*x^4-2*x^2+2*x+3,-1>,
<2*x^6-3*x^4+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4+3*x^2-2,-1>,
<-3*x^6-2*x^5+2*x^4-3*x^2+3,-1>,
<-3*x^6-x^5+3*x^4-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^2+3*x-2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^2-2*x+2,-1>,
<3*x^6+2*x^5-2*x^4+2*x^2+3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^2-1,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^2+2,-1>,
<-x^6-x^5+2*x^4-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^2+x+2,-1>,
<-3*x^6-2*x^5+2*x^4-2*x^2+x+3,-1>,
<3*x^6+2*x^5-2*x^4+2*x^2-2*x-2,-1>,
<3*x^6+2*x^5-2*x^4+2*x^2-2*x-3,-1>,
<-x^6+3*x^5+2*x^4-2*x^2-2*x+3,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^2-2*x+3,-1>,
<-2*x^6-3*x^5-x^4+2*x^2-2*x-3,-1>,
<2*x^6-3*x^5+x^4-2*x^2-2*x+3,-1>,
<-x^6-2*x^5-x^4+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4-x^2-2*x+2,-1>,
<-3*x^6+x^4-2*x^2-2*x+3,-1>,
<3*x^6-x^5+x^4-2*x^2+2*x+3,-1>,
<2*x^6+x^5-x^4+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^2+x-2,-1>,
<2*x^6+2*x^5+x^4-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^2+2*x-1,-1>,
<-3*x^6+2*x^5+2*x^4-x^2-2*x+2,-1>,
<3*x^6-2*x^5-2*x^4+x^2+2*x-2,-1>,
<2*x^6-3*x^5-x^4+2*x^2+2*x-3,-1>,
<-2*x^6-2*x^5+2*x^2-2*x-3,-1>,
<3*x^6+x^5-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-x-2,-1>,
<2*x^6+x^5-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4-x-1,-1>,
<3*x^6-2*x^5-2*x^4-x-3,-1>,
<2*x^6-2*x^2+2*x+3,-1>,
<3*x^6+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x+2,-1>,
<3*x^6+2*x^5-2*x^4-2*x-1,-1>,
<2*x^6-2*x^5+2*x^2+2*x-3,-1>,
<2*x^6-3*x^5-2*x^2+2*x+3,-1>,
<-x^6-3*x^5-2*x^2+2*x+3,-1>,
<-2*x^6-3*x^5-2*x^2+2*x+3,-1>,
<-x^6-3*x^5+x^4+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4+x^2-x-3,-1>,
<3*x^6+x^5-x^4-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^2-x-2,-1>,
<3*x^6-2*x^5-2*x^4-x^2-x-2,-1>,
<3*x^6+x^5+x^4+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-x^2-x-3,-1>,
<3*x^6+2*x^5-2*x^4-x^2+3,-1>,
<2*x^6-x^4-2*x^2-2*x+3,-1>,
<2*x^6+x^4+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4+x^2+x-1,-1>,
<-x^6+x^5-x^4-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4+x^2-x+2,-1>,
<-3*x^6-2*x^5+2*x^4+x^2+x+3,-1>,
<3*x^6+2*x^5-2*x^4-x^2-3*x-1,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^2-2*x+3,-1>,
<-3*x^6-x^5+2*x^4+2*x^2-2*x-3,-1>,
<-x^6-x^5-2*x^4-2*x^2-2*x+3,-1>,
<-2*x^6-x^5-2*x^4-2*x^2-2*x+3,-1>,
<3*x^6-2*x^4-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^2-2,-1>,
<-x^6-2*x^4-2*x^2-2*x+3,-1>,
<-2*x^6+x^5+2*x^4+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^2-x+2,-1>,
<-x^6+x^5+2*x^4+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-2*x^2+2*x+2,-1>,
<-x^6+2*x^5+2*x^4+2*x^2-2*x-3,-1>,
<2*x^6+3*x^5-2*x^4-2*x^2-2*x+3,-1>,
<-x^6-3*x^5+2*x^4+2*x^2+2*x-3,-1>,
<2*x^6-3*x^5+2*x^4+2*x^2+2*x-3,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^2-2*x+2,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^2+2*x+2,-1>,
<3*x^6-x^5-3*x^4-2*x^2-2*x+3,-1>,
<-x^6-x^5-3*x^4-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^2-3,-1>,
<-3*x^6+x^5+3*x^4+2*x^2-2*x-3,-1>,
<-2*x^6+x^5+3*x^4+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^2+x+2,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^2-x-1,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^2-x+3,-1>,
<3*x^6-2*x^5-2*x^4-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^2+2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^2-2*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^2+2*x+2,-1>,
<-3*x^6+2*x^5+2*x^4+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^2+2*x+3,-1>,
<2*x^6-2*x^5+3*x^4+x^3-2*x^2-2*x+3,-1>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^3-3*x^2-2*x+2,-1>,
<-3*x^6-2*x^5+3*x^4+x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^3-3*x^2-x+2,-1>,
<-2*x^6-x^5+3*x^4+x^3-2*x^2-2*x+3,-1>,
<-x^6+3*x^4+x^3-2*x^2-2*x+3,-1>,
<-3*x^6+3*x^4-x^3-2*x^2+2*x+3,-1>,
<-3*x^6+x^5+3*x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3+3*x^2+2*x-2,-1>,
<-3*x^6+2*x^5+3*x^4+x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-2*x^2+2*x+3,-1>,
<2*x^6+3*x^5+2*x^4-x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3+2*x^2-2*x-2,-1>,
<-x^6+x^5+2*x^4-x^3-2*x^2+2*x+3,-1>,
<2*x^6-x^5-2*x^4+x^3+2*x^2-2*x-3,-1>,
<2*x^6+2*x^4-x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-x^3+2*x^2-1,-1>,
<3*x^6-2*x^5-2*x^4+x^3+2*x^2-3,-1>,
<3*x^6+2*x^5-2*x^4-x^3+2*x^2-x-2,-1>,
<-3*x^6+x^5+2*x^4+x^3-2*x^2-2*x+3,-1>,
<2*x^6+2*x^5+2*x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3+2*x^2+2*x-2,-1>,
<3*x^6+2*x^5-2*x^4-x^3+2*x^2-3*x-1,-1>,
<-3*x^6+2*x^5+2*x^4-x^3-2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4-x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^3-x^2-3*x-1,-1>,
<2*x^6-3*x^5-x^4+x^3+2*x^2-2*x-3,-1>,
<2*x^6+2*x^5+x^4-x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^3-x^2-2*x-1,-1>,
<3*x^6-2*x^5-2*x^4+x^3+x^2-2*x-1,-1>,
<3*x^6+2*x^5-2*x^4-x^3+x^2-1,-1>,
<-3*x^6+x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-x^3+x^2-x+2,-1>,
<-x^6+x^5+x^4+x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-x^3-x^2-x+2,-1>,
<-2*x^6+x^5+x^4+x^3-2*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^3-x^2+x+3,-1>,
<2*x^6-2*x^5-x^4-x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-x^3+x^2-2*x-2,-1>,
<-x^6-3*x^5+x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-x^3+2*x+2,-1>,
<-3*x^6-2*x^5+2*x^4+x^3-2*x+2,-1>,
<-x^6-x^5+x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-x-3,-1>,
<2*x^6-x^3+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^3+x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3+x-1,-1>,
<-3*x^6+2*x^5+2*x^4-x^3-x+2,-1>,
<2*x^6-2*x^5-x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3+3*x+2,-1>,
<-3*x^6-2*x^5+2*x^4+x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-x^3-x^2+x+3,-1>,
<-x^6-x^5+x^4+x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-x^2-x-1,-1>,
<2*x^6-x^5+x^4+x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-x^2-x-2,-1>,
<3*x^6-2*x^5-2*x^4+x^3-x^2+3,-1>,
<3*x^6+2*x^5-2*x^4-x^3-x^2+2,-1>,
<-x^6+x^4+x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-x^2-1,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+x^2+2,-1>,
<2*x^6+2*x^5-x^4+x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+x^2-2*x-1,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+x^2-3*x-2,-1>,
<3*x^6+2*x^5-2*x^4-x^3-x^2-3*x+2,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4-x^3-2*x^2+2*x+3,-1>,
<-x^6-3*x^5+2*x^4+x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-2*x^2-3*x-2,-1>,
<-3*x^6-2*x^5+2*x^4+x^3+2*x^2-2*x-3,-1>,
<-x^6-2*x^5-2*x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-2*x^2-2*x-2,-1>,
<-3*x^6-x^5+2*x^4+x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-2*x^2-x+3,-1>,
<-2*x^6-x^5+2*x^4+x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-2*x^2-x-1,-1>,
<3*x^6+2*x^5-2*x^4-x^3-2*x^2+3,-1>,
<-2*x^6+2*x^4+x^3+2*x^2-2*x-3,-1>,
<-x^6+2*x^4+x^3+2*x^2-2*x-3,-1>,
<2*x^6+x^5-2*x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6-x^5+2*x^4-x^3+2*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-2,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4+x^3+2*x^2-2*x-3,-1>,
<-x^6-3*x^5-3*x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-3*x^2-3*x-2,-1>,
<3*x^6-2*x^5-3*x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+x^3-3*x^2-2*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x^2-x-3,-1>,
<2*x^6-3*x^4+x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+3*x^2-1,-1>,
<3*x^6+3*x^4-x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-x^3-3*x^2-x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x^2+x-2,-1>,
<2*x^6-x^5-3*x^4-x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x^2+x-1,-1>,
<-3*x^6+2*x^5+2*x^4-x^3+3*x^2-x+2,-1>,
<3*x^6+2*x^5-3*x^4+x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-x^3-3*x^2-2*x+2,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x^2+3*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-3*x^2-3*x+2,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x^2+2*x+2,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-3*x^2-2*x+2,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x^2+2*x-2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x^2-x-1,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x^2+x-2,-1>,
<-3*x^6+x^5+3*x^4-2*x^3-2*x^2+2*x+3,-1>,
<-x^6-x^5+3*x^4-2*x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x^2+x-2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x^2+x-3,-1>,
<-x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x^2-2*x-2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x^2+3*x-1,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+2*x^2+2*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x+2,-1>,
<2*x^6+x^5+2*x^4-2*x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+2*x^2+x-1,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-2*x^2-x+2,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+2*x^2+x-2,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+2*x^2-2,-1>,
<3*x^6-2*x^4+2*x^3+2*x^2-2*x-3,-1>,
<-3*x^6+2*x^4-2*x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+2*x^2+x-1,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3-2*x^2-x+2,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+2*x^2-x-3,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x^2+2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3-2*x^2-2*x+2,-1>,
<3*x^6+x^5+x^4-2*x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+x^2+x-1,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-x^2-x+2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+x^2-x-3,-1>,
<2*x^6+x^4-2*x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+x^2-1,-1>,
<2*x^6-x^4-2*x^3+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+x^2-2,-1>,
<3*x^6+x^5+x^4+2*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3+x^2+x-1,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3+x^2-x-3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3-x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-3*x-2,-1>,
<2*x^6+3*x^5-2*x^3-2*x^2+2*x+3,-1>,
<2*x^6-3*x^5+2*x^3+2*x^2-2*x-3,-1>,
<-x^6-2*x^5+2*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-x+2,-1>,
<-x^6-x^5+2*x^3-2*x^2-2*x+3,-1>,
<-2*x^6-x^5+2*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^3-2*x^2+2*x+3,-1>,
<-x^6+2*x^3-2*x^2-2*x+3,-1>,
<2*x^6+x^5+2*x^3+2*x^2-2*x-3,-1>,
<2*x^6+2*x^5+2*x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3-2*x-1,-1>,
<-2*x^6-3*x^5-2*x^3+2*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3-3*x+2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2-2*x-2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2-x+3,-1>,
<2*x^6+x^5+x^4-2*x^3+2*x^2+2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2+x+2,-1>,
<2*x^6+x^5+x^4+2*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3-x^2-2*x+2,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3-x^2-2*x-1,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x+2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,-1>,
<2*x^6-2*x^4-2*x^3-2*x^2+2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+2*x^2-1,-1>,
<3*x^6+2*x^4+2*x^3+2*x^2-2*x-3,-1>,
<2*x^6-x^5+2*x^4-2*x^3+2*x^2+2*x-3,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-x-3,-1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-x-2,-1>,
<3*x^6-2*x^5-2*x^4+2*x^3-3*x^2+3,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+3*x^2+2,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+3*x^2-x-3,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-2*x^3-3*x^2-x+2,-1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x-3,-1>,
<-x^6-3*x^5+3*x^4-2*x^3+2*x^2+2*x-3,-1>,
<-x^6-3*x^5-3*x^4-2*x^3-2*x^2+2*x+3,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x-3,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+2*x^2-2*x-3,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-2*x^2+2*x+3,-1>,
<-x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+3*x^2-x-3,-1>,
<-2*x^6+3*x^4+3*x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3-3*x^2+3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+3*x^2-3,-1>,
<2*x^6+x^5+3*x^4+3*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+3*x^2+x-1,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+3*x^2+x-2,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+3*x^2+2*x-1,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x-1,-1>,
<-x^6+2*x^5+2*x^4-3*x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x+2,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+2*x^2-x-2,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3-2*x^2+x+3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+2*x^2+x-3,-1>,
<-x^6+2*x^4+3*x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4+3*x^3-2*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3-2*x^2+3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+2*x^2-3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+2*x^2-x-1,-1>,
<2*x^6-x^5-2*x^4-3*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x-2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+x^2-2*x-2,-1>,
<2*x^6-x^5+x^4+3*x^3-2*x^2-2*x+3,-1>,
<-2*x^6+x^5+x^4-3*x^3-2*x^2+2*x+3,-1>,
<3*x^6-x^5-x^4+3*x^3+2*x^2-2*x-3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+x^2-1,-1>,
<2*x^6-x^4-3*x^3+2*x^2+2*x-3,-1>,
<-2*x^6+x^4-3*x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3-x^2+3,-1>,
<-3*x^6-x^5+x^4-3*x^3-2*x^2+2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3+x^2+2*x+2,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+x^2-2*x-1,-1>,
<-2*x^6-3*x^5-x^4-3*x^3+2*x^2+2*x-3,-1>,
<2*x^6+3*x^5+x^4+3*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+x^2-3*x-2,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+3*x+2,-1>,
<-2*x^6-3*x^5+3*x^3-2*x^2-2*x+3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3-2*x+2,-1>,
<3*x^6-x^5+3*x^3-2*x^2-2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3+x-1,-1>,
<2*x^6-x^5+3*x^3+2*x^2-2*x-3,-1>,
<2*x^6-3*x^3-2*x^2+2*x+3,-1>,
<-x^6-3*x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+2,-1>,
<-2*x^6-3*x^3-2*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+x+3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-x-3,-1>,
<-2*x^6-2*x^5-3*x^3+2*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3-2*x+2,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+x^2-3*x-2,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3-x^2-3*x+2,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+x^2-3*x-1,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-x^2+2*x+2,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4+3*x^3-2*x^2-2*x+3,-1>,
<2*x^6+2*x^5+x^4-3*x^3+2*x^2+2*x-3,-1>,
<3*x^6-x^4-3*x^3-2*x^2+2*x+3,-1>,
<-x^6+x^4-3*x^3+2*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+x^2+3,-1>,
<3*x^6+x^5-x^4+3*x^3-2*x^2-2*x+3,-1>,
<-2*x^6-x^5+x^4-3*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-x^2-x+2,-1>,
<2*x^6-x^5+x^4-3*x^3+2*x^2+2*x-3,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+2*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2+3*x+2,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x-2,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4+3*x^3+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+2*x^2-x+3,-1>,
<3*x^6-2*x^5-2*x^4+3*x^3-2*x^2+2,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2+2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-2*x^2-x+3,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2-x-2,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4+3*x^3+2*x^2-2*x-3,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-2*x^2+2*x+3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x-2,-1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x-1,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x-3,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2+x+3,-1>,
<-2*x^6+x^5+3*x^4-3*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2+x+2,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6-x^5+3*x^4+3*x^3+2*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+3*x^2-1,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+2*x^2+2*x-3,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x-3,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3+2*x^2+2*x-3,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x+2,-1>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x-1,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x-2,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3+3*x^2-2*x-1,-1>,
<3*x^6+2*x^5-3*x^4+3*x^3+3*x^2+x+3,-1>,
<3*x^6+3*x^4+3*x^3-3*x^2+2*x+3,-1>,
<-2*x^6-3*x^4-3*x^3+3*x^2-2*x-3,-1>,
<2*x^6+3*x^4+3*x^3-3*x^2+2*x+3,-1>,
<-x^6-3*x^4-3*x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4+3*x^3+3*x^2-x+2,-1>,
<3*x^6+x^5-3*x^4-3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3+3*x^2+x-3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3+3*x^2+3*x-1,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-2*x^2-3*x-2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-2*x^2-x-3,-1>,
<3*x^6+2*x^5-3*x^4+3*x^3+2*x^2+3,-1>,
<2*x^6+2*x^4-3*x^3-3*x^2-2*x+3,-1>,
<3*x^6+x^5+2*x^4-3*x^3-3*x^2-2*x+3,-1>,
<2*x^6+x^5-2*x^4-3*x^3+3*x^2-2*x-3,-1>,
<2*x^6-3*x^5-x^4-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-x^2-x-1,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-x^2-3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3+x^2-2,-1>,
<-3*x^6+x^5-x^4-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-x^2+x-2,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3+x^2+x-1,-1>,
<-2*x^6+2*x^5-x^4-3*x^3+3*x^2-2*x-3,-1>,
<2*x^6-2*x^5+x^4+3*x^3-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-x^2+2*x-1,-1>,
<3*x^6+2*x^5-3*x^4+3*x^3+x^2-3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3-x^2+3*x-1,-1>,
<-2*x^6+3*x^5+x^4-3*x^3-3*x^2-2*x+3,-1>,
<3*x^6-x^5-3*x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-x-2,-1>,
<3*x^6-x^5-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+2*x-2,-1>,
<-2*x^6+2*x^5-3*x^3-3*x^2-2*x+3,-1>,
<2*x^6-3*x^5+3*x^3-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+3*x-1,-1>,
<2*x^6+3*x^5-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-x^5+x^4-3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-x^2-x-1,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+x^2-2,-1>,
<3*x^6+x^4-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+x^2+x-1,-1>,
<-x^6+2*x^5-x^4-3*x^3-3*x^2-2*x+3,-1>,
<2*x^6-2*x^5+x^4+3*x^3+3*x^2+2*x-3,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-x^2+3*x-1,-1>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2+2*x-3,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-2*x^2-x-3,-1>,
<-3*x^6+2*x^4-3*x^3+3*x^2-2*x-3,-1>,
<2*x^6+2*x^4-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4+3*x^3+2*x^2+3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^3+3*x^2+2*x-3,-1>,
<-2*x^6+x^5-2*x^4-3*x^3-3*x^2-2*x+3,-1>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2-2*x-3,-1>,
<-x^6+2*x^5-2*x^4-3*x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+3*x^2-3*x-2,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x-1,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-3*x^2+2,-1>,
<-3*x^6+2*x^5+3*x^4+3*x^3+3*x^2+2,-1>,
<3*x^6+3*x^4+3*x^3+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-3*x^3-3*x^2+x-1,-1>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+3*x^2+3*x-1,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2-2*x-3,-1>,
<2*x^6+3*x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6+x^5+3*x^4-2*x^3-3*x^2-2*x+3,-1>,
<-x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x-2,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-3*x^4+2*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3-2*x^2+2,-1>,
<-x^6+x^5-2*x^4-2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3-2*x^2+3*x+2,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x^2+3*x-2,-1>,
<2*x^6-2*x^5+x^4-2*x^3-3*x^2-2*x+3,-1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-x^5-x^4-2*x^3+3*x^2-2*x-3,-1>,
<-2*x^6-x^5+x^4-2*x^3-3*x^2-2*x+3,-1>,
<-2*x^6-x^4-2*x^3+3*x^2-2*x-3,-1>,
<-x^6+x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-3*x^4+2*x^3+x^2-x+3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3+x^2+x-3,-1>,
<2*x^6+3*x^5+x^4-2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3-3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3-3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+x-3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+x-2,-1>,
<-3*x^6+x^5-2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+2*x-2,-1>,
<3*x^6+2*x^5-3*x^4+2*x^3-2*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+2*x-1,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x-1,-1>,
<2*x^6+2*x^5-2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x-2,-1>,
<3*x^6+2*x^5-3*x^4+2*x^3-3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+3*x-1,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3+3*x-1,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-3*x^2-2*x+3,-1>,
<-x^6-2*x^5-x^4-2*x^3-3*x^2-2*x+3,-1>,
<2*x^6-2*x^5+x^4-2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-x^2-x-3,-1>,
<-3*x^6+x^5+x^4-2*x^3+3*x^2-2*x-3,-1>,
<2*x^6+x^5-x^4-2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+x^2-x+2,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+x^2-x+3,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+x^2-2*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+x^2+3*x-2,-1>,
<2*x^6-3*x^5-x^4+2*x^3-3*x^2+2*x+3,-1>,
<-x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-3,-1>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x-1,-1>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-x^5-2*x^4-2*x^3-3*x^2-2*x+3,-1>,
<-x^6-2*x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-2*x^2-2,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+2*x^2+3,-1>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2-2*x-3,-1>,
<2*x^6-x^5+2*x^4+2*x^3+3*x^2+2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+2*x^2+3*x-2,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-2*x^2+3*x+2,-1>,
<2*x^6-x^5-3*x^4-2*x^3-3*x^2-2*x+3,-1>,
<-x^6-x^5-3*x^4-2*x^3-3*x^2-2*x+3,-1>,
<2*x^6+x^5+3*x^4+2*x^3+3*x^2+2*x-3,-1>,
<-2*x^6-x^5-3*x^4-2*x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-3*x^2+3,-1>,
<2*x^6+3*x^4-2*x^3+3*x^2-2*x-3,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^3-3*x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-3*x^4-x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-3*x^2-2*x-2,-1>,
<-x^6-2*x^5-3*x^4-x^3+3*x^2-2*x-3,-1>,
<2*x^6-2*x^5-3*x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2-x+2,-1>,
<3*x^6-x^5-3*x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2+3,-1>,
<-2*x^6+3*x^4-x^3-3*x^2-2*x+3,-1>,
<2*x^6+x^5-3*x^4-x^3+3*x^2-2*x-3,-1>,
<2*x^6+2*x^5-3*x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4+x^3+3*x^2-2*x-2,-1>,
<3*x^6+2*x^5-3*x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4+x^3+3*x^2-3*x-2,-1>,
<3*x^6-2*x^5-3*x^4-x^3+2*x^2-2*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+2*x+3,-1>,
<-2*x^6-x^5+2*x^4-x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-2*x^2-1,-1>,
<3*x^6-2*x^4-x^3+3*x^2-2*x-3,-1>,
<2*x^6+2*x^5-2*x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4+x^3+2*x^2-3*x+2,-1>,
<-x^6-3*x^5+2*x^4+x^3-3*x^2+2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-x^3+x^2-3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-x^2-3*x-1,-1>,
<-2*x^6-2*x^5+x^4-x^3-3*x^2-2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-x^2-2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-x^2-1,-1>,
<2*x^6-x^4-x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-x^2+x-1,-1>,
<3*x^6-2*x^5-3*x^4-x^3+x^2+x-2,-1>,
<3*x^6+x^5-x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^3+x^2+3*x-1,-1>,
<-3*x^6+2*x^5+3*x^4+x^3-x^2-3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3-3*x-2,-1>,
<3*x^6-2*x^5-3*x^4-x^3-3*x-2,-1>,
<3*x^6-2*x^5-3*x^4-x^3-2*x-1,-1>,
<-3*x^6-x^5-x^3-3*x^2-2*x+3,-1>,
<-2*x^6-x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-x^3-3,-1>,
<-2*x^6+x^5-x^3+3*x^2-2*x-3,-1>,
<2*x^6-x^5+x^3-3*x^2+2*x+3,-1>,
<2*x^6+x^5-x^3+3*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4+x^3-x+3,-1>,
<2*x^6-2*x^5+x^3-3*x^2+2*x+3,-1>,
<-x^6+2*x^5-x^3-3*x^2-2*x+3,-1>,
<2*x^6-2*x^5+x^3+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^3-x^2-3*x-1,-1>,
<3*x^6+x^5+x^4+x^3+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^3-x^2-x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^3-x^2-1,-1>,
<3*x^6-2*x^5-3*x^4-x^3-x^2-2,-1>,
<-3*x^6+x^5+x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6-x^5-x^4+x^3-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+x^2+x-2,-1>,
<-3*x^6+2*x^5+3*x^4+x^3+x^2-x+2,-1>,
<-2*x^6+2*x^5+x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4+x^3-x^2-2*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+x^2+2*x-1,-1>,
<2*x^6-3*x^5-x^4+x^3-3*x^2+2*x+3,-1>,
<-x^6+3*x^5+x^4-x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+2*x^2-2*x+2,-1>,
<3*x^6-2*x^5-3*x^4-x^3-2*x^2-2*x-2,-1>,
<3*x^6-2*x^5-3*x^4-x^3-2*x^2-x+2,-1>,
<3*x^6-2*x^5-3*x^4-x^3-2*x^2-x-1,-1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x^2+x+2,-1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x^2+x+3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+2*x^2-1,-1>,
<2*x^6+2*x^4+x^3+3*x^2+2*x-3,-1>,
<2*x^6+2*x^5-2*x^4-x^3-3*x^2-2*x+3,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^3-2*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4-x^3+3*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3-3*x^2-2*x+3,-1>,
<2*x^6-2*x^5-3*x^4-x^3-3*x^2-2*x+3,-1>,
<-x^6-2*x^5-3*x^4-x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-x^3-3*x^2-2*x-2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4-x^3-3*x^2-x-1,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+3*x^2-x+2,-1>,
<-2*x^6+3*x^4-x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+3*x^2+x-1,-1>,
<2*x^6+2*x^5-3*x^4-x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4+x^3+3*x^2-2*x+2,-1>,
<-3*x^6-2*x^5+3*x^4-x^3+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5-3*x^4+3*x^2-2*x-3,-1>,
<2*x^6+3*x^5+3*x^4-3*x^2+2*x+3,-1>,
<2*x^6-3*x^5-3*x^4+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^2-2*x+2,-1>,
<3*x^6-2*x^5-3*x^4+3*x^2-2*x-3,-1>,
<3*x^6-x^5+3*x^4-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-3*x^4+3*x^2-1,-1>,
<2*x^6-3*x^4+3*x^2-2*x-3,-1>,
<-x^6-x^5+3*x^4-3*x^2+2*x+3,-1>,
<3*x^6+x^5-3*x^4+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^2+x-3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^2+2*x-2,-1>,
<-3*x^6-2*x^5+3*x^4-3*x^2+2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^2+3*x+2,-1>,
<3*x^6-2*x^5-3*x^4+3*x^2+3*x-2,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4+2*x^2+2*x+2,-1>,
<-x^6-2*x^5-2*x^4+3*x^2-2*x-3,-1>,
<2*x^6-2*x^5-2*x^4+3*x^2-2*x-3,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-3*x^4+2*x^2+x+2,-1>,
<3*x^6-2*x^5-3*x^4+2*x^2-3,-1>,
<3*x^6+2*x^5-3*x^4+2*x^2-x+3,-1>,
<2*x^6-2*x^5+2*x^4-3*x^2+2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^2-2*x+2,-1>,
<3*x^6+2*x^5-3*x^4+2*x^2-2*x-2,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^2-3*x+2,-1>,
<3*x^6+2*x^5-3*x^4+2*x^2-3*x-2,-1>,
<-2*x^6-2*x^5-x^4+3*x^2-2*x-3,-1>,
<-x^6-2*x^5+x^4-3*x^2-2*x+3,-1>,
<3*x^6+x^5+x^4-3*x^2+2*x+3,-1>,
<-2*x^6-x^5-x^4+3*x^2-2*x-3,-1>,
<2*x^6+x^5+x^4-3*x^2+2*x+3,-1>,
<-x^6-x^5-x^4+3*x^2-2*x-3,-1>,
<2*x^6-x^5-x^4+3*x^2-2*x-3,-1>,
<2*x^6+x^4-3*x^2+2*x+3,-1>,
<-x^6-x^4+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+x^2-2,-1>,
<-3*x^6+2*x^5+3*x^4-x^2+3,-1>,
<-3*x^6+x^4-3*x^2-2*x+3,-1>,
<2*x^6+x^5+x^4-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+x^2+x-1,-1>,
<2*x^6-x^5-x^4+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+x^2+x-2,-1>,
<-3*x^6+2*x^5+3*x^4-x^2-x+3,-1>,
<2*x^6-2*x^5-x^4+3*x^2+2*x-3,-1>,
<2*x^6+3*x^5-x^4+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4-3*x-1,-1>,
<-3*x^6-2*x^5+3*x^4-x-3,-1>,
<3*x^6+x^5-3*x^2+2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4+x+3,-1>,
<3*x^6-2*x^5-3*x^4-x-3,-1>,
<3*x^6+2*x^5-3*x^4+3,-1>,
<3*x^6-2*x^5-3*x^4+2,-1>,
<-3*x^6-2*x^5+3*x^4-1,-1>,
<-x^6-3*x^2-2*x+3,-1>,
<2*x^6+3*x^2-2*x-3,-1>,
<-2*x^6-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-3*x^4-x+2,-1>,
<-x^6+x^5+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+x-1,-1>,
<2*x^6-x^5+3*x^2+2*x-3,-1>,
<2*x^6+3*x^5-3*x^2-2*x+3,-1>,
<-x^6-3*x^5-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4+x^2-3*x-2,-1>,
<-x^6-2*x^5+x^4+3*x^2-2*x-3,-1>,
<-3*x^6-x^5+x^4+3*x^2-2*x-3,-1>,
<3*x^6+x^5+x^4+3*x^2+2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+x^2-3,-1>,
<3*x^6-x^4-3*x^2-2*x+3,-1>,
<-2*x^6+x^4+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-x^2-1,-1>,
<2*x^6+x^4+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^2-x+2,-1>,
<3*x^6+2*x^5-3*x^4-x^2-2*x+2,-1>,
<-3*x^6-2*x^5+3*x^4+x^2+2*x-1,-1>,
<-3*x^6+2*x^5+3*x^4+x^2-3*x-2,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^2-3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^2-2*x-2,-1>,
<3*x^6-2*x^5-3*x^4-2*x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^2-x-1,-1>,
<-3*x^6+x^5+2*x^4+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^2-x+3,-1>,
<3*x^6-2*x^5-3*x^4-2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4+3*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^2-x+3,-1>,
<-3*x^6+2*x^5+3*x^4+2*x^2-2*x-2,-1>,
<3*x^6-2*x^5-3*x^4-2*x^2+2*x+2,-1>,
<-x^6-2*x^5+2*x^4+3*x^2+2*x-3,-1>,
<2*x^6+2*x^5+2*x^4+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^2+3*x-1,-1>,
<3*x^6-2*x^5-3*x^4-3*x^2-3*x-1,-1>,
<3*x^6-2*x^5-3*x^4-3*x^2-3*x-2,-1>,
<3*x^6-2*x^5-3*x^4-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4+3*x^2+2*x+2,-1>,
<3*x^6-2*x^5-3*x^4-3*x^2+2,-1>,
<-x^6+3*x^4+3*x^2+2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^2+x-3,-1>,
<-3*x^6+2*x^5+3*x^4+3*x^2-x-2,-1>,
<-3*x^6+2*x^5+3*x^4+3*x^2-x-1,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^2-2*x+3,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^2+2*x-3,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^2-3*x+2,-1>,
<-x^6+3*x^5+3*x^4+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^2+3*x+2,-1>,
<3*x^6+2*x^5-3*x^4-x^3+3*x^2+3*x+2,-1>,
<3*x^6+2*x^5-3*x^4-x^3+3*x^2+x-1,-1>,
<2*x^6-x^5-3*x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3+3*x^2+2,-1>,
<-3*x^6+3*x^4+x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+x^3+3*x^2+x-2,-1>,
<3*x^6-x^5-3*x^4-x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3+3*x^2-x-3,-1>,
<3*x^6-2*x^5-3*x^4+x^3+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5-3*x^4-x^3+3*x^2+2*x-3,-1>,
<-x^6-3*x^5+3*x^4-x^3-3*x^2+2*x+3,-1>,
<2*x^6-3*x^5-2*x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3+2*x^2+3,-1>,
<2*x^6-2*x^4+x^3+3*x^2-2*x-3,-1>,
<-2*x^6+2*x^4+x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3-2*x^2+3,-1>,
<3*x^6-2*x^5-3*x^4+x^3+2*x^2+x+2,-1>,
<3*x^6+2*x^5-3*x^4-x^3+2*x^2-x-1,-1>,
<2*x^6-x^5-2*x^4-x^3+3*x^2+2*x-3,-1>,
<-2*x^6+x^5+2*x^4+x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3-2*x^2-x+3,-1>,
<3*x^6-2*x^5-3*x^4+x^3+x^2-3*x-1,-1>,
<3*x^6+2*x^5-3*x^4-x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5-x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3+x^2+x+2,-1>,
<3*x^6-2*x^5-3*x^4+x^3+x^2-x-2,-1>,
<3*x^6+x^5-x^4-x^3+3*x^2+2*x-3,-1>,
<-3*x^6-x^5+x^4+x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+x^3+x^2-1,-1>,
<2*x^6-x^4-x^3+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+x^3+x^2-2,-1>,
<3*x^6-x^4-x^3+3*x^2+2*x-3,-1>,
<3*x^6-x^5+x^4-x^3-3*x^2+2*x+3,-1>,
<-x^6+x^5+x^4+x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3-x^2-x+2,-1>,
<3*x^6+2*x^5-3*x^4-x^3+x^2-2*x-1,-1>,
<-3*x^6-2*x^5+3*x^4+x^3-x^2+2*x+2,-1>,
<3*x^6-2*x^5-3*x^4+x^3+x^2+3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4+x^3-2*x-2,-1>,
<-2*x^6-x^5+x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+x^3-x+2,-1>,
<-3*x^6-2*x^5+3*x^4+x^3-x+2,-1>,
<3*x^6-2*x^5-3*x^4+x^3+3,-1>,
<-x^6+x^3+3*x^2-2*x-3,-1>,
<2*x^6-x^3+3*x^2+2*x-3,-1>,
<2*x^6+2*x^5+x^3+3*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3-3*x+2,-1>,
<-x^6-3*x^5+x^4+x^3+3*x^2-2*x-3,-1>,
<2*x^6-2*x^5-x^4+x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+x^3-x^2-2*x-1,-1>,
<-2*x^6-2*x^5-x^4+x^3-3*x^2-2*x+3,-1>,
<3*x^6+x^5-x^4-x^3-3*x^2+2*x+3,-1>,
<-2*x^6-x^5+x^4+x^3+3*x^2-2*x-3,-1>,
<-x^6-x^5-x^4+x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+x^2+x+2,-1>,
<3*x^6+2*x^5-3*x^4-x^3-x^2+3,-1>,
<-2*x^6+x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3-x^2+2,-1>,
<2*x^6+x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3-x^2-x+2,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+x^2-x-1,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+x^2-x+3,-1>,
<-2*x^6-2*x^5+x^4-x^3+3*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+x^2-2*x-1,-1>,
<-3*x^6-2*x^5+3*x^4+x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+x^3-2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3+3*x^2+2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+x^3+2*x^2-2*x-1,-1>,
<-3*x^6-x^5+2*x^4+x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+x^3+2*x^2-3,-1>,
<3*x^6-2*x^4-x^3-3*x^2+2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+2*x^2-1,-1>,
<3*x^6+x^5-2*x^4+x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4+x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+2*x^2-x-1,-1>,
<-3*x^6-2*x^5+3*x^4+x^3+2*x^2+x+2,-1>,
<-x^6+2*x^5+2*x^4+x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+x^3+3*x^2-3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4+x^3+3*x^2-2*x-2,-1>,
<3*x^6-2*x^5-3*x^4+x^3-3*x^2-x+2,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+3*x^2+x-1,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6-3*x^4+x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+3*x^2-2,-1>,
<2*x^6-3*x^4+x^3-3*x^2-2*x+3,-1>,
<-x^6+3*x^4-x^3+3*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-x^3-3*x^2+2*x+3,-1>,
<-2*x^6-x^5+3*x^4-x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3-3*x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4+x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-x^3-3*x^2-3*x+2,-1>,
<-3*x^6+2*x^5+3*x^4-x^3+3*x^2-3*x-1,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-3*x^2-2*x+2,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x^2+x-1,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-3*x^2-x+2,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x^2+x-2,-1>,
<-2*x^6+3*x^4-2*x^3-3*x^2+2*x+3,-1>,
<3*x^6-3*x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x^2-3,-1>,
<-x^6+x^5+3*x^4+2*x^3-3*x^2-2*x+3,-1>,
<-2*x^6+x^5+3*x^4+2*x^3-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x^2-2*x-1,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x+2,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+2*x^2-3*x-1,-1>,
<3*x^6+x^5+2*x^4-2*x^3-3*x^2+2*x+3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+2*x^2+x-1,-1>,
<2*x^6-x^5-2*x^4+2*x^3+3*x^2-2*x-3,-1>,
<2*x^6+2*x^4+2*x^3-3*x^2-2*x+3,-1>,
<-x^6+2*x^4-2*x^3-3*x^2+2*x+3,-1>,
<2*x^6-2*x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+2*x^2-2,-1>,
<3*x^6-2*x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+2*x^2+x-1,-1>,
<2*x^6-x^5-2*x^4-2*x^3+3*x^2+2*x-3,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-3*x^2+2*x+3,-1>,
<3*x^6+x^5-2*x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+2*x^2-x-3,-1>,
<2*x^6+2*x^5+x^4-2*x^3-3*x^2+2*x+3,-1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2-2*x-3,-1>,
<-2*x^6-2*x^5+x^4+2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-x^2+x+3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+x^2+3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2-1,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-x^2+2,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2-x-1,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2-2*x-2,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-x^2-3*x-2,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3+x^2+3*x+2,-1>,
<-x^6-3*x^5-x^4-2*x^3+3*x^2+2*x-3,-1>,
<2*x^6-3*x^5-x^4-2*x^3+3*x^2+2*x-3,-1>,
<-2*x^6-3*x^5+2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-2*x-1,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3-2*x-1,-1>,
<2*x^6-2*x^5+2*x^3+3*x^2-2*x-3,-1>,
<-2*x^6-2*x^5+2*x^3-3*x^2-2*x+3,-1>,
<2*x^6+x^5-2*x^3-3*x^2+2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3-x-1,-1>,
<3*x^6-x^5+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3-x+3,-1>,
<2*x^6+x^5+2*x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-x-1,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+x+2,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-x+3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-2*x-2,-1>,
<2*x^6-2*x^5-2*x^3+3*x^2+2*x-3,-1>,
<-2*x^6-2*x^5-2*x^3-3*x^2+2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-3*x-2,-1>,
<-x^6-3*x^5-x^4+2*x^3-3*x^2-2*x+3,-1>,
<2*x^6+2*x^5+x^4-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6+x^5-x^4-2*x^3-3*x^2+2*x+3,-1>,
<-x^6-x^5+x^4+2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+x^2-x+2,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3-x^2+2,-1>,
<3*x^6+x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6+x^5-x^4+2*x^3-3*x^2-2*x+3,-1>,
<-2*x^6-x^5+x^4-2*x^3+3*x^2+2*x-3,-1>,
<-x^6-x^5+x^4-2*x^3+3*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+x^2-x+2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-2*x^3-x^2-3*x-1,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+x^2+3*x+2,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3-2*x^2-3*x-1,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+3*x^2+2*x-3,-1>,
<3*x^6+x^5-2*x^4-2*x^3-3*x^2+2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+2*x^2+x+3,-1>,
<3*x^6-2*x^4-2*x^3-3*x^2+2*x+3,-1>,
<-2*x^6+2*x^4-2*x^3+3*x^2+2*x-3,-1>,
<2*x^6-2*x^4-2*x^3-3*x^2+2*x+3,-1>,
<-x^6+2*x^4+2*x^3+3*x^2-2*x-3,-1>,
<2*x^6+2*x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6+x^5-2*x^4+2*x^3-3*x^2-2*x+3,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+3*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x-1,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3-3*x^2-2*x+3,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3-3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4-2*x^3+3*x^2+2*x-3,-1>,
<-3*x^6+3*x^4+2*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+2*x^3-3*x^2+3,-1>,
<-2*x^6+3*x^4+2*x^3+3*x^2-2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+3*x^2-x-3,-1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+3*x^2-2*x-3,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-3*x^2+2*x+3,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+3*x^2-2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+3*x^2+2*x+2,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x+2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-3*x^2+2*x+3,-1>,
<3*x^6-x^5-3*x^4+3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-3*x^2+2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3+3*x^2-1,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3-3*x^2+2,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3+3*x^2-2,-1>,
<3*x^6-3*x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+x^5+3*x^4+3*x^3-3*x^2-2*x+3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3+3*x^2+x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3+3*x^2+2*x-3,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-3*x^2+2*x+3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+3*x^2-3*x+2,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3-3*x^2-3*x-1,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+3*x^2-2*x-3,-1>,
<-x^6-x^5+2*x^4+3*x^3-3*x^2-2*x+3,-1>,
<2*x^6+x^5-2*x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+2*x^2+x-2,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-2*x^2-x+3,-1>,
<-x^6+2*x^4+3*x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3-2*x^2+2,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+2*x^2-2,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+2*x^2-3,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x+3,-1>,
<-x^6-2*x^5-2*x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+3*x^2+2*x-3,-1>,
<-x^6-3*x^5-2*x^4-3*x^3+3*x^2+2*x-3,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3+3*x^2+2*x-3,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-3*x^2+2*x+3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+x^2+3*x+2,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-1,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3+x^2-x+3,-1>,
<-x^6+x^5+x^4-3*x^3-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-x^2-x+2,-1>,
<2*x^6+x^4-3*x^3-3*x^2+2*x+3,-1>,
<2*x^6-x^4+3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-x^5-x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+x^2-x-3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5-x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^5-3*x^3-3*x^2+2*x+3,-1>,
<-x^6-3*x^5+3*x^3+3*x^2-2*x-3,-1>,
<2*x^6+3*x^5-3*x^3+3*x^2+2*x-3,-1>,
<2*x^6+2*x^5-3*x^3-3*x^2+2*x+3,-1>,
<-x^6-2*x^5+3*x^3+3*x^2-2*x-3,-1>,
<2*x^6+3*x^3-3*x^2-2*x+3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3-1,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+2,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3,-1>,
<-2*x^6-x^5-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3+x+2,-1>,
<-x^6-x^5-3*x^3+3*x^2+2*x-3,-1>,
<2*x^6-x^5-3*x^3+3*x^2+2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+x+3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+x^2-3*x-2,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3-x^2-3*x-1,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-2,-1>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2-2*x-3,-1>,
<2*x^6-2*x^5+x^4+3*x^3+3*x^2-2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+x^2-x-1,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+x^2-x+3,-1>,
<2*x^6+x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+x^2-x-2,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+x^2+2*x+2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-3*x^2+2*x+3,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x+2,-1>,
<3*x^6+x^5-2*x^4-3*x^3-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-3*x^3+3*x^2+2*x-3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+2*x^2-3,-1>,
<-2*x^6+2*x^4-3*x^3+3*x^2+2*x-3,-1>,
<2*x^6-2*x^4-3*x^3-3*x^2+2*x+3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+2*x^2+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-3*x^2+2*x+3,-1>,
<3*x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3-3*x^2-2*x+3,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+3*x^2+2*x-3,-1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3-3*x^2-2*x+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3*x^2+2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x^2+2*x-3,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+3*x^2-2*x-3,-1>,
<3*x^6-2*x^5-3*x^4+3*x^3-3*x^2-x+3,-1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3*x^2+x-2,-1>,
<-3*x^6+3*x^4-3*x^3+3*x^2+2*x-3,-1>,
<2*x^6+3*x^4+3*x^3+3*x^2-2*x-3,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3+3*x^2+2*x-3,-1>,
<3*x^6+x^5+3*x^4+3*x^3+3*x^2+3*x+2,-1>,
<3*x^6+x^5+3*x^4+3*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+3*x^3+3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+3*x^2-x+3,-1>,
<-x^6+3*x^5+2*x^4+3*x^3+3*x^2+x+3,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3-3*x^2-x-3,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3+3*x^2+x+3,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-3*x^2-x-3,-1>,
<3*x^6-x^5+3*x^4-3*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4-3*x^3-3*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4+3*x^3+3*x^2+x+3,-1>,
<-3*x^6+2*x^4-3*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+3*x^3+2*x^2-x-1,-1>,
<3*x^6+x^5+3*x^4+3*x^3+2*x^2-2*x-2,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3+3*x^2+x+3,-1>,
<2*x^6-3*x^5+x^4-3*x^3+3*x^2-x+3,-1>,
<2*x^6-2*x^5-x^4-3*x^3-3*x^2-x-3,-1>,
<-3*x^6-x^5-3*x^4-3*x^3-x^2-x+2,-1>,
<-3*x^6-x^5-3*x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+3*x^3+x^2-2,-1>,
<3*x^6-x^4-3*x^3-3*x^2-x-3,-1>,
<-3*x^6-x^5+x^4+3*x^3+3*x^2+x+3,-1>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2+x+3,-1>,
<2*x^6+3*x^5+3*x^3+3*x^2+x+3,-1>,
<-x^6+x^5+3*x^3+3*x^2+x+3,-1>,
<2*x^6-x^5-3*x^3-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4+3*x^3-1,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+2,-1>,
<-2*x^6+3*x^3+3*x^2+x+3,-1>,
<3*x^6-3*x^3-3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4-3*x^3+3*x+2,-1>,
<3*x^6+x^5+3*x^4+3*x^3-3*x-1,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4+3*x^3-x^2+3*x+2,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+x^2-3*x+2,-1>,
<3*x^6+x^5+3*x^4+3*x^3-x^2+2*x+2,-1>,
<3*x^6+x^5+3*x^4+3*x^3-x^2+3,-1>,
<2*x^6+x^4-3*x^3-3*x^2-x-3,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+x^2+x+3,-1>,
<2*x^6+2*x^5-x^4-3*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+3*x^3-x^2-2*x-2,-1>,
<3*x^6-x^5+3*x^4-3*x^3-x^2+3*x-2,-1>,
<3*x^6-x^5+3*x^4-3*x^3-2*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-3*x^2-x-3,-1>,
<2*x^6+2*x^5-2*x^4+3*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+3*x^3-2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4-3*x^3-3*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4-3*x^3-2*x^2+x+2,-1>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4-3*x^3-2*x^2+x-3,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4-3*x^3-2*x^2+3*x-1,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2+x+3,-1>,
<2*x^6+x^5-3*x^4+3*x^3+3*x^2+x+3,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+3*x^2-x+2,-1>,
<3*x^6-x^5+3*x^4-3*x^3-3*x^2+2,-1>,
<3*x^6-x^5+3*x^4-3*x^3-3*x^2-3,-1>,
<3*x^6+x^5-3*x^4-3*x^3+3*x^2-x+3,-1>,
<-x^6-2*x^5-3*x^4+3*x^3+3*x^2+x+3,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3-3*x^2-x-3,-1>,
<-3*x^6-x^5-3*x^4-3*x^3+3*x^2+3*x+2,-1>,
<3*x^6-x^5+3*x^4-2*x^3+3*x^2-2*x+2,-1>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2+x+3,-1>,
<-2*x^6+3*x^4+2*x^3+3*x^2+x+3,-1>,
<-3*x^6+3*x^4-2*x^3+3*x^2-x+3,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2+x-3,-1>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2-1,-1>,
<3*x^6-x^5+3*x^4-2*x^3+2*x^2-2,-1>,
<-x^6+3*x^5+x^4+2*x^3+3*x^2+x+3,-1>,
<-3*x^6-x^5-3*x^4-2*x^3-x^2-3*x+2,-1>,
<3*x^6+x^5+3*x^4+2*x^3+x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4+2*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3+x^2+2*x-2,-1>,
<-2*x^6+x^5+x^4+2*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5-x^4-2*x^3-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4+2*x^3+x^2-3,-1>,
<3*x^6-x^5+3*x^4-2*x^3+x^2+3*x+2,-1>,
<-3*x^6-x^5-3*x^4-2*x^3-2*x+2,-1>,
<3*x^6-x^5+3*x^4-2*x^3-2*x-2,-1>,
<2*x^6+x^5+2*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3-2,-1>,
<-3*x^6+2*x^3+3*x^2+x+3,-1>,
<2*x^6+2*x^5-2*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3-2*x-1,-1>,
<-2*x^6-3*x^5+2*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^3-x^2+3*x+2,-1>,
<3*x^6-x^5+3*x^4-2*x^3-x^2-2*x-1,-1>,
<3*x^6+x^5+3*x^4+2*x^3-x^2+x-1,-1>,
<-3*x^6-x^5-3*x^4-2*x^3+x^2-x+2,-1>,
<3*x^6+x^5+3*x^4+2*x^3-x^2-1,-1>,
<2*x^6+x^4-2*x^3-3*x^2-x-3,-1>,
<-2*x^6-x^4+2*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4-2*x^3-x^2+x+2,-1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2+x+3,-1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2-x+3,-1>,
<-3*x^6-x^5-3*x^4-2*x^3+2*x^2-3*x-2,-1>,
<3*x^6+x^5+3*x^4+2*x^3-2*x^2+2*x+2,-1>,
<3*x^6+x^5+3*x^4+2*x^3-2*x^2+3,-1>,
<-3*x^6-x^5-3*x^4-2*x^3+2*x^2+2,-1>,
<-2*x^6+x^5-2*x^4-2*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^3-3*x^2-x-3,-1>,
<3*x^6-x^5+3*x^4-2*x^3-2*x^2+2*x-1,-1>,
<-3*x^6-x^5-3*x^4-2*x^3+3*x^2-3*x-2,-1>,
<-3*x^6-x^5-3*x^4-2*x^3+3*x^2-2*x-1,-1>,
<2*x^6-x^5-3*x^4-2*x^3+3*x^2-x+3,-1>,
<-3*x^6-x^5-3*x^4-2*x^3+3*x^2-x-1,-1>,
<3*x^6-x^5+3*x^4-2*x^3-3*x^2+x-1,-1>,
<3*x^6+x^5+3*x^4+2*x^3-3*x^2-2*x-2,-1>,
<3*x^6+x^5+3*x^4+2*x^3-3*x^2-3*x-2,-1>,
<-x^6+2*x^5+3*x^4+x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+x^3+3*x^2+x-2,-1>,
<2*x^6+3*x^4+x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+x^3+3*x^2-3,-1>,
<-x^6-3*x^5+3*x^4+x^3+3*x^2+x+3,-1>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2+x+3,-1>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2-x+3,-1>,
<-x^6+2*x^4-x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+x^3+2*x^2-x+2,-1>,
<3*x^6+x^5+3*x^4+x^3+2*x^2-x-3,-1>,
<-2*x^6+3*x^5+x^4+x^3+3*x^2+x+3,-1>,
<-2*x^6-2*x^5+x^4-x^3+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4-x^3+x^2-x-1,-1>,
<-3*x^6+x^5+x^4+x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+x^3+x^2-1,-1>,
<3*x^6+x^5+3*x^4+x^3+x^2-x+3,-1>,
<-2*x^6-x^5+x^4+x^3+3*x^2+x+3,-1>,
<-2*x^6+3*x^5+x^4-x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+x^3+2*x+2,-1>,
<-x^6+2*x^5+x^3+3*x^2+x+3,-1>,
<-2*x^6+x^5+x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+x^3+x-3,-1>,
<3*x^6-x^5+3*x^4-x^3+x+2,-1>,
<-x^6-x^5+x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4-x^3+x-3,-1>,
<3*x^6-x^5+3*x^4-x^3+2*x-2,-1>,
<3*x^6+x^5+3*x^4+x^3-3*x+2,-1>,
<-x^6+3*x^5-x^3+3*x^2-x+3,-1>,
<-x^6+2*x^5-x^4+x^3+3*x^2+x+3,-1>,
<-x^6+x^5-x^4+x^3+3*x^2+x+3,-1>,
<2*x^6-x^5+x^4-x^3-3*x^2-x-3,-1>,
<-2*x^6+x^5-x^4+x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+x^4-x^3-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4+x^3-x^2-2,-1>,
<-3*x^6-x^5-3*x^4-x^3+x^2+3,-1>,
<-3*x^6-x^4-x^3+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4-x^3-x^2+x+3,-1>,
<-2*x^6+x^5-x^4-x^3+3*x^2-x+3,-1>,
<-x^6+2*x^5-x^4-x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2+x+3,-1>,
<-x^6-3*x^5+2*x^4-x^3-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4+x^3-2*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+x^3-2*x^2+x-1,-1>,
<3*x^6-2*x^4-x^3+3*x^2-x+3,-1>,
<-x^6-2*x^4+x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+x^3-2*x^2-2,-1>,
<-x^6+x^5-2*x^4-x^3+3*x^2-x+3,-1>,
<-2*x^6-x^5-2*x^4+x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-x^3-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4+x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+3*x^4-x^3-2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-3*x^2-x-3,-1>,
<-x^6-3*x^5+3*x^4-x^3-3*x^2-x-3,-1>,
<2*x^6-3*x^5+3*x^4-x^3-3*x^2-x-3,-1>,
<-x^6-3*x^4+x^3+3*x^2+x+3,-1>,
<-x^6-x^5-3*x^4+x^3+3*x^2+x+3,-1>,
<2*x^6+x^5+3*x^4-x^3-3*x^2-x-3,-1>,
<-3*x^6+x^5-3*x^4-x^3+3*x^2-x+3,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+3*x^2+x+3,-1>,
<-x^6+3*x^5-3*x^4-x^3+3*x^2-x+3,-1>,
<-3*x^6+x^5-3*x^4+x^3+3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4+3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4+3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+2*x^2+2*x-1,-1>,
<3*x^6-x^5+3*x^4+2*x^2-2*x-2,-1>,
<3*x^6+x^5+3*x^4+2*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^2-x-1,-1>,
<3*x^6-x^5+3*x^4+2*x^2+2*x+2,-1>,
<3*x^6+x^5+3*x^4+2*x^2-3*x-1,-1>,
<-2*x^6+3*x^5+2*x^4+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4+x^2-3*x-2,-1>,
<3*x^6-x^5+3*x^4+x^2-2*x-1,-1>,
<-x^6+x^5+x^4+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4+x^2+3,-1>,
<2*x^6-x^5+x^4+3*x^2+x+3,-1>,
<-3*x^6-x^5+x^4+3*x^2+x+3,-1>,
<-2*x^6+2*x^5+x^4+3*x^2-x+3,-1>,
<2*x^6-3*x^5-3*x^2-x-3,-1>,
<-2*x^6+2*x^5+3*x^2+x+3,-1>,
<2*x^6+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-1,-1>,
<3*x^6-x^5+3*x^4-3,-1>,
<3*x^6-x^5+3*x^4+x+3,-1>,
<3*x^6+x^5+3*x^4-x-2,-1>,
<3*x^6+x^5+3*x^4-2*x+2,-1>,
<-x^6+3*x^5-x^4+3*x^2+x+3,-1>,
<2*x^6-3*x^5+x^4-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4-x^2+2*x-1,-1>,
<2*x^6-x^5-x^4+3*x^2-x+3,-1>,
<3*x^6-x^5+x^4-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4-x^2+x-3,-1>,
<3*x^6-x^5+3*x^4-x^2+3,-1>,
<3*x^6+x^5+3*x^4-x^2-3,-1>,
<3*x^6+x^5+3*x^4-x^2-x-1,-1>,
<3*x^6-x^5+3*x^4-x^2+3*x-2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^2-x+3,-1>,
<2*x^6-x^5+2*x^4-3*x^2-x-3,-1>,
<-2*x^6-x^5-2*x^4+3*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-3*x^2-x-3,-1>,
<3*x^6-x^5+3*x^4-2*x^2-1,-1>,
<3*x^6+2*x^4-3*x^2-x-3,-1>,
<-3*x^6+x^5-2*x^4+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-2*x^2-2*x-1,-1>,
<-x^6+3*x^5-2*x^4+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4-3*x^2-x-1,-1>,
<2*x^6-x^5+3*x^4-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4-3*x^2+2,-1>,
<-3*x^6-x^5-3*x^4+3*x^2+2,-1>,
<3*x^6-x^5+3*x^4-3*x^2-3,-1>,
<-3*x^6+x^5-3*x^4+3*x^2-x+3,-1>,
<2*x^6-2*x^5+3*x^4-3*x^2+x-3,-1>,
<3*x^6+x^5+3*x^4-3*x^2-3*x-1,-1>,
<3*x^6+x^5+3*x^4-x^3+3*x^2+3*x-2,-1>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2+x+3,-1>,
<-2*x^6-2*x^5+3*x^4+x^3+3*x^2-x+3,-1>,
<-x^6-x^5+3*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+x^3+3*x^2+2*x+2,-1>,
<3*x^6-x^5+3*x^4+x^3+3*x^2+3*x-2,-1>,
<-x^6-2*x^5+2*x^4+x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-x^3+2*x^2+2*x-2,-1>,
<2*x^6+x^5+2*x^4-x^3+3*x^2+x+3,-1>,
<-3*x^6+x^5+2*x^4-x^3+3*x^2+x+3,-1>,
<2*x^6+x^5+2*x^4+x^3+3*x^2-x+3,-1>,
<-x^6-2*x^5+2*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+x^3+2*x^2+2*x-2,-1>,
<3*x^6+x^5+3*x^4-x^3+x^2+x+3,-1>,
<3*x^6+x^5+3*x^4-x^3+x^2+2,-1>,
<3*x^6+x^5+3*x^4-x^3+x^2-3,-1>,
<3*x^6-x^5+3*x^4+x^3+x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+x^3+x^2+x-2,-1>,
<-x^6-3*x^5+x^4-x^3+3*x^2+x+3,-1>,
<-3*x^6-x^5+x^3+3*x^2-x+3,-1>,
<3*x^6+x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-x^3-2,-1>,
<3*x^6+x^5+3*x^4-x^3-x+2,-1>,
<-3*x^6-x^5-3*x^4+x^3+x^2-3*x+2,-1>,
<3*x^6+x^5+3*x^4-x^3-x^2+3*x-2,-1>,
<3*x^6-x^5+3*x^4+x^3-x^2-2*x+2,-1>,
<3*x^6+x^5+3*x^4-x^3-x^2+2*x-2,-1>,
<-2*x^6-x^5-x^4+x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-x^3-x^2+x-3,-1>,
<3*x^6-x^5+3*x^4+x^3-x^2-1,-1>,
<3*x^6+x^5+3*x^4-x^3-x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-x^3-x^2-x-2,-1>,
<-3*x^6+x^5-x^4+x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-x^3-x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4+x^3+3*x^2-x+3,-1>,
<2*x^6-3*x^5-2*x^4+x^3+3*x^2-x+3,-1>,
<2*x^6-2*x^5+2*x^4+x^3-3*x^2-x-3,-1>,
<-2*x^6+2*x^5-2*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+x^3-2*x^2-x-1,-1>,
<-3*x^6-x^5-3*x^4+x^3+2*x^2-x+3,-1>,
<-3*x^6+x^5-2*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+x^3-2*x^2-3,-1>,
<-2*x^6+x^5-2*x^4+x^3+3*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-x^3-3*x^2+x-3,-1>,
<3*x^6-x^5+3*x^4+x^3-2*x^2+x-3,-1>,
<-3*x^6+x^5-3*x^4-x^3+2*x^2-2*x+2,-1>,
<3*x^6-x^5+3*x^4+x^3-2*x^2+2*x-2,-1>,
<2*x^6-3*x^5-2*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+x^3-3*x^2-2*x-1,-1>,
<2*x^6+x^5-3*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2+x-1,-1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2+x-2,-1>,
<-3*x^6-x^5-3*x^4+x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2-2,-1>,
<3*x^6+3*x^4-x^3-3*x^2+x-3,-1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2-3,-1>,
<2*x^6-x^5+3*x^4-x^3-3*x^2+x-3,-1>,
<-x^6-2*x^5-3*x^4-x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4-2*x^3+3*x^2+3*x+2,-1>,
<3*x^6-x^5+3*x^4+2*x^3+3*x^2-3*x-2,-1>,
<3*x^6-x^5+3*x^4+2*x^3+3*x^2-2*x-1,-1>,
<-3*x^6+x^5+3*x^4+2*x^3+3*x^2-x+3,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3+2*x^2+2,-1>,
<3*x^6-x^5+3*x^4+2*x^3+2*x^2-3,-1>,
<-x^6+2*x^5+2*x^4+2*x^3+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3+x^2-x+2,-1>,
<-3*x^6-x^5+x^4+2*x^3+3*x^2-x+3,-1>,
<3*x^6+x^4+2*x^3+3*x^2-x+3,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4-2*x^3+x-2,-1>,
<3*x^6-x^5+3*x^4+2*x^3+x-3,-1>,
<-2*x^6+2*x^5+2*x^3+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3+3*x+2,-1>,
<-x^6+3*x^5+2*x^3+3*x^2-x+3,-1>,
<-2*x^6+3*x^5+2*x^3+3*x^2-x+3,-1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2-x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3-x^2-2*x-2,-1>,
<3*x^6-x^5+3*x^4+2*x^3-x^2-x-1,-1>,
<3*x^6+x^5+3*x^4-2*x^3-x^2+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3-x^2+x-2,-1>,
<3*x^6-x^5+x^4-2*x^3-3*x^2+x-3,-1>,
<3*x^6+x^5+3*x^4-2*x^3-x^2-x-3,-1>,
<3*x^6-x^5+3*x^4+2*x^3-x^2+2*x+2,-1>,
<3*x^6-x^5+3*x^4+2*x^3-x^2+2*x-1,-1>,
<3*x^6-x^5+3*x^4+2*x^3-x^2+2*x-2,-1>,
<2*x^6-3*x^5+x^4-2*x^3-3*x^2+x-3,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-x+3,-1>,
<-x^6-2*x^5-2*x^4+2*x^3+3*x^2-x+3,-1>,
<-x^6-2*x^4-2*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3-2*x^2-3,-1>,
<3*x^6+x^5+3*x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-2*x^3-2*x^2-x-2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3+3*x^2+x+3,-1>,
<-3*x^6+x^5-3*x^4-2*x^3+2*x^2-2*x+2,-1>,
<-x^6-3*x^5-3*x^4+2*x^3+3*x^2-x+3,-1>,
<-3*x^6-x^5-3*x^4+2*x^3+3*x^2-3*x+2,-1>,
<-2*x^6+x^5-3*x^4-2*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2-x-3,-1>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2-1,-1>,
<-3*x^6+x^5-3*x^4-2*x^3+3*x^2+2,-1>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2-2,-1>,
<-3*x^6-3*x^4-2*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4-2*x^3-3*x^2-x-1,-1>,
<-3*x^6+x^5-3*x^4-2*x^3+3*x^2-x+2,-1>,
<3*x^6+x^5+3*x^4-2*x^3-3*x^2-3*x+2,-1>,
<-3*x^6+x^5-3*x^4-2*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2-x+3,-1>,
<-2*x^6+3*x^4-3*x^3+3*x^2+x+3,-1>,
<-3*x^6+3*x^4+3*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4-3*x^3+3*x^2-3*x+2,-1>,
<3*x^6+x^5+3*x^4-3*x^3+2*x^2+3*x+2,-1>,
<3*x^6-x^5+3*x^4+3*x^3+2*x^2-2,-1>,
<3*x^6-x^5+3*x^4+3*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2+x+3,-1>,
<2*x^6-2*x^5+x^4+3*x^3+3*x^2-x+3,-1>,
<-2*x^6-x^5+x^4+3*x^3+3*x^2-x+3,-1>,
<-x^6+x^4+3*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-3*x^3+x^2-x-1,-1>,
<3*x^6-x^5+3*x^4+3*x^3+x^2+x-3,-1>,
<3*x^6-x^5+3*x^4+3*x^3+x^2+2*x-2,-1>,
<-2*x^6+2*x^5-3*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+3*x^3-x-1,-1>,
<3*x^6-x^5+3*x^4+3*x^3-3,-1>,
<-3*x^6+x^5-3*x^4-3*x^3-x+3,-1>,
<3*x^6-x^5+3*x^4+3*x^3+2*x+2,-1>,
<3*x^6+x^5+3*x^4-3*x^3-2*x-1,-1>,
<-3*x^6+x^5-3*x^4-3*x^3-2*x+2,-1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x-2,-1>,
<-x^6+2*x^5-x^4-3*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4-3*x^3-x^2+x+3,-1>,
<2*x^6-x^4-3*x^3+3*x^2+x+3,-1>,
<-2*x^6-x^4+3*x^3+3*x^2-x+3,-1>,
<3*x^6+x^4-3*x^3-3*x^2+x-3,-1>,
<-3*x^6-x^4+3*x^3+3*x^2-x+3,-1>,
<-x^6+x^5-x^4+3*x^3+3*x^2-x+3,-1>,
<-3*x^6+x^5-3*x^4-3*x^3+x^2-x+2,-1>,
<3*x^6-x^5+x^4-3*x^3-3*x^2+x-3,-1>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2+x+3,-1>,
<3*x^6-x^5+3*x^4+3*x^3-2*x^2-3*x-1,-1>,
<-2*x^6+3*x^5-2*x^4-3*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4-3*x^3-2*x^2+x-1,-1>,
<3*x^6+x^5+2*x^4-3*x^3-3*x^2+x-3,-1>,
<-3*x^6-x^5-2*x^4+3*x^3+3*x^2-x+3,-1>,
<-x^6-2*x^4+3*x^3+3*x^2-x+3,-1>,
<-3*x^6+x^5-3*x^4-3*x^3+2*x^2+2,-1>,
<3*x^6+x^5+3*x^4-3*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4-3*x^3-3*x^2+x-3,-1>,
<3*x^6-x^5+3*x^4+3*x^3-2*x^2+x+3,-1>,
<2*x^6-x^5-2*x^4-3*x^3+3*x^2+x+3,-1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-3*x^2-x-3,-1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x^2+2*x-2,-1>,
<2*x^6-x^5-3*x^4+3*x^3+3*x^2-x+3,-1>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2-x+3,-1>,
<-x^6-3*x^4+3*x^3+3*x^2-x+3,-1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x^2-x-2,-1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x^2-2*x+2,-1>,
<-3*x^6+x^5-3*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6+3*x^5+3*x^4+3*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4+3*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2+2*x-2,-1>,
<-2*x^6+x^5+3*x^4+3*x^3+2*x^2+x+3,-1>,
<3*x^6-x^5-3*x^4-3*x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2+x-3,-1>,
<-2*x^6+x^5+3*x^4-3*x^3+2*x^2-x+3,-1>,
<-x^6+2*x^5+3*x^4-3*x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2-2*x-2,-1>,
<-x^6+2*x^5+2*x^4+3*x^3+2*x^2+x+3,-1>,
<-2*x^6+x^5+2*x^4+3*x^3+2*x^2+x+3,-1>,
<-2*x^6+2*x^4-3*x^3+2*x^2-x+3,-1>,
<-x^6+x^5+2*x^4-3*x^3+2*x^2-x+3,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+x^2+3*x+2,-1>,
<3*x^6+x^5+2*x^4+3*x^3+x^2+x+3,-1>,
<-2*x^6-x^5+x^4-3*x^3+2*x^2-x+3,-1>,
<-x^6+x^4-3*x^3+2*x^2-x+3,-1>,
<2*x^6-x^4-3*x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+x^2-2,-1>,
<3*x^6-x^4-3*x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+3*x^3+x^2-x-2,-1>,
<-x^6-3*x^5+x^4+3*x^3+2*x^2+x+3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3-3*x+2,-1>,
<-2*x^6-2*x^5-3*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-3*x^3-x-1,-1>,
<3*x^6+3*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+3*x^3-1,-1>,
<2*x^6+2*x^5-3*x^3+2*x^2-x+3,-1>,
<-2*x^6-2*x^5+3*x^3+2*x^2+x+3,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-2*x^2-x-3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+x^2-2*x-1,-1>,
<2*x^6+x^5-x^4+3*x^3+2*x^2+x+3,-1>,
<-x^6-x^5+x^4-3*x^3-2*x^2-x-3,-1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2-x+3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+x^2+x+2,-1>,
<3*x^6+x^5+2*x^4+3*x^3-x^2-2*x+2,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+x^2+2*x+2,-1>,
<3*x^6+x^5+2*x^4+3*x^3-x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+3*x^3-2*x^2+x+3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+2*x^2-x-1,-1>,
<-x^6+2*x^4-3*x^3-2*x^2-x-3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+2*x^2+3,-1>,
<3*x^6-x^5+2*x^4-3*x^3-2*x^2+x+3,-1>,
<-2*x^6+x^5-2*x^4-3*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-3*x^3-2*x^2+2*x-1,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+2*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4-3*x^3-2*x^2-x-3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+3*x^3-3*x^2+x+3,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4-3*x^3-3*x^2+3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+3*x^2-2,-1>,
<-x^6+3*x^4-3*x^3-2*x^2-x-3,-1>,
<-3*x^6-x^5-2*x^4-3*x^3+3*x^2+2,-1>,
<-x^6+x^5-3*x^4-3*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-3*x^3-3*x^2+3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-2*x^3+2*x^2-x+3,-1>,
<-x^6+3*x^5+3*x^4+2*x^3+2*x^2+x+3,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-2*x^2-x-3,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2+x+3,-1>,
<-3*x^6+x^5+3*x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+2*x^3+3*x^2-1,-1>,
<-2*x^6+3*x^4-2*x^3+2*x^2-x+3,-1>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-2*x^3+2*x^2-x-2,-1>,
<3*x^6+x^5+2*x^4+2*x^3+2*x^2+x-3,-1>,
<3*x^6-x^5+2*x^4-2*x^3+2*x^2-1,-1>,
<-3*x^6+2*x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+2*x^3+2*x^2-x-1,-1>,
<3*x^6+x^5+2*x^4+2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2+x+3,-1>,
<-x^6+2*x^5+x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4-2*x^3+x^2-2*x-2,-1>,
<-x^6+x^5+x^4+2*x^3+2*x^2+x+3,-1>,
<2*x^6-x^5-x^4-2*x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+2*x^3+x^2-3*x-2,-1>,
<3*x^6+x^5+2*x^4+2*x^3+3*x+2,-1>,
<-3*x^6-x^5-2*x^4-2*x^3-3*x-1,-1>,
<3*x^6-x^5+2*x^4-2*x^3-2*x-1,-1>,
<-x^6+x^5+2*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+2*x^3-2,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+x+3,-1>,
<3*x^6+x^5+2*x^4+2*x^3-x-3,-1>,
<-2*x^6+2*x^5-2*x^3+2*x^2-x+3,-1>,
<-x^6+3*x^5-2*x^3+2*x^2-x+3,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+x^2-3*x-2,-1>,
<-x^6-3*x^5+x^4-2*x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+2*x^3-x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4-2*x^3-2*x^2-x-3,-1>,
<2*x^6-x^4-2*x^3+2*x^2-x+3,-1>,
<-x^6-x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4-2*x^3-x^2-3,-1>,
<3*x^6-x^5+2*x^4-2*x^3-x^2+x+3,-1>,
<2*x^6-x^5-x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4-2*x^3-x^2+x-2,-1>,
<3*x^6-x^5+2*x^4-2*x^3-x^2+2*x-1,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3-2*x^2-x-3,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+2*x^2-2*x-2,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x^2-x-3,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+2*x^2-2*x+2,-1>,
<3*x^6-x^5+2*x^4-2*x^3-2*x^2-x+2,-1>,
<-x^6-x^5+2*x^4-2*x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4-2*x^3-2*x^2-x-3,-1>,
<3*x^6-2*x^4-2*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4+2*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+2*x^3-2*x^2-2*x-2,-1>,
<3*x^6+x^5+2*x^4+2*x^3-2*x^2-3*x-2,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+3*x^2-2*x-2,-1>,
<3*x^6+x^5-3*x^4+2*x^3+2*x^2+x+3,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6-x^5+3*x^4-2*x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4-2*x^3-3*x^2-x-2,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+3*x^2+3,-1>,
<3*x^6+x^5+2*x^4+2*x^3-3*x^2-2*x-1,-1>,
<-3*x^6-x^5-2*x^4-2*x^3+3*x^2+2*x+2,-1>,
<-x^6+3*x^5-3*x^4-2*x^3+2*x^2-x+3,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x^2+x-3,-1>,
<-2*x^6+3*x^5-3*x^4-2*x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4+x^3+3*x^2+3*x-2,-1>,
<-x^6+x^5+3*x^4+x^3+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4-x^3+3*x^2-1,-1>,
<-2*x^6+3*x^4+x^3+2*x^2+x+3,-1>,
<2*x^6-x^5+3*x^4+x^3+2*x^2+x+3,-1>,
<2*x^6+3*x^5+3*x^4-x^3+2*x^2-x+3,-1>,
<2*x^6+3*x^5+2*x^4+x^3+2*x^2+x+3,-1>,
<2*x^6-3*x^5-2*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4-x^3+2*x^2-2*x-2,-1>,
<3*x^6+x^5+2*x^4+x^3+2*x^2-1,-1>,
<3*x^6-x^5+2*x^4+x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+x^3+2*x^2-2*x+2,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+2*x^2-x+3,-1>,
<2*x^6-3*x^5-x^4-x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4-x^3+x^2-3*x-2,-1>,
<-x^6+2*x^5+x^4+x^3+2*x^2+x+3,-1>,
<-3*x^6-x^5-2*x^4-x^3-x^2-2*x+2,-1>,
<-3*x^6-x^5-2*x^4-x^3-x^2-x+3,-1>,
<3*x^6+x^5+2*x^4+x^3+x^2+x-3,-1>,
<3*x^6+x^5+2*x^4+x^3+x^2-3,-1>,
<3*x^6-x^5+2*x^4-x^3+x^2+x+2,-1>,
<-3*x^6+x^5+x^4-x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4+x^3+x^2-2*x-2,-1>,
<2*x^6-x^5-x^3-2*x^2-x-3,-1>,
<-3*x^6-x^5-2*x^4-x^3-x+3,-1>,
<-3*x^6-x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-x^3+x+3,-1>,
<3*x^6+x^5+2*x^4+x^3-2*x-1,-1>,
<3*x^6+x^5+2*x^4+x^3-x^2+3*x+2,-1>,
<3*x^6+x^5-x^4+x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+x^3-x^2+x-1,-1>,
<-3*x^6-x^5-x^4-x^3+2*x^2-x+3,-1>,
<3*x^6-x^4-x^3+2*x^2-x+3,-1>,
<2*x^6+x^4-x^3-2*x^2-x-3,-1>,
<-2*x^6-x^4-x^3+2*x^2-x+3,-1>,
<-3*x^6-x^5-2*x^4-x^3+x^2+3,-1>,
<-x^6+x^5-x^4-x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4+x^3-x^2-x-2,-1>,
<-3*x^6-x^5-2*x^4-x^3+x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+x^3-x^2-x-3,-1>,
<-3*x^6-x^5-2*x^4-x^3+2*x^2-3*x-2,-1>,
<3*x^6+x^5+2*x^4+x^3-2*x^2+3*x+2,-1>,
<-x^6-3*x^5+2*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+x^3-2*x^2+2*x+2,-1>,
<3*x^6-x^5-2*x^4-x^3+2*x^2-x+3,-1>,
<-2*x^6-x^5-2*x^4-x^3+2*x^2-x+3,-1>,
<3*x^6-2*x^4+x^3+2*x^2+x+3,-1>,
<-x^6-2*x^4-x^3+2*x^2-x+3,-1>,
<-3*x^6-x^5-2*x^4-x^3+2*x^2+2,-1>,
<2*x^6+x^5+2*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4-x^3-2*x^2+x-3,-1>,
<3*x^6-x^5+2*x^4-x^3-2*x^2+2*x-2,-1>,
<2*x^6+3*x^5-2*x^4-x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-x^3-2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-2*x^2-x-3,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+x^3-3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+x^3-3*x^2+x+2,-1>,
<-2*x^6+x^5-3*x^4-x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-x^3-3*x^2+2*x+2,-1>,
<3*x^6-x^5+2*x^4-x^3-3*x^2+2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4-x^3-3*x^2+2*x-2,-1>,
<3*x^6-x^5+2*x^4-x^3-3*x^2+3*x-1,-1>,
<-3*x^6+x^5-2*x^4+x^3+3*x^2-3*x+2,-1>,
<3*x^6-x^5+2*x^4+3*x^2-x-1,-1>,
<2*x^6+2*x^5+3*x^4+2*x^2-x+3,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4+2*x^2+3*x-2,-1>,
<-x^6-2*x^5+2*x^4+2*x^2-x+3,-1>,
<-x^6+x^5+2*x^4+2*x^2+x+3,-1>,
<-2*x^6+2*x^4+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4+2*x^2+x-3,-1>,
<-x^6+3*x^5+2*x^4+2*x^2-x+3,-1>,
<-x^6-3*x^5+x^4+2*x^2-x+3,-1>,
<-3*x^6-x^5-2*x^4-x^2-3*x+2,-1>,
<-3*x^6+x^5+x^4+2*x^2+x+3,-1>,
<-3*x^6+x^4+2*x^2-x+3,-1>,
<3*x^6+x^5+x^4+2*x^2-x+3,-1>,
<-2*x^6-x^5+x^4+2*x^2+x+3,-1>,
<2*x^6-2*x^5+x^4+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4+3*x-1,-1>,
<2*x^6-3*x^5-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4+2*x-1,-1>,
<2*x^6-2*x^5-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4-x+2,-1>,
<3*x^6+x^5+2*x^4+x-2,-1>,
<-3*x^6-x^5-2*x^4-x+3,-1>,
<-3*x^6+x^5+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4+3,-1>,
<-x^6-x^5+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-2*x-2,-1>,
<3*x^6+x^5+2*x^4-3*x+2,-1>,
<3*x^6-x^5+2*x^4+3*x-2,-1>,
<3*x^6-x^5+2*x^4-x^2-2*x+2,-1>,
<3*x^6+x^5+2*x^4-x^2+2*x-1,-1>,
<-3*x^6-x^5-2*x^4+x^2-2*x+2,-1>,
<-x^6+x^5-x^4+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-x^2+x-2,-1>,
<3*x^6-x^5+x^4-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4-x^2-2,-1>,
<3*x^6+x^5+2*x^4-x^2-3,-1>,
<3*x^6-x^5+2*x^4-x^2+x-3,-1>,
<3*x^6+x^5+2*x^4-x^2-2*x-1,-1>,
<3*x^6-x^5+2*x^4-x^2+3*x+2,-1>,
<-3*x^6+x^5-2*x^4+x^2-3*x+2,-1>,
<3*x^6-x^5+2*x^4-x^2+3*x-2,-1>,
<3*x^6+x^5-2*x^4+2*x^2+x+3,-1>,
<-x^6+x^5-2*x^4+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^2-1,-1>,
<2*x^6+2*x^4-2*x^2-x-3,-1>,
<-2*x^6-2*x^4+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4-2*x^2-3,-1>,
<-2*x^6-x^5-2*x^4+2*x^2+x+3,-1>,
<-3*x^6+x^5-2*x^4+2*x^2-x+3,-1>,
<-x^6+2*x^5-2*x^4+2*x^2-x+3,-1>,
<2*x^6-2*x^5+2*x^4-2*x^2+x-3,-1>,
<3*x^6-x^5+2*x^4-2*x^2+3*x-1,-1>,
<-3*x^6-x^5-2*x^4+3*x^2-3*x+2,-1>,
<3*x^6-x^5+2*x^4-3*x^2-3*x-2,-1>,
<3*x^6-x^5+2*x^4-3*x^2-2*x-1,-1>,
<3*x^6+x^5+2*x^4-3*x^2-1,-1>,
<-3*x^6-x^5-2*x^4+3*x^2+2,-1>,
<3*x^6-x^5+2*x^4-3*x^2-2,-1>,
<-3*x^6-3*x^4+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-3*x^2-x+2,-1>,
<3*x^6+x^5+2*x^4-3*x^2-x-1,-1>,
<-3*x^6-x^5-2*x^4+3*x^2+x+2,-1>,
<-2*x^6+x^5-3*x^4+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4-3*x^2+2*x-1,-1>,
<3*x^6+x^5+2*x^4-3*x^2-2*x-2,-1>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2+x+3,-1>,
<-x^6-2*x^5+3*x^4+x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-x^3+3*x^2+x+2,-1>,
<2*x^6+x^5+3*x^4+x^3+2*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4+x^3+2*x^2-x+3,-1>,
<-x^6-2*x^5+3*x^4-x^3+2*x^2+x+3,-1>,
<-2*x^6-3*x^5+3*x^4-x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-x^3+2*x^2+x-2,-1>,
<2*x^6+2*x^4-x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-x^3+2*x^2-3,-1>,
<3*x^6-x^5+2*x^4+x^3+2*x^2+x-2,-1>,
<3*x^6+x^5+2*x^4-x^3+2*x^2-3*x-1,-1>,
<2*x^6-x^5+x^4+x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4+x^3+x^2+3,-1>,
<3*x^6+x^5+2*x^4-x^3+x^2-2,-1>,
<-x^6+x^5+x^4+x^3+2*x^2-x+3,-1>,
<-3*x^6-x^5+x^4-x^3+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4+x^3+x^2+3*x-2,-1>,
<-3*x^6-x^5-2*x^4+x^3-3*x+2,-1>,
<3*x^6-x^5+2*x^4+x^3-x+3,-1>,
<3*x^6+x^5+2*x^4-x^3-1,-1>,
<3*x^6+x^5+2*x^4-x^3-x+3,-1>,
<2*x^6-2*x^5-x^3+2*x^2+x+3,-1>,
<-2*x^6+2*x^5+x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4+x^3+3*x+2,-1>,
<3*x^6+x^5+2*x^4-x^3-x^2+2*x+2,-1>,
<3*x^6+x^5+2*x^4-x^3-x^2+2*x-1,-1>,
<-2*x^6-2*x^5-x^4+x^3+2*x^2-x+3,-1>,
<-x^6-x^5-x^4+x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-x^3-x^2+x-2,-1>,
<3*x^6-x^5+x^4+x^3-2*x^2-x-3,-1>,
<3*x^6+x^5+2*x^4-x^3-x^2-3,-1>,
<3*x^6+x^5+2*x^4-x^3-x^2-x-1,-1>,
<-2*x^6+x^5-x^4+x^3+2*x^2-x+3,-1>,
<-3*x^6+x^5-2*x^4-x^3+x^2-x+3,-1>,
<2*x^6-2*x^5+x^4-x^3-2*x^2+x-3,-1>,
<3*x^6+x^5+2*x^4-x^3-x^2-2*x-2,-1>,
<-3*x^6+x^5-2*x^4-x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+2*x^2-x+3,-1>,
<-x^6-2*x^5-2*x^4+x^3+2*x^2-x+3,-1>,
<-3*x^6-x^5-2*x^4+x^3+2*x^2-2*x+2,-1>,
<-3*x^6-x^5-2*x^4+x^3+2*x^2-x+2,-1>,
<-3*x^6-x^5-2*x^4+x^3+2*x^2-x+3,-1>,
<-2*x^6-2*x^4-x^3+2*x^2+x+3,-1>,
<3*x^6+2*x^4-x^3-2*x^2+x-3,-1>,
<-3*x^6-2*x^4-x^3+2*x^2+x+3,-1>,
<2*x^6-x^5+2*x^4-x^3-2*x^2+x-3,-1>,
<-x^6-2*x^5-2*x^4-x^3+2*x^2+x+3,-1>,
<-3*x^6+x^5-2*x^4-x^3+2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+2*x^2+x+3,-1>,
<-x^6-3*x^5+3*x^4+x^3-2*x^2-x-3,-1>,
<-x^6-3*x^5-3*x^4+x^3+2*x^2-x+3,-1>,
<3*x^6+x^5-3*x^4-x^3+2*x^2+x+3,-1>,
<-2*x^6-x^5-3*x^4+x^3+2*x^2-x+3,-1>,
<2*x^6-3*x^4+x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-x^3-3*x^2-1,-1>,
<2*x^6+3*x^4-x^3-2*x^2+x-3,-1>,
<-2*x^6-3*x^4-x^3+2*x^2+x+3,-1>,
<-3*x^6+x^5-2*x^4-x^3+3*x^2+3,-1>,
<-3*x^6+x^5-2*x^4-x^3+3*x^2-x+2,-1>,
<3*x^6+x^5+2*x^4-x^3-3*x^2-x-2,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^3+3*x^2+2*x+2,-1>,
<2*x^6+3*x^4+2*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4+2*x^3+3*x^2-3,-1>,
<-x^6-x^5+3*x^4-2*x^3+2*x^2+x+3,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+2*x^2-x+3,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^3+2*x^2+x+2,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+2*x^2+x+3,-1>,
<-x^6-2*x^5+2*x^4-2*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+x^4-2*x^3+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4+2*x^3+x^2-x-2,-1>,
<3*x^6+x^5+2*x^4-2*x^3+x^2+2,-1>,
<-x^6+x^4+2*x^3+2*x^2-x+3,-1>,
<2*x^6+3*x^5+x^4+2*x^3+2*x^2-x+3,-1>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2+x+3,-1>,
<2*x^6-3*x^5-x^4-2*x^3-2*x^2+x-3,-1>,
<-2*x^6+3*x^5-2*x^3+2*x^2+x+3,-1>,
<-x^6-x^5+2*x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^3+3,-1>,
<3*x^6-x^5+2*x^4+2*x^3+x-2,-1>,
<3*x^6+x^5+2*x^4-2*x^3-x-3,-1>,
<2*x^6+2*x^5+2*x^3+2*x^2-x+3,-1>,
<-3*x^6+x^5-2*x^4-2*x^3-2*x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2-3*x-2,-1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2-2*x-1,-1>,
<-3*x^6-x^5-x^4+2*x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^3-x^2-1,-1>,
<3*x^6+x^4-2*x^3-2*x^2+x-3,-1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2-3,-1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2+x+2,-1>,
<-2*x^6-x^5-x^4-2*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^3-x^2-2*x+2,-1>,
<-x^6+2*x^5-x^4+2*x^3+2*x^2-x+3,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+2*x^2-x+3,-1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2+2*x-2,-1>,
<-2*x^6-x^5-2*x^4+2*x^3+2*x^2-x+3,-1>,
<-3*x^6+x^5-2*x^4-2*x^3+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4+2*x^3-2*x^2-1,-1>,
<3*x^6-x^5+2*x^4+2*x^3-2*x^2-2,-1>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2-3,-1>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2-x-1,-1>,
<2*x^6+3*x^5-2*x^4+2*x^3+2*x^2-x+3,-1>,
<-3*x^6+x^5-2*x^4-2*x^3+2*x^2-3*x-1,-1>,
<-x^6+2*x^5-3*x^4-2*x^3+2*x^2+x+3,-1>,
<-2*x^6-2*x^5-3*x^4+2*x^3+2*x^2-x+3,-1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2-x+3,-1>,
<-x^6-x^5-3*x^4+2*x^3+2*x^2-x+3,-1>,
<2*x^6+x^5+3*x^4-2*x^3-2*x^2+x-3,-1>,
<-2*x^6-x^5-3*x^4+2*x^3+2*x^2-x+3,-1>,
<-x^6-3*x^4+2*x^3+2*x^2-x+3,-1>,
<3*x^6+3*x^4+2*x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4+2*x^3-3*x^2+2*x+2,-1>,
<3*x^6+x^5+2*x^4-2*x^3-3*x^2-2*x-1,-1>,
<3*x^6-x^5+2*x^4+2*x^3-3*x^2+3*x+2,-1>,
<-3*x^6+x^5-2*x^4-2*x^3+3*x^2-3*x-1,-1>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2+3*x+2,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+2*x^2-x+3,-1>,
<-2*x^6+3*x^4+3*x^3+2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2-x-2,-1>,
<3*x^6-x^5+2*x^4+3*x^3+2*x^2+3*x+2,-1>,
<3*x^6-x^5+2*x^4+3*x^3+2*x^2+3*x-2,-1>,
<3*x^6+x^5+2*x^4-3*x^3+x^2+2*x-2,-1>,
<-2*x^6+x^5+x^4+3*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5-x^4-3*x^3-2*x^2+x-3,-1>,
<3*x^6-x^5+2*x^4+3*x^3+x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4+3*x^3+2*x^2-x+3,-1>,
<-2*x^6+2*x^5+x^4+3*x^3+2*x^2-x+3,-1>,
<-2*x^6-3*x^5+3*x^3+2*x^2-x+3,-1>,
<-x^6-2*x^5+3*x^3+2*x^2-x+3,-1>,
<3*x^6-x^5+2*x^4+3*x^3-2,-1>,
<3*x^6+x^5+2*x^4-3*x^3-3,-1>,
<3*x^6-x^5+2*x^4+3*x^3+x-2,-1>,
<3*x^6-x^4-3*x^3+2*x^2+x+3,-1>,
<3*x^6-x^5+2*x^4+3*x^3-x^2+2,-1>,
<-x^6-x^4+3*x^3+2*x^2-x+3,-1>,
<-2*x^6-x^4+3*x^3+2*x^2-x+3,-1>,
<3*x^6+x^4-3*x^3-2*x^2+x-3,-1>,
<3*x^6+x^5-x^4+3*x^3+2*x^2-x+3,-1>,
<2*x^6-x^5+x^4-3*x^3-2*x^2+x-3,-1>,
<-3*x^6-x^5-x^4-3*x^3+2*x^2+x+3,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+2*x^2+x+3,-1>,
<-3*x^6-x^5-2*x^4+3*x^3+2*x^2-3*x+2,-1>,
<3*x^6-x^5+2*x^4+3*x^3-2*x^2-2*x-2,-1>,
<3*x^6-x^5+2*x^4+3*x^3-2*x^2+3,-1>,
<-x^6-2*x^4-3*x^3+2*x^2+x+3,-1>,
<2*x^6+2*x^4-3*x^3-2*x^2+x-3,-1>,
<3*x^6+x^5+2*x^4-3*x^3-2*x^2-x-2,-1>,
<3*x^6+x^5+2*x^4-3*x^3-2*x^2-2*x+2,-1>,
<-3*x^6+x^5-2*x^4-3*x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-2*x^2-x-3,-1>,
<3*x^6-x^5+2*x^4+3*x^3-3*x^2-3*x-2,-1>,
<3*x^6-x^5+2*x^4+3*x^3-3*x^2-2*x-1,-1>,
<-3*x^6+x^5-2*x^4-3*x^3+3*x^2+2*x+2,-1>,
<3*x^6+x^5+2*x^4-3*x^3-3*x^2+2*x-2,-1>,
<3*x^6-x^5+2*x^4+3*x^3-3*x^2-x-1,-1>,
<-3*x^6+x^5-2*x^4-3*x^3+3*x^2+x+2,-1>,
<-2*x^6+x^5-3*x^4-3*x^3+2*x^2+x+3,-1>,
<-3*x^6-3*x^4-3*x^3+2*x^2+x+3,-1>,
<-3*x^6+x^5-2*x^4-3*x^3+3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4-3*x^3+2*x^2+x+3,-1>,
<-3*x^6+x^5-2*x^4-3*x^3+3*x^2-2*x-2,-1>,
<3*x^6-x^5+2*x^4+3*x^3-3*x^2+2*x+2,-1>,
<-3*x^6+x^5-2*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+2*x^2+x+3,-1>,
<3*x^6+x^5+2*x^4-3*x^3-3*x^2-3*x+2,-1>,
<3*x^6-x^5+x^4-3*x^3+3*x^2-3*x+2,-1>,
<-x^6+2*x^5+3*x^4+3*x^3+x^2+x+3,-1>,
<-x^6+x^5+3*x^4+3*x^3+x^2+x+3,-1>,
<2*x^6-x^5-3*x^4-3*x^3-x^2-x-3,-1>,
<-2*x^6+x^5+3*x^4+3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4-3*x^3+3*x^2-2,-1>,
<-3*x^6-x^5-x^4-3*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4+3*x^3+x^2+x+3,-1>,
<-x^6+x^5+3*x^4-3*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4+3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5+x^4+3*x^3+3*x^2-3*x-2,-1>,
<3*x^6+x^5+x^4+3*x^3+2*x^2+3*x+2,-1>,
<-3*x^6-x^5-x^4-3*x^3-2*x^2-3*x-1,-1>,
<2*x^6-x^5-2*x^4-3*x^3-x^2-x-3,-1>,
<2*x^6+2*x^4+3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4-3*x^3-2*x^2+2,-1>,
<-3*x^6-x^5-x^4-3*x^3-2*x^2+3,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x^2-x+3,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+x^2+x+3,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-x^2-x-3,-1>,
<-x^6-3*x^5-x^4-3*x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+3*x^3+x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-3*x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+3*x^3+x^2+3,-1>,
<2*x^6+x^5-x^4-3*x^3-x^2-x-3,-1>,
<3*x^6+x^5-x^4-3*x^3-x^2-x-3,-1>,
<3*x^6-x^5+x^4-3*x^3+x^2+2*x+2,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+x^2-x+3,-1>,
<-3*x^6-x^5-x^4-3*x^3-3*x-2,-1>,
<-3*x^6-x^5-x^4-3*x^3-2*x-2,-1>,
<-x^6-2*x^5-3*x^3-x^2-x-3,-1>,
<-x^6-2*x^5-3*x^3+x^2-x+3,-1>,
<2*x^6-2*x^5-3*x^3-x^2-x-3,-1>,
<-x^6-x^5-3*x^3-x^2-x-3,-1>,
<3*x^6-x^5-3*x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+3*x^3-x+3,-1>,
<2*x^6+x^5-3*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4+3*x^3-x-1,-1>,
<-3*x^6+x^5-3*x^3+x^2-x+3,-1>,
<2*x^6-2*x^5+3*x^3+x^2+x+3,-1>,
<-x^6-2*x^5+3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4-3*x^3+2*x+2,-1>,
<3*x^6+x^5+x^4+3*x^3-2*x-2,-1>,
<-x^6+3*x^5-3*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4+3*x^3-3*x-2,-1>,
<-3*x^6-x^5-x^4-3*x^3+x^2-2*x-2,-1>,
<-3*x^6-x^5-x^4-3*x^3+x^2-x-1,-1>,
<2*x^6-x^5+x^4-3*x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+3*x^3-x^2+2,-1>,
<-3*x^6-x^4-3*x^3+x^2-x+3,-1>,
<3*x^6+x^5-x^4-3*x^3+x^2-x+3,-1>,
<-2*x^6+x^5-x^4-3*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6-3*x^5-x^4+3*x^3+x^2+x+3,-1>,
<3*x^6+x^5-2*x^4+3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4-3*x^3+2*x^2-x-2,-1>,
<3*x^6+x^5+x^4+3*x^3-2*x^2+3,-1>,
<2*x^6-2*x^4+3*x^3+x^2+x+3,-1>,
<2*x^6+2*x^4-3*x^3-x^2-x-3,-1>,
<3*x^6-x^5+x^4-3*x^3-2*x^2-2,-1>,
<-x^6+x^5+2*x^4-3*x^3-x^2-x-3,-1>,
<-x^6+x^5-2*x^4-3*x^3+x^2-x+3,-1>,
<-3*x^6-x^5-x^4-3*x^3+3*x^2-2,-1>,
<2*x^6-x^5-3*x^4+3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4-3*x^3+3*x^2+x-1,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-x^2-x-3,-1>,
<3*x^6-x^5+x^4-3*x^3-3*x^2+2*x-2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4-3*x^3-3*x^2+3*x-1,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2+x-3,-1>,
<3*x^6-x^5+x^4-3*x^3-3*x^2+3*x-2,-1>,
<-x^6+3*x^5+3*x^4+2*x^3+x^2+x+3,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4-2*x^3-3*x^2-2*x+2,-1>,
<3*x^6+x^5+x^4+2*x^3+3*x^2+x-2,-1>,
<-3*x^6-x^5-x^4-2*x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4+2*x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4+2*x^3+3*x^2-x-1,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4-2*x^3+3*x^2+3*x+2,-1>,
<-3*x^6-x^5-x^4-2*x^3-2*x^2-2*x+2,-1>,
<3*x^6-x^5+x^4-2*x^3+2*x^2-2*x-2,-1>,
<-x^6+x^5+2*x^4+2*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4-2*x^3-2*x^2-x+2,-1>,
<-3*x^6-x^5-x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6+x^5+x^4+2*x^3+2*x^2-x-3,-1>,
<-x^6-2*x^5+2*x^4+2*x^3+x^2+x+3,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+x^2-x+3,-1>,
<2*x^6+3*x^5+x^4+2*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4-2*x^3-x^2-3*x-1,-1>,
<-x^6+x^5+x^4+2*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4-2*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4+2*x^3+x^2+x+3,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+x^2-x+3,-1>,
<-x^6+3*x^5+x^4-2*x^3+x^2-x+3,-1>,
<-2*x^6-3*x^5-2*x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+2*x^3+3*x+2,-1>,
<3*x^6+x^5+x^4+2*x^3+2*x+2,-1>,
<-3*x^6-x^5-x^4-2*x^3-2*x-1,-1>,
<2*x^6-2*x^3-x^2-x-3,-1>,
<3*x^6-x^5+x^4-2*x^3+x+3,-1>,
<2*x^6-x^5+2*x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4+2*x^3-x-2,-1>,
<-3*x^6-x^5-x^4-2*x^3+x+3,-1>,
<-x^6+2*x^5-2*x^3+x^2-x+3,-1>,
<-3*x^6-x^5-x^4-2*x^3+x^2-3*x-2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+2*x^3-x^2+2*x+2,-1>,
<3*x^6+x^5+x^4+2*x^3-x^2+x+2,-1>,
<3*x^6-x^4-2*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4-2*x^3-x^2-2,-1>,
<-3*x^6-x^5-x^4-2*x^3+2*x^2-2*x-2,-1>,
<3*x^6-x^5+x^4-2*x^3-2*x^2-x+3,-1>,
<2*x^6+x^5-2*x^4+2*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4-2*x^3-2*x^2-x-2,-1>,
<-3*x^6-x^5-x^4-2*x^3+2*x^2-1,-1>,
<-x^6-2*x^5-2*x^4+2*x^3+x^2+x+3,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+2*x^3-2*x^2-3*x+2,-1>,
<-x^6+3*x^5-2*x^4-2*x^3+x^2-x+3,-1>,
<-3*x^6+x^5-x^4+2*x^3+2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+x^2-x+3,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+x^2-x+3,-1>,
<-3*x^6-x^5-x^4-2*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+2*x^3+x^2+x+3,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-x^2-x-3,-1>,
<3*x^6-3*x^4+2*x^3+x^2+x+3,-1>,
<-x^6+3*x^4-2*x^3-x^2-x-3,-1>,
<-3*x^6-x^5-x^4-2*x^3+3*x^2+2,-1>,
<-3*x^6-3*x^4-2*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4+2*x^3-3*x^2-x+2,-1>,
<-2*x^6+x^5-3*x^4-2*x^3+x^2-x+3,-1>,
<-x^6+3*x^5-3*x^4-2*x^3+x^2-x+3,-1>,
<-3*x^6-x^5-x^4-2*x^3+3*x^2+3*x+2,-1>,
<-x^6+3*x^5+3*x^4+x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4+x^3+3*x^2+3*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4+x^3+3*x^2+x-3,-1>,
<3*x^6+x^5+x^4+x^3+3*x^2-2*x+2,-1>,
<3*x^6-x^5+x^4-x^3+2*x^2-3*x-2,-1>,
<3*x^6-x^5+x^4-x^3+2*x^2-2*x-1,-1>,
<-2*x^6+2*x^5+2*x^4+x^3+x^2+x+3,-1>,
<-2*x^6+x^5+2*x^4+x^3+x^2+x+3,-1>,
<3*x^6-x^5-2*x^4-x^3-x^2-x-3,-1>,
<2*x^6+x^5+2*x^4-x^3+x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4-x^3+2*x^2+2*x-2,-1>,
<3*x^6-x^5+x^4-x^3+x^2-3*x-1,-1>,
<-3*x^6-x^5-x^4-x^3-x^2-2*x+2,-1>,
<2*x^6+x^5+x^4+x^3+x^2+x+3,-1>,
<2*x^6-x^5-x^4-x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+x^3+x^2+x-2,-1>,
<3*x^6-x^5-x^4-x^3-x^2-x-3,-1>,
<3*x^6-x^5+x^4-x^3+x^2+2,-1>,
<3*x^6+x^5+x^4+x^3+x^2-2,-1>,
<3*x^6-x^4-x^3-x^2-x-3,-1>,
<3*x^6-x^5+x^4-x^3+x^2-3,-1>,
<3*x^6-x^5+x^4-x^3+x^2+x+3,-1>,
<-2*x^6+x^5+x^4-x^3+x^2-x+3,-1>,
<-x^6+2*x^5+x^4-x^3+x^2-x+3,-1>,
<-x^6-3*x^5-x^3-x^2-x-3,-1>,
<2*x^6-x^5-x^3-x^2-x-3,-1>,
<3*x^6-x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4+x^3+2,-1>,
<3*x^6+x^5+x^4+x^3-2,-1>,
<-3*x^6-x^5-x^4-x^3+x+3,-1>,
<-3*x^6-x^5-x^4-x^3+x^2-3*x-2,-1>,
<2*x^6+3*x^5-x^4+x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4+x^3-x^2+2*x+2,-1>,
<3*x^6-x^5+x^4-x^3-x^2-x-2,-1>,
<3*x^6+x^5+x^4+x^3-x^2-1,-1>,
<2*x^6+x^4-x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+x^3-x^2-x+2,-1>,
<3*x^6-x^5+x^4-x^3-x^2+2*x-2,-1>,
<3*x^6-x^5+x^4-x^3-x^2+3*x+2,-1>,
<-3*x^6-x^5-x^4-x^3+2*x^2-2*x-2,-1>,
<3*x^6+x^5+x^4+x^3-2*x^2+2*x+2,-1>,
<-3*x^6-2*x^4-x^3+x^2-x+3,-1>,
<-3*x^6-x^5-x^4-x^3+2*x^2+x+2,-1>,
<3*x^6-x^5+x^4-x^3-2*x^2+x-2,-1>,
<3*x^6-x^5+x^4-x^3-2*x^2+2*x-1,-1>,
<2*x^6-2*x^5+2*x^4+x^3-x^2+x-3,-1>,
<-2*x^6-2*x^5-2*x^4+x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4-x^3-2*x^2+3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+x^3-x^2+x-3,-1>,
<3*x^6+x^5+x^4+x^3-2*x^2-3*x-2,-1>,
<-2*x^6-x^5+3*x^4-x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4+x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4-x^3-x^2-x-3,-1>,
<-3*x^6-x^5-x^4-x^3+3*x^2-1,-1>,
<3*x^6-x^5+x^4-x^3-3*x^2-2,-1>,
<3*x^6+3*x^4-x^3-x^2-x-3,-1>,
<3*x^6-x^5+x^4-x^3-3*x^2-3,-1>,
<3*x^6-x^5+x^4-x^3-3*x^2+x+2,-1>,
<-x^6+x^5-3*x^4-x^3+x^2-x+3,-1>,
<-3*x^6+x^5-x^4+x^3+3*x^2-x+2,-1>,
<-2*x^6+x^5-3*x^4-x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4-x^3-3*x^2+2*x-1,-1>,
<-3*x^6+x^5-x^4+x^3+3*x^2-2*x+2,-1>,
<3*x^6+x^5+x^4+x^3-3*x^2-3*x-2,-1>,
<3*x^6+x^5+x^4+3*x^2-2,-1>,
<3*x^6-x^5+x^4+3*x^2+x+2,-1>,
<3*x^6-x^5+x^4+3*x^2+x-3,-1>,
<-x^6-3*x^5+2*x^4+x^2-x+3,-1>,
<2*x^6-3*x^5-2*x^4-x^2-x-3,-1>,
<-2*x^6+3*x^5+2*x^4+x^2+x+3,-1>,
<-2*x^6-x^5+2*x^4+x^2+x+3,-1>,
<2*x^6-2*x^5+2*x^4+x^2+x+3,-1>,
<3*x^6-x^5+x^4+2*x^2+2*x-1,-1>,
<-3*x^6-x^5-x^4-x^2-3*x+2,-1>,
<-3*x^6-x^5-x^4-x^2-2*x+2,-1>,
<3*x^6-x^5+x^4+x^2-x+2,-1>,
<3*x^6+x^5+x^4+x^2+x-2,-1>,
<3*x^6-x^5-x^4-x^2-x-3,-1>,
<3*x^6-x^5+x^4+x^2-x-3,-1>,
<3*x^6-x^5+x^4+x^2+3,-1>,
<-x^6-x^5+x^4+x^2+x+3,-1>,
<3*x^6+x^5+x^4+x^2-2*x-2,-1>,
<-2*x^6+3*x^5+x^4+x^2-x+3,-1>,
<2*x^6-2*x^5+x^2-x+3,-1>,
<3*x^6+x^5+x^4+x+2,-1>,
<-x^6+x^5+x^2+x+3,-1>,
<3*x^6+x^5+x^4+x-2,-1>,
<-x^6+x^2-x+3,-1>,
<3*x^6-x^2-x-3,-1>,
<3*x^6+x^5+x^4-3,-1>,
<-3*x^6-x^5+x^2+x+3,-1>,
<-x^6+3*x^5+x^2-x+3,-1>,
<2*x^6-3*x^5-x^2+x-3,-1>,
<-2*x^6+3*x^5+x^2-x+3,-1>,
<3*x^6+x^5+x^4-x^2+3*x+2,-1>,
<3*x^6+x^5+x^4-x^2+x+3,-1>,
<-x^6+x^5-x^4+x^2+x+3,-1>,
<-x^6-x^4+x^2+x+3,-1>,
<3*x^6+x^5+x^4-x^2-2,-1>,
<3*x^6+x^4-x^2-x-3,-1>,
<-2*x^6-x^5-x^4+x^2+x+3,-1>,
<-3*x^6+x^5-x^4+x^2-x+3,-1>,
<2*x^6+2*x^5-x^4+x^2-x+3,-1>,
<2*x^6-2*x^5+x^4-x^2+x-3,-1>,
<-x^6+3*x^5-x^4+x^2-x+3,-1>,
<-3*x^6-x^5-x^4+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^2-x+3,-1>,
<2*x^6+2*x^5-2*x^4+x^2+x+3,-1>,
<3*x^6-x^5+x^4-2*x^2-2*x-1,-1>,
<3*x^6+x^5+x^4-2*x^2-1,-1>,
<3*x^6+2*x^4-x^2+x-3,-1>,
<3*x^6-x^5+x^4-2*x^2-3,-1>,
<3*x^6-x^5+x^4-2*x^2+x+2,-1>,
<-x^6-x^5-2*x^4+x^2+x+3,-1>,
<2*x^6+x^5+2*x^4-x^2-x-3,-1>,
<3*x^6-x^5+x^4-2*x^2+x-2,-1>,
<-x^6+2*x^5-2*x^4+x^2-x+3,-1>,
<-3*x^6+x^5-x^4+2*x^2-2*x+2,-1>,
<-3*x^6-x^5-x^4+3*x^2-3*x-2,-1>,
<3*x^6-x^5+x^4-3*x^2-3*x-1,-1>,
<-3*x^6-x^5-x^4+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4+x^2+x+3,-1>,
<-x^6-2*x^5+3*x^4-x^2-x-3,-1>,
<2*x^6-2*x^5+3*x^4-x^2-x-3,-1>,
<2*x^6+x^5-3*x^4+x^2+x+3,-1>,
<-3*x^6-x^5-x^4+3*x^2-x-1,-1>,
<3*x^6-x^5+x^4-3*x^2+2,-1>,
<3*x^6-x^5-3*x^4+x^2+x+3,-1>,
<-x^6+x^5-3*x^4+x^2-x+3,-1>,
<2*x^6-x^5+3*x^4-x^2+x-3,-1>,
<3*x^6+x^5+x^4-3*x^2-2*x+2,-1>,
<-x^6-2*x^5-3*x^4+x^2+x+3,-1>,
<2*x^6+2*x^5+3*x^4-x^2-x-3,-1>,
<-2*x^6-2*x^5-3*x^4+x^2+x+3,-1>,
<-3*x^6+x^5-x^4+3*x^2-3*x-1,-1>,
<3*x^6+x^5+x^4-x^3+3*x^2+x-2,-1>,
<3*x^6+x^5+x^4-x^3+3*x^2+2,-1>,
<3*x^6+x^5+x^4-x^3+3*x^2-3,-1>,
<-x^6-3*x^5+3*x^4-x^3+x^2+x+3,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4+x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4+x^3+2*x^2+3,-1>,
<3*x^6+x^5+x^4-x^3+2*x^2-2,-1>,
<3*x^6+x^5+x^4-x^3+2*x^2-x-3,-1>,
<-2*x^6+3*x^5+2*x^4+x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4-x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3-x^2-x-3,-1>,
<2*x^6-2*x^5+x^4+x^3+x^2-x+3,-1>,
<-2*x^6+2*x^5+x^4-x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4-x^3+x^2-1,-1>,
<3*x^6+x^5+x^4-x^3+x^2-2*x+2,-1>,
<3*x^6-x^5+x^4+x^3+x^2+2*x-2,-1>,
<3*x^6-x^5+x^4+x^3-3*x+2,-1>,
<-3*x^6-x^5-x^4+x^3-3*x+2,-1>,
<-x^6+2*x^5-x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4+x^3-2*x+2,-1>,
<3*x^6-x^5+x^4+x^3-2*x-2,-1>,
<-3*x^6-x^5-x^4+x^3-x+3,-1>,
<3*x^6-x^5+x^4+x^3-3,-1>,
<-x^6-x^5-x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+x^3+x-2,-1>,
<3*x^6-x^5-x^3-x^2+x-3,-1>,
<3*x^6-x^5+x^4+x^3+2*x+2,-1>,
<-x^6+2*x^5+x^3+x^2-x+3,-1>,
<-2*x^6+2*x^5+x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4+x^3-x^2-3*x-2,-1>,
<3*x^6-x^5+x^4+x^3-x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^4+x^3-x^2-x-3,-1>,
<3*x^6+x^5+x^4-x^3-x^2+x-2,-1>,
<-3*x^6-x^5-x^4+x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4+x^3-x^2-2,-1>,
<3*x^6+x^4-x^3-x^2+x-3,-1>,
<-3*x^6-x^4+x^3+x^2-x+3,-1>,
<-2*x^6+x^5-x^4+x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4-x^3-x^2-2*x-1,-1>,
<3*x^6-x^5+x^4+x^3-2*x^2-x-2,-1>,
<3*x^6+x^5+x^4-x^3-2*x^2+2,-1>,
<-x^6-2*x^4+x^3+x^2-x+3,-1>,
<2*x^6+2*x^4+x^3-x^2-x-3,-1>,
<-2*x^6-2*x^4+x^3+x^2-x+3,-1>,
<3*x^6+2*x^4-x^3-x^2+x-3,-1>,
<3*x^6+x^5+x^4-x^3-2*x^2-x-2,-1>,
<-x^6-3*x^5-2*x^4-x^3+x^2+x+3,-1>,
<-3*x^6-x^5-x^4+x^3+3*x^2-3*x+2,-1>,
<-3*x^6-x^5-x^4+x^3+3*x^2-2*x-1,-1>,
<3*x^6-x^5+x^4+x^3-3*x^2-2*x-2,-1>,
<3*x^6-x^5+x^4+x^3-3*x^2-x-1,-1>,
<-3*x^6+x^5-x^4-x^3+3*x^2+x+2,-1>,
<3*x^6-x^5+x^4+x^3-3*x^2-x-2,-1>,
<3*x^6-3*x^4+x^3+x^2-x+3,-1>,
<-x^6-3*x^4-x^3+x^2+x+3,-1>,
<2*x^6+3*x^4+x^3-x^2-x-3,-1>,
<2*x^6-x^5-3*x^4-x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4-x^3-3*x^2-x-1,-1>,
<-2*x^6-x^5-3*x^4-x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4-x^3-3*x^2-2*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-x^2+x-3,-1>,
<-x^6-3*x^5+3*x^4-x^3-x^2+x-3,-1>,
<-3*x^6+x^5-x^4-x^3+3*x^2-3*x+2,-1>,
<3*x^6-x^5+x^4+2*x^3+3*x^2-x+2,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4+2*x^3+3*x^2+3,-1>,
<3*x^6-x^5+x^4+2*x^3+3*x^2+3*x-2,-1>,
<-2*x^6-x^5+2*x^4+2*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4+2*x^3+2*x^2-1,-1>,
<3*x^6+x^5+x^4-2*x^3+2*x^2-3,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4+2*x^3+2*x^2+3*x+2,-1>,
<3*x^6+x^5+x^4-2*x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+x^4+2*x^3+x^2-x+3,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+x^2-x+3,-1>,
<-x^6-x^5+x^4+2*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4-2*x^3+x^2+3,-1>,
<-2*x^6+x^4-2*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+2*x^3+x^2+x-2,-1>,
<-3*x^6-x^5+x^4-2*x^3+x^2+x+3,-1>,
<-3*x^6+x^5-x^4-2*x^3-x^2-2*x+2,-1>,
<-3*x^6+x^5-x^4-2*x^3-x^2-3*x+2,-1>,
<3*x^6+x^5+x^4-2*x^3+3*x+2,-1>,
<-2*x^6+3*x^5-2*x^3+x^2+x+3,-1>,
<-x^6-2*x^5+2*x^3+x^2-x+3,-1>,
<-3*x^6-x^5+2*x^3+x^2-x+3,-1>,
<-2*x^6+2*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4-2*x^3-x+3,-1>,
<-3*x^6+x^5-x^4-2*x^3-x+2,-1>,
<3*x^6+x^5+x^4-2*x^3-x-2,-1>,
<3*x^6+x^5+x^4-2*x^3-2*x+2,-1>,
<-3*x^6+x^5-x^4-2*x^3-2*x+2,-1>,
<-3*x^6-x^5-x^4+2*x^3+x^2-3*x+2,-1>,
<2*x^6+2*x^5-x^4-2*x^3+x^2+x+3,-1>,
<-2*x^6+x^5-x^4-2*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+2*x^3-x^2-x-3,-1>,
<2*x^6-x^4+2*x^3+x^2-x+3,-1>,
<-3*x^6+x^5-x^4-2*x^3+x^2+2,-1>,
<-3*x^6-x^4-2*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+2*x^3-x^2+x+3,-1>,
<-x^6-x^5-x^4-2*x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4-2*x^3-x^2-2*x-2,-1>,
<3*x^6+x^5+x^4-2*x^3-2*x^2+2*x-1,-1>,
<-x^6+x^5-2*x^4-2*x^3+x^2+x+3,-1>,
<2*x^6-x^5+2*x^4+2*x^3-x^2-x-3,-1>,
<-2*x^6-x^5-2*x^4+2*x^3+x^2-x+3,-1>,
<3*x^6-2*x^4+2*x^3+x^2-x+3,-1>,
<2*x^6+2*x^4-2*x^3-x^2+x-3,-1>,
<3*x^6+x^5+x^4-2*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4+2*x^3-x^2-x-3,-1>,
<-3*x^6-2*x^4-2*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+2*x^3-2*x^2+2*x+2,-1>,
<-3*x^6+x^5-x^4-2*x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4+2*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4-2*x^3-2*x^2-3*x-2,-1>,
<3*x^6+x^5+x^4-2*x^3-3*x^2+x+3,-1>,
<-x^6-x^5-3*x^4+2*x^3+x^2-x+3,-1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2-x+2,-1>,
<3*x^6+x^5+x^4-2*x^3-3*x^2+2,-1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2+2,-1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2+3,-1>,
<3*x^6-x^5+x^4+2*x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4-2*x^3-x^2+x-3,-1>,
<3*x^6-x^5+x^4+2*x^3-3*x^2+2*x+2,-1>,
<-3*x^6+x^5-x^4-2*x^3+3*x^2-2*x-1,-1>,
<3*x^6+x^5+x^4-3*x^3+3*x^2+3*x-2,-1>,
<-x^6+3*x^4+3*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4-3*x^3+3*x^2-x-1,-1>,
<-3*x^6+x^5+3*x^4+3*x^3+x^2-x+3,-1>,
<3*x^6+x^5+x^4-3*x^3+3*x^2-2*x-2,-1>,
<3*x^6-x^5+x^4+3*x^3+3*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+3*x^3+2*x^2-2*x-2,-1>,
<-3*x^6+2*x^4+3*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4+3*x^3+2*x^2+x-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-x^2+x-3,-1>,
<3*x^6-x^5+x^4+3*x^3+2*x^2+2*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+3*x^3+x^2-3*x-2,-1>,
<3*x^6-x^5+x^4+3*x^3+x^2-2*x-1,-1>,
<-2*x^6+x^5+x^4-3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5+x^4+3*x^3+x^2-x+3,-1>,
<-3*x^6+x^5-x^4-3*x^3-x^2+3,-1>,
<3*x^6-x^5+x^4+3*x^3+x^2-3,-1>,
<-x^6+x^5+x^4+3*x^3+x^2-x+3,-1>,
<-3*x^6+x^5-x^4-3*x^3-x^2-x+3,-1>,
<-x^6+2*x^5+x^4+3*x^3+x^2-x+3,-1>,
<-3*x^6+x^5-x^4-3*x^3-x^2-2*x+2,-1>,
<-x^6-3*x^5+x^4-3*x^3+x^2+x+3,-1>,
<-x^6-3*x^5+3*x^3+x^2-x+3,-1>,
<-x^6+x^5-3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5+3*x^3+x^2-x+3,-1>,
<2*x^6-3*x^3-x^2+x-3,-1>,
<-2*x^6-3*x^3+x^2+x+3,-1>,
<2*x^6-x^5-3*x^3+x^2+x+3,-1>,
<3*x^6-x^5+x^4+3*x^3+3*x+2,-1>,
<-3*x^6+x^5-x^4-3*x^3-3*x-1,-1>,
<3*x^6+x^5+x^4-3*x^3-x^2+3*x+2,-1>,
<-x^6+3*x^5-x^4-3*x^3+x^2+x+3,-1>,
<2*x^6-3*x^5+x^4+3*x^3-x^2-x-3,-1>,
<-2*x^6+3*x^5-x^4-3*x^3+x^2+x+3,-1>,
<-2*x^6-2*x^5-x^4+3*x^3+x^2-x+3,-1>,
<2*x^6-x^5-x^4+3*x^3+x^2-x+3,-1>,
<2*x^6+x^5+x^4-3*x^3-x^2+x-3,-1>,
<3*x^6-x^5+x^4+3*x^3-x^2-1,-1>,
<3*x^6+x^5+x^4-3*x^3-x^2-x+3,-1>,
<2*x^6-2*x^5-x^4-3*x^3+x^2+x+3,-1>,
<-3*x^6+x^5-x^4-3*x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+x^2-x+3,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+x^2-x+3,-1>,
<-x^6-2*x^5-2*x^4+3*x^3+x^2-x+3,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3-x^2+x-3,-1>,
<3*x^6-x^5+x^4+3*x^3-2*x^2-2*x-2,-1>,
<3*x^6-x^5-2*x^4+3*x^3+x^2-x+3,-1>,
<3*x^6-x^5+x^4+3*x^3-2*x^2-x-1,-1>,
<-3*x^6-2*x^4-3*x^3+x^2+x+3,-1>,
<3*x^6+x^5+x^4-3*x^3-2*x^2-x-1,-1>,
<-3*x^6+x^5-x^4-3*x^3+2*x^2-2*x+2,-1>,
<3*x^6+x^5+x^4-3*x^3-2*x^2-2*x-2,-1>,
<-3*x^6+x^5-x^4-3*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3+x^2+x+3,-1>,
<-x^6-3*x^5-3*x^4+3*x^3+x^2-x+3,-1>,
<-3*x^6+x^5-x^4-3*x^3+3*x^2+3*x+2,-1>,
<3*x^6-x^5+x^4+3*x^3-3*x^2-3*x-2,-1>,
<3*x^6-x^5+x^4+3*x^3-3*x^2-2*x-1,-1>,
<-3*x^6+x^5-x^4-3*x^3+3*x^2+2*x+2,-1>,
<3*x^6-x^5+x^4+3*x^3-3*x^2+2,-1>,
<-x^6+3*x^4-3*x^3-x^2+x-3,-1>,
<-2*x^6-3*x^4-3*x^3+x^2+x+3,-1>,
<-3*x^6+x^5-x^4-3*x^3+3*x^2+3,-1>,
<3*x^6+x^5+x^4-3*x^3-3*x^2-3,-1>,
<-3*x^6+x^5-x^4-3*x^3+3*x^2-x-2,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+x^2+x+3,-1>,
<-3*x^6-x^5-3*x^3-3*x^2-x+2,-1>,
<3*x^6-x^5-3*x^3+3*x^2-x-2,-1>,
<-x^6+3*x^4+3*x^3+x+3,-1>,
<-2*x^6+3*x^4+3*x^3+x+3,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+x+3,-1>,
<3*x^6+x^5-3*x^4-3*x^3-x-3,-1>,
<-3*x^6-x^5-3*x^3-2*x^2-3*x+2,-1>,
<3*x^6+x^5+3*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^4-3*x^3-x-3,-1>,
<3*x^6+x^5+3*x^3+2*x^2-x-1,-1>,
<-3*x^6-x^5-3*x^3-2*x^2+x+2,-1>,
<3*x^6+x^5+3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^4-3*x^3-x-3,-1>,
<-x^6-2*x^5-x^4-3*x^3-x-3,-1>,
<-3*x^6-x^5-3*x^3-x^2-x-1,-1>,
<3*x^6+x^5+3*x^3+x^2-x-1,-1>,
<-3*x^6-x^5-3*x^3-x^2+x+2,-1>,
<3*x^6-x^5-3*x^3+x^2+x-3,-1>,
<3*x^6+x^5+3*x^3+x^2-2*x-1,-1>,
<2*x^6+2*x^5-x^4-3*x^3-x-3,-1>,
<3*x^6-x^5-3*x^3+x^2+2*x-2,-1>,
<3*x^6-x^5-3*x^3-3*x-1,-1>,
<-2*x^6-2*x^5-3*x^3-x-3,-1>,
<3*x^6+x^5+3*x^3+x+3,-1>,
<-3*x^6-x^5-3*x^3-x-1,-1>,
<2*x^6+3*x^3+x+3,-1>,
<-x^6-3*x^3-x-3,-1>,
<3*x^6+x^5-3*x^3-x+3,-1>,
<3*x^6+x^5+3*x^3-2*x-1,-1>,
<2*x^6+3*x^5-3*x^3-x-3,-1>,
<-2*x^6-3*x^5+3*x^3+x+3,-1>,
<-3*x^6-x^5-3*x^3+x^2-x-3,-1>,
<3*x^6-x^5-3*x^3-x^2+3,-1>,
<-2*x^6+x^4-3*x^3-x-3,-1>,
<-x^6+x^4-3*x^3-x-3,-1>,
<3*x^6-x^5-3*x^3-x^2+x-1,-1>,
<3*x^6-x^5-3*x^3-x^2+3*x-2,-1>,
<-3*x^6-x^5-3*x^3+2*x^2-2,-1>,
<3*x^6-x^5-3*x^3-2*x^2-1,-1>,
<3*x^6+x^5+3*x^3-2*x^2-x+3,-1>,
<-2*x^6+x^5+2*x^4-3*x^3-x-3,-1>,
<-x^6+x^5+2*x^4-3*x^3-x-3,-1>,
<-3*x^6-x^5-3*x^3+2*x^2+2*x-1,-1>,
<3*x^6-x^5-3*x^3-3*x^2-3*x+2,-1>,
<-3*x^6-x^5-3*x^3+3*x^2-2*x-2,-1>,
<-x^6-x^5-3*x^4-3*x^3-x+3,-1>,
<-3*x^6-x^5-3*x^3+3*x^2-3,-1>,
<-3*x^6-3*x^4-3*x^3-x+3,-1>,
<-3*x^6-x^5-3*x^3+3*x^2+x-3,-1>,
<3*x^6-x^5-3*x^3-3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-x-3,-1>,
<3*x^6-x^5-3*x^3-3*x^2+2*x-1,-1>,
<-3*x^6+x^5+3*x^3+3*x^2-2*x+2,-1>,
<-3*x^6-x^5-3*x^3+3*x^2+3*x-1,-1>,
<3*x^6-x^5-3*x^3-3*x^2+3*x-1,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3-x-3,-1>,
<-x^6-x^5+3*x^4-2*x^3-x+3,-1>,
<-2*x^6+x^5+3*x^4+2*x^3+x+3,-1>,
<3*x^6-x^5-3*x^4-2*x^3-x-3,-1>,
<3*x^6+x^5+2*x^3+3*x^2-2,-1>,
<-3*x^6-x^5-2*x^3-3*x^2+3,-1>,
<3*x^6+x^5+2*x^3+3*x^2-3,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-x+3,-1>,
<3*x^6+x^5+2*x^3+3*x^2-2*x-1,-1>,
<3*x^6+x^5+2*x^3+3*x^2-3*x-2,-1>,
<-x^6-3*x^5-2*x^4-2*x^3-x-3,-1>,
<3*x^6-x^5-2*x^3+2*x^2-3*x-2,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-x+3,-1>,
<2*x^6-2*x^4-2*x^3-x-3,-1>,
<3*x^6-2*x^4-2*x^3-x-3,-1>,
<3*x^6+x^5+2*x^3+2*x^2-x-2,-1>,
<3*x^6+x^5+2*x^3+2*x^2-x-3,-1>,
<2*x^6-3*x^5-x^4-2*x^3-x-3,-1>,
<2*x^6+2*x^5+x^4+2*x^3+x+3,-1>,
<3*x^6-x^5-2*x^3+x^2+2,-1>,
<3*x^6+x^5+2*x^3+x^2-1,-1>,
<-3*x^6+x^4-2*x^3-x+3,-1>,
<3*x^6+x^5+2*x^3+x^2-x+2,-1>,
<3*x^6+x^5+2*x^3+x^2-x-1,-1>,
<2*x^6+x^5-x^4-2*x^3-x-3,-1>,
<-2*x^6+x^5+x^4-2*x^3-x+3,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+x+3,-1>,
<3*x^6-x^5-2*x^3-x+2,-1>,
<3*x^6-x^5-2*x^3-x-3,-1>,
<-x^6-x^5+2*x^3+x+3,-1>,
<-x^6-2*x^5+2*x^3+x+3,-1>,
<3*x^6-x^5-2*x^3+3*x-2,-1>,
<-3*x^6-x^5-2*x^3+x^2-2*x-2,-1>,
<3*x^6+x^5+2*x^3-x^2+x+3,-1>,
<-3*x^6-x^5-2*x^3+x^2-x-2,-1>,
<-3*x^6-x^5-2*x^3+x^2-x-1,-1>,
<-2*x^6-x^5-x^4-2*x^3-x+3,-1>,
<2*x^6-x^4+2*x^3+x+3,-1>,
<-x^6+x^4-2*x^3-x-3,-1>,
<3*x^6-x^5-2*x^3-x^2-1,-1>,
<3*x^6+x^4-2*x^3-x-3,-1>,
<2*x^6+2*x^5+x^4-2*x^3-x-3,-1>,
<2*x^6+3*x^5-x^4-2*x^3-x+3,-1>,
<3*x^6-x^5-2*x^3-x^2+3*x-1,-1>,
<2*x^6-3*x^5+x^4+2*x^3+x-3,-1>,
<3*x^6+x^5+2*x^3-2*x^2+x+3,-1>,
<-3*x^6-x^5-2*x^3+2*x^2-x-2,-1>,
<3*x^6-x^5-2*x^3-2*x^2-3,-1>,
<-2*x^6+x^5-2*x^4-2*x^3-x+3,-1>,
<3*x^6-x^5-2*x^3-2*x^2+2*x+2,-1>,
<-x^6+2*x^5-2*x^4-2*x^3-x+3,-1>,
<-2*x^6+2*x^5-2*x^4-2*x^3-x+3,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-x-3,-1>,
<-3*x^6-x^5-2*x^3+3*x^2-3*x-2,-1>,
<3*x^6-x^5-2*x^3-3*x^2-3*x-2,-1>,
<-x^6-2*x^5+3*x^4-2*x^3-x-3,-1>,
<-3*x^6+3*x^4-2*x^3-x-3,-1>,
<-2*x^6+3*x^4-2*x^3-x-3,-1>,
<3*x^6+3*x^4+2*x^3+x-3,-1>,
<3*x^6-x^5-3*x^4+2*x^3+x+3,-1>,
<3*x^6-x^5-2*x^3-3*x^2+x+2,-1>,
<-3*x^6-x^5-2*x^3+3*x^2+x-1,-1>,
<2*x^6+x^5+3*x^4-2*x^3-x-3,-1>,
<-3*x^6-x^5-2*x^3+3*x^2+2*x-1,-1>,
<-x^6+2*x^5-3*x^4-2*x^3-x+3,-1>,
<2*x^6+2*x^5+3*x^4+x^3+x+3,-1>,
<-x^6-2*x^5+3*x^4-x^3-x+3,-1>,
<-3*x^6-x^5-x^3-3*x^2-x+3,-1>,
<-3*x^6+3*x^4+x^3+x+3,-1>,
<2*x^6+x^5+3*x^4-x^3-x+3,-1>,
<3*x^6+x^5+x^3+3*x^2-x-1,-1>,
<3*x^6-x^5-x^3+3*x^2+x-3,-1>,
<-2*x^6-2*x^5+3*x^4+x^3+x+3,-1>,
<2*x^6-3*x^5+3*x^4+x^3+x+3,-1>,
<-x^6+3*x^5+3*x^4-x^3-x+3,-1>,
<3*x^6-x^5-x^3+2*x^2-3*x-1,-1>,
<-x^6+2*x^5+2*x^4+x^3+x+3,-1>,
<3*x^6+x^5+x^3+2*x^2+x+2,-1>,
<-x^6+x^5+2*x^4+x^3+x+3,-1>,
<3*x^6+x^5+x^3+2*x^2+x-2,-1>,
<2*x^6+2*x^4-x^3-x+3,-1>,
<3*x^6+x^5+x^3+2*x^2-3,-1>,
<3*x^6-x^5-x^3+2*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4-x^3-x+3,-1>,
<3*x^6+x^5+x^3+2*x^2-3*x-2,-1>,
<-3*x^6-x^5-x^3-x^2-3*x-1,-1>,
<2*x^6-x^5+x^4-x^3-x+3,-1>,
<-x^6+x^5+x^4+x^3+x+3,-1>,
<3*x^6-x^5-x^3+x^2+3,-1>,
<3*x^6+x^5+x^3+x^2-1,-1>,
<3*x^6-x^5-x^3+x^2-2,-1>,
<-3*x^6-x^5-x^3-x^2+3,-1>,
<-x^6+x^5+x^4-x^3-x+3,-1>,
<3*x^6+x^5-x^4-x^3-x-3,-1>,
<3*x^6+x^5+x^3+x^2-x-3,-1>,
<3*x^6+x^5+x^3+x^2-3*x-1,-1>,
<3*x^6-x^5-x^3+x^2+3*x-2,-1>,
<-3*x^6-x^5-x^3-3*x-2,-1>,
<-3*x^6-x^5-x^3-3*x-1,-1>,
<3*x^6-x^5-x^3-2*x+2,-1>,
<-x^6-2*x^5-x^3-x-3,-1>,
<3*x^6-x^5-x^3-x+3,-1>,
<3*x^6+x^3+x+3,-1>,
<3*x^6+x^5+x^3-1,-1>,
<3*x^6+x^5+x^3-x+2,-1>,
<2*x^6+x^5-x^3-x-3,-1>,
<3*x^6+x^5+x^3-x-2,-1>,
<-3*x^6+x^5-x^3-x+3,-1>,
<3*x^6-x^5-x^3+2*x-2,-1>,
<2*x^6+3*x^5-x^3-x+3,-1>,
<2*x^6-3*x^5-x^4-x^3-x+3,-1>,
<-3*x^6-x^5-x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4+x^3+x+3,-1>,
<2*x^6-2*x^5+x^4-x^3-x-3,-1>,
<3*x^6-x^5-x^3-x^2-2*x-2,-1>,
<2*x^6+x^5-x^4+x^3+x+3,-1>,
<3*x^6-x^5-x^4+x^3+x+3,-1>,
<-x^6-x^5-x^4+x^3+x+3,-1>,
<3*x^6-x^5-x^3-x^2+x-2,-1>,
<3*x^6-x^5-x^3-x^2+2*x+2,-1>,
<-x^6+2*x^5-x^4-x^3-x+3,-1>,
<2*x^6+2*x^5+x^4-x^3-x-3,-1>,
<3*x^6-x^5-x^3-x^2+2*x-2,-1>,
<3*x^6-x^5-x^3-x^2+3*x-1,-1>,
<-3*x^6+x^5+x^3+x^2-3*x+2,-1>,
<-3*x^6-x^5-x^3+2*x^2-2*x-2,-1>,
<-x^6-2*x^5-2*x^4-x^3-x+3,-1>,
<-3*x^6-x^5-x^3+2*x^2-x-2,-1>,
<-x^6-x^5+2*x^4-x^3-x-3,-1>,
<2*x^6-x^5+2*x^4-x^3-x-3,-1>,
<3*x^6+x^5+x^3-2*x^2+2,-1>,
<-2*x^6-2*x^4-x^3-x+3,-1>,
<3*x^6+2*x^4-x^3-x-3,-1>,
<2*x^6+x^5-2*x^4-x^3-x+3,-1>,
<3*x^6-x^5-x^3-2*x^2+x-1,-1>,
<-3*x^6+x^5+x^3+2*x^2-x+2,-1>,
<3*x^6+x^5+x^3-2*x^2-2*x-1,-1>,
<2*x^6-2*x^5+2*x^4+x^3+x-3,-1>,
<3*x^6+x^5+x^3-2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3-x-3,-1>,
<-3*x^6-x^5+3*x^4-x^3-x-3,-1>,
<-3*x^6-x^5-x^3+3*x^2-x-2,-1>,
<3*x^6-x^5-x^3-3*x^2-x-2,-1>,
<3*x^6+x^5+x^3-3*x^2+2,-1>,
<3*x^6-x^5-x^3-3*x^2-1,-1>,
<3*x^6-x^5-x^3-3*x^2-2,-1>,
<3*x^6-x^5-x^3-3*x^2+x-1,-1>,
<-3*x^6+x^5+x^3+3*x^2-x+2,-1>,
<-x^6-3*x^5+3*x^4+x^3+x-3,-1>,
<3*x^6+x^5+x^3-3*x^2-3*x-1,-1>,
<3*x^6+x^5+3*x^2+3*x-1,-1>,
<-3*x^6-x^5-3*x^2-3*x+2,-1>,
<3*x^6+x^5+3*x^2+2*x-2,-1>,
<3*x^6+x^5+3*x^2+x-3,-1>,
<2*x^6+3*x^4-x+3,-1>,
<-3*x^6+3*x^4-x+3,-1>,
<3*x^6-x^5+3*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4+x+3,-1>,
<-3*x^6-x^5-2*x^2-x+3,-1>,
<3*x^6+x^5+2*x^2+x-3,-1>,
<3*x^6-x^5+2*x^2-2,-1>,
<3*x^6-x^5+2*x^2+x-1,-1>,
<2*x^6-2*x^5+x^4-x+3,-1>,
<2*x^6-2*x^5-x^4-x-3,-1>,
<3*x^6+x^5+x^2+x-1,-1>,
<-2*x^6-x^5+x^4-x+3,-1>,
<3*x^6-x^4-x-3,-1>,
<3*x^6+x^5+x^2-x-3,-1>,
<-x^6-2*x^5+x^4+x+3,-1>,
<3*x^6-x^5+x^2+3*x+2,-1>,
<3*x^6-x^5+x^2+3*x-1,-1>,
<2*x^6-3*x^5-x^4+x-3,-1>,
<3*x^6-x^5+x^2+3*x-2,-1>,
<3*x^6+x^5+3*x+2,-1>,
<3*x^6-x^5-2*x-2,-1>,
<-x^6-x^5-x+3,-1>,
<3*x^6+x^5+2,-1>,
<-3*x^6-x^5+2,-1>,
<-2*x^6+x^5-x+3,-1>,
<-3*x^6+x^5-x+3,-1>,
<2*x^6-2*x^5+x-3,-1>,
<2*x^6-3*x^5+x-3,-1>,
<-3*x^6-x^5+x^2-3*x+2,-1>,
<3*x^6+x^5-x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4-x-3,-1>,
<3*x^6+x^5-x^2+3,-1>,
<3*x^6-x^5-x^2-2,-1>,
<-3*x^6-x^4-x+3,-1>,
<3*x^6+x^5-x^2-x+2,-1>,
<-x^6+x^5-x^4-x+3,-1>,
<3*x^6-x^5-x^2+2*x-1,-1>,
<3*x^6+x^5-x^2-2*x-2,-1>,
<3*x^6+x^5-2*x^2+2*x+2,-1>,
<-x^6-2*x^4-x+3,-1>,
<-3*x^6+x^5+2*x^2+2,-1>,
<-3*x^6+x^5+2*x^2+3,-1>,
<3*x^6-x^5-2*x^2+x+3,-1>,
<-x^6-x^5-2*x^4+x+3,-1>,
<2*x^6-x^5+2*x^4+x-3,-1>,
<3*x^6+x^5-2*x^2-2*x-1,-1>,
<3*x^6+x^5-2*x^2-2*x-2,-1>,
<-3*x^6+x^5+2*x^2-3*x-1,-1>,
<-3*x^6-x^5+3*x^2-2*x-2,-1>,
<2*x^6-x^5-3*x^4-x+3,-1>,
<3*x^6-x^5-3*x^2-x-1,-1>,
<2*x^6-x^5+3*x^4-x-3,-1>,
<-x^6-3*x^4-x+3,-1>,
<2*x^6+2*x^5-3*x^4-x+3,-1>,
<-x^6-2*x^5-3*x^4+x+3,-1>,
<-3*x^6-x^5+3*x^2+2*x+2,-1>,
<3*x^6+x^5-3*x^2-3*x+2,-1>,
<-3*x^6+x^5+3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-x-3,-1>,
<3*x^6+x^5-3*x^2-3*x-2,-1>,
<2*x^6-x^5+3*x^4+x^3-x+3,-1>,
<-3*x^6-x^5+3*x^4+x^3-x+3,-1>,
<3*x^6+3*x^4-x^3+x+3,-1>,
<3*x^6-x^5+x^3+3*x^2-2,-1>,
<2*x^6-x^5+3*x^4-x^3+x+3,-1>,
<-x^6+x^5+3*x^4+x^3-x+3,-1>,
<-3*x^6-x^5+3*x^4-x^3+x+3,-1>,
<3*x^6+x^5-x^3+2*x^2+3*x+2,-1>,
<3*x^6-x^5+x^3+2*x^2-2*x+2,-1>,
<3*x^6-x^5+x^3+2*x^2-x-2,-1>,
<3*x^6+x^5-x^3+2*x^2-1,-1>,
<3*x^6+x^5-x^3+2*x^2-x-2,-1>,
<3*x^6+x^5-x^3+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+x^3-x+3,-1>,
<-3*x^6+x^5-x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3-x-3,-1>,
<2*x^6+2*x^5+x^4-x^3+x+3,-1>,
<3*x^6-x^5+x^3+x^2-2*x-2,-1>,
<3*x^6-x^5+x^3+x^2-x-1,-1>,
<3*x^6-x^5-x^4+x^3-x-3,-1>,
<-3*x^6+x^5+x^4-x^3+x+3,-1>,
<-3*x^6+x^4-x^3+x+3,-1>,
<-x^6-x^5+x^4-x^3+x+3,-1>,
<-x^6+2*x^5+x^4+x^3-x+3,-1>,
<-3*x^6+x^5-x^3-x^2-2*x+2,-1>,
<3*x^6+x^5-x^3+x^2-2*x-2,-1>,
<2*x^6-3*x^5+x^4-x^3+x+3,-1>,
<-x^6+3*x^5+x^4+x^3-x+3,-1>,
<2*x^6-3*x^5-x^4-x^3+x-3,-1>,
<-2*x^6-3*x^5+x^3-x+3,-1>,
<-x^6-2*x^5+x^3-x+3,-1>,
<2*x^6+x^5-x^3+x+3,-1>,
<3*x^6+x^5-x^3+x-2,-1>,
<3*x^6-x^5+x^3-x-3,-1>,
<-2*x^6-x^3+x+3,-1>,
<3*x^6+x^3-x-3,-1>,
<-3*x^6+x^3-x+3,-1>,
<3*x^6-x^5+x^3+x+2,-1>,
<2*x^6-2*x^5-x^3+x-3,-1>,
<-3*x^6-x^5+x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+x^3-x+3,-1>,
<3*x^6+x^5-x^3-x^2+x+3,-1>,
<3*x^6-x^5+x^3-x^2-x-2,-1>,
<-x^6-x^4-x^3+x+3,-1>,
<-3*x^6-x^5+x^3+x^2+2,-1>,
<-2*x^6-x^4-x^3+x+3,-1>,
<3*x^6+x^4+x^3-x-3,-1>,
<2*x^6-x^5+x^4-x^3+x-3,-1>,
<-2*x^6-x^5-x^4-x^3+x+3,-1>,
<-3*x^6+x^5-x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4+x^3-x-3,-1>,
<2*x^6+2*x^5-2*x^4-x^3+x+3,-1>,
<-x^6-2*x^5+2*x^4+x^3-x-3,-1>,
<3*x^6-x^5+x^3-2*x^2-2*x-2,-1>,
<3*x^6-x^5+x^3-2*x^2-x+2,-1>,
<3*x^6-x^5+x^3-2*x^2-x-1,-1>,
<-3*x^6+x^5-x^3+2*x^2+x+2,-1>,
<3*x^6-2*x^4+x^3-x+3,-1>,
<3*x^6-x^5+x^3-2*x^2-1,-1>,
<-3*x^6-x^5+x^3+2*x^2+2,-1>,
<2*x^6-x^5-2*x^4-x^3+x+3,-1>,
<3*x^6+x^5-x^3-2*x^2-x-1,-1>,
<-3*x^6+x^5-x^3+2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-2*x^4-x^3+x+3,-1>,
<-3*x^6+x^5-x^3+2*x^2-3*x-2,-1>,
<-3*x^6+x^5-x^3+2*x^2-3*x-1,-1>,
<-3*x^6-x^5+x^3+3*x^2-3*x-2,-1>,
<3*x^6-x^5+x^3-3*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+x^3-x-3,-1>,
<3*x^6-x^5+x^3-3*x^2-2*x+2,-1>,
<-3*x^6-x^5+x^3+3*x^2-2*x-1,-1>,
<3*x^6-x^5+x^3-3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4+x^3-x-3,-1>,
<3*x^6+x^5-x^3-3*x^2-x+3,-1>,
<3*x^6+x^5-x^3-3*x^2-x-1,-1>,
<2*x^6-2*x^5-3*x^4-x^3+x+3,-1>,
<2*x^6+2*x^5+3*x^4+x^3-x-3,-1>,
<3*x^6+x^5-x^3-3*x^2-3*x-2,-1>,
<3*x^6-x^5+2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-x^5+3*x^4+2*x^3-x+3,-1>,
<3*x^6+x^5-2*x^3+3*x^2+2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-x+3,-1>,
<-x^6+3*x^5+3*x^4+2*x^3-x+3,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-x+3,-1>,
<3*x^6+x^5-2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-x+3,-1>,
<3*x^6-x^5+2*x^3+2*x^2-x-1,-1>,
<3*x^6+x^5-2*x^3+2*x^2+3,-1>,
<3*x^6-x^5+2*x^3+2*x^2+x-2,-1>,
<-3*x^6+x^5+2*x^4+2*x^3-x+3,-1>,
<3*x^6-x^5+2*x^3+2*x^2+2*x+2,-1>,
<3*x^6+x^5-2*x^3+x^2+3*x+2,-1>,
<-x^6+3*x^5+x^4-2*x^3+x+3,-1>,
<-3*x^6-x^5+2*x^3-x^2-3*x+2,-1>,
<3*x^6+x^5-2*x^3+x^2+3*x-2,-1>,
<3*x^6+x^5-2*x^3+x^2+2*x-2,-1>,
<3*x^6+x^5-2*x^3+x^2+x-3,-1>,
<3*x^6-x^5+2*x^3+x^2+x+2,-1>,
<-x^6+x^5+x^4+2*x^3-x+3,-1>,
<2*x^6-x^5-x^4-2*x^3+x-3,-1>,
<-2*x^6-x^5+x^4-2*x^3+x+3,-1>,
<3*x^6-x^5-x^4-2*x^3+x-3,-1>,
<-3*x^6+x^5-2*x^3-x^2-2*x+2,-1>,
<-x^6-3*x^5+2*x^3-x+3,-1>,
<2*x^6-2*x^5+2*x^3-x-3,-1>,
<-2*x^6+2*x^5-2*x^3+x+3,-1>,
<3*x^6-x^5+2*x^3-x-2,-1>,
<-3*x^6-x^5+2*x^3-x+3,-1>,
<-3*x^6+x^5-2*x^3+2,-1>,
<-3*x^6+x^5-2*x^3+3,-1>,
<3*x^6+x^5-2*x^3-3,-1>,
<3*x^6+x^5-2*x^3-x-1,-1>,
<2*x^6-x^5-2*x^3+x-3,-1>,
<-2*x^6-2*x^5-2*x^3+x+3,-1>,
<2*x^6+3*x^5+2*x^3-x+3,-1>,
<-3*x^6+x^5-2*x^3-3*x-1,-1>,
<-x^6+2*x^5-x^4-2*x^3+x+3,-1>,
<2*x^6-2*x^5+x^4+2*x^3-x-3,-1>,
<3*x^6+x^5-2*x^3-x^2+x+2,-1>,
<-x^6-x^5-x^4+2*x^3-x+3,-1>,
<2*x^6-x^5+x^4+2*x^3-x-3,-1>,
<-2*x^6-x^5-x^4+2*x^3-x+3,-1>,
<3*x^6-x^5+2*x^3-x^2-1,-1>,
<2*x^6+x^4-2*x^3+x-3,-1>,
<-3*x^6-x^5+2*x^3+x^2+3,-1>,
<-3*x^6+x^5-2*x^3+x^2-2*x-1,-1>,
<3*x^6+x^5-2*x^3-x^2-2*x-1,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+x-3,-1>,
<2*x^6+3*x^5-x^4+2*x^3-x+3,-1>,
<3*x^6+x^5-2*x^3-x^2-3*x-2,-1>,
<-x^6-3*x^5+2*x^4+2*x^3-x-3,-1>,
<3*x^6-x^5+2*x^3-2*x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-x+3,-1>,
<-x^6-2*x^5-2*x^4+2*x^3-x+3,-1>,
<-2*x^6-2*x^5-2*x^4+2*x^3-x+3,-1>,
<3*x^6-x^5-2*x^4+2*x^3-x+3,-1>,
<3*x^6-x^5+2*x^3-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-2*x^3+x-3,-1>,
<2*x^6-2*x^4-2*x^3+x+3,-1>,
<3*x^6+x^5-2*x^3-2*x^2-1,-1>,
<3*x^6+x^5-2*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4+2*x^3-x-3,-1>,
<3*x^6-x^5+2*x^3-2*x^2+x+2,-1>,
<-3*x^6+x^5-2*x^3+2*x^2-x-1,-1>,
<3*x^6+x^5-2*x^3-2*x^2-x-2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3+x-3,-1>,
<-x^6-3*x^5-2*x^4-2*x^3+x+3,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x-3,-1>,
<3*x^6+x^5-2*x^3-3*x^2+3*x+2,-1>,
<-x^6-3*x^5-3*x^4+2*x^3-x+3,-1>,
<-3*x^6+x^5-2*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+2*x^3-x+3,-1>,
<3*x^6-x^5+2*x^3-3*x^2-2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+x-3,-1>,
<3*x^6-x^5+2*x^3-3*x^2+2,-1>,
<-x^6+3*x^4-2*x^3+x-3,-1>,
<2*x^6+3*x^4+2*x^3-x-3,-1>,
<-3*x^6+x^5-2*x^3+3*x^2+3,-1>,
<-3*x^6+x^5-2*x^3+3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4-2*x^3+x+3,-1>,
<2*x^6-x^5+3*x^4-2*x^3+x-3,-1>,
<3*x^6+x^5-2*x^3-3*x^2-x-2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+x-3,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+x+3,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+x+3,-1>,
<-x^6-x^5+3*x^4+3*x^3-x+3,-1>,
<3*x^6-x^5+3*x^3+3*x^2-3,-1>,
<3*x^6-x^5+3*x^3+3*x^2+x-2,-1>,
<3*x^6-x^5+3*x^3+3*x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4+3*x^3-x+3,-1>,
<-3*x^6+x^5-3*x^3-3*x^2-2*x+2,-1>,
<3*x^6-x^5+3*x^3+3*x^2+2*x-2,-1>,
<-3*x^6+x^5-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3+x+3,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-x+3,-1>,
<-x^6-2*x^5+2*x^4+3*x^3-x+3,-1>,
<-3*x^6-x^5+2*x^4+3*x^3-x+3,-1>,
<3*x^6+x^5-3*x^3+2*x^2+2,-1>,
<3*x^6+x^5-3*x^3+2*x^2-3,-1>,
<-x^6+2*x^5+2*x^4+3*x^3-x+3,-1>,
<-3*x^6+x^5-3*x^3-2*x^2-2*x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^3+x+3,-1>,
<-x^6-3*x^5+x^4+3*x^3-x+3,-1>,
<3*x^6-x^5+3*x^3+x^2-x-2,-1>,
<3*x^6+x^4-3*x^3+x+3,-1>,
<2*x^6+x^4+3*x^3-x+3,-1>,
<-3*x^6+x^5-3*x^3-x^2+2,-1>,
<-2*x^6+x^4-3*x^3+x+3,-1>,
<3*x^6+x^5-3*x^3+x^2-x+2,-1>,
<2*x^6-x^5-x^4-3*x^3+x-3,-1>,
<3*x^6+x^5-3*x^3+x^2-x-3,-1>,
<3*x^6+x^5-3*x^3+3*x+2,-1>,
<-3*x^6-x^5+3*x^3-3*x+2,-1>,
<3*x^6+x^5-3*x^3+3*x-2,-1>,
<-2*x^6-2*x^5+3*x^3-x+3,-1>,
<-x^6-x^5+3*x^3-x+3,-1>,
<2*x^6+x^5-3*x^3+x-3,-1>,
<3*x^6-x^5+3*x^3+3,-1>,
<-x^6+3*x^3-x+3,-1>,
<-2*x^6-x^5-3*x^3+x+3,-1>,
<-x^6-3*x^5-3*x^3+x-3,-1>,
<3*x^6-x^5+3*x^3-x^2-3*x-2,-1>,
<3*x^6-x^5+3*x^3-x^2-2*x-1,-1>,
<2*x^6+2*x^5+x^4-3*x^3+x-3,-1>,
<3*x^6-x^5+3*x^3-x^2-2*x-2,-1>,
<3*x^6-x^5+3*x^3-x^2-x-1,-1>,
<3*x^6+x^5-3*x^3-x^2+x-2,-1>,
<-x^6-x^5-x^4-3*x^3+x+3,-1>,
<3*x^6-x^5+3*x^3-x^2+2*x+2,-1>,
<-3*x^6+x^5-3*x^3+x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^4-3*x^3+x-3,-1>,
<-2*x^6-2*x^5-x^4-3*x^3+x+3,-1>,
<-2*x^6-3*x^5+x^4-3*x^3+x-3,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3-x+3,-1>,
<-x^6-3*x^5-2*x^4+3*x^3-x+3,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x-3,-1>,
<3*x^6-x^5+3*x^3-2*x^2-2*x-1,-1>,
<-3*x^6+x^5-3*x^3+2*x^2+2*x+2,-1>,
<-x^6+x^5-2*x^4-3*x^3+x+3,-1>,
<-2*x^6+x^5-2*x^4-3*x^3+x+3,-1>,
<2*x^6-2*x^4+3*x^3-x+3,-1>,
<-x^6+2*x^4-3*x^3+x-3,-1>,
<-2*x^6-2*x^4-3*x^3+x+3,-1>,
<-3*x^6+x^5-3*x^3+2*x^2+3,-1>,
<-2*x^6-x^5+2*x^4-3*x^3+x-3,-1>,
<-3*x^6+x^5-3*x^3+2*x^2-x-1,-1>,
<2*x^6-x^5+2*x^4-3*x^3+x-3,-1>,
<3*x^6+x^5-3*x^3-2*x^2-3*x-2,-1>,
<-3*x^6-x^5+3*x^3+3*x^2-3*x-1,-1>,
<3*x^6-x^5+3*x^3-3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3+x-3,-1>,
<3*x^6-x^5+3*x^3-3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4+3*x^3-x-3,-1>,
<3*x^6+x^5-3*x^3-3*x^2+2,-1>,
<-3*x^6+x^5-3*x^3+3*x^2+2,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+x-3,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+x-3,-1>,
<-2*x^6-x^5-3*x^4-3*x^3+x+3,-1>,
<3*x^6+x^5-3*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2-x-3,-1>,
<-x^6-3*x^5-3*x^4-3*x^3+x^2-x-3,-1>,
<-3*x^6-x^5+x^4-3*x^3-3*x^2-3*x+2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3-x^2+x+3,-1>,
<2*x^6-x^5+3*x^4+3*x^3-x^2+x+3,-1>,
<-2*x^6-x^5+3*x^4+3*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3-3*x^2+x+3,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3-x^2-x+3,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-x^2+x+3,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+3*x^3+2*x^2+2*x+2,-1>,
<3*x^6-x^5-x^4-3*x^3+2*x^2-2*x-1,-1>,
<2*x^6+x^5+2*x^4+3*x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4-3*x^3+2*x^2+x+2,-1>,
<3*x^6+x^5-x^4+3*x^3+2*x^2-x-1,-1>,
<3*x^6-x^5-x^4-3*x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-x^4+3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-x^2+x+3,-1>,
<-x^6+3*x^5+2*x^4-3*x^3-x^2-x+3,-1>,
<3*x^6+x^5-x^4+3*x^3+2*x^2-3*x-2,-1>,
<3*x^6-x^5-x^4-3*x^3+x^2-3*x-1,-1>,
<-2*x^6-x^5-x^4-3*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+3*x^3+x^2+x+2,-1>,
<-3*x^6-x^5+x^4-3*x^3-x^2-x-1,-1>,
<3*x^6-x^5-x^4-3*x^3+x^2+2,-1>,
<-x^6-x^4-3*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+3*x^3+x^2-2*x-1,-1>,
<2*x^6-3*x^5+x^4+3*x^3-x^2+x+3,-1>,
<3*x^6+x^5-x^4+3*x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^5-x^4-3*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+3*x^3+x^2-3*x-2,-1>,
<-3*x^6-x^5+x^4-3*x^3-x-2,-1>,
<3*x^6-x^5-x^4-3*x^3-x+2,-1>,
<3*x^6-x^5-x^4-3*x^3+3,-1>,
<3*x^6-x^5-x^4-3*x^3-2,-1>,
<3*x^6+x^5-x^4+3*x^3-x+2,-1>,
<-3*x^6-x^5+x^4-3*x^3+x-1,-1>,
<3*x^6-x^5-x^4-3*x^3+3*x-2,-1>,
<3*x^6-x^5-x^4-3*x^3-x^2-2*x+2,-1>,
<3*x^6-x^5-x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+x^2-3,-1>,
<3*x^6-x^5-x^4+3*x^3-x^2+x+3,-1>,
<2*x^6-x^5-x^4+3*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+x^2+x-1,-1>,
<-3*x^6-x^5+x^4-3*x^3+x^2+x+2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4-3*x^3-x^2+3*x+2,-1>,
<-3*x^6+x^5+x^4+3*x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5-x^4-3*x^3-x^2-x+3,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2-3*x+2,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2-3,-1>,
<3*x^6-x^5-x^4-3*x^3-2*x^2-3,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4+3*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2+x-2,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2+2*x-1,-1>,
<-3*x^6+x^5+x^4+3*x^3+2*x^2-2*x+2,-1>,
<3*x^6-x^5-x^4-3*x^3-2*x^2+2*x-2,-1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2+3*x-1,-1>,
<-x^6+3*x^5-2*x^4-3*x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4+3*x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4-3*x^3-3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+x^2-x-3,-1>,
<-x^6+3*x^4-3*x^3+x^2-x-3,-1>,
<3*x^6+3*x^4+3*x^3+x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+x^2-x-3,-1>,
<2*x^6+x^5-3*x^4-3*x^3-x^2-x+3,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3-x^2+x+3,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+x^2-x-3,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3+x^2-x-3,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3-x^2+x+3,-1>,
<-2*x^6+3*x^4+2*x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4-2*x^3+3*x^2+3*x-1,-1>,
<-3*x^6-x^5+x^4-2*x^3-2*x^2-3*x-2,-1>,
<3*x^6-x^5-x^4-2*x^3+2*x^2-3*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+x^2-x-3,-1>,
<2*x^6+2*x^4-2*x^3-x^2-x+3,-1>,
<3*x^6+x^5-x^4+2*x^3+2*x^2-1,-1>,
<2*x^6-2*x^4-2*x^3+x^2-x-3,-1>,
<-3*x^6+2*x^4-2*x^3-x^2-x+3,-1>,
<3*x^6+x^5-x^4+2*x^3+2*x^2-x+2,-1>,
<3*x^6-x^5-x^4-2*x^3+2*x^2+x-2,-1>,
<3*x^6-x^5-x^4-2*x^3+2*x^2+2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-x^2+x+3,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+x^2-x-3,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+x^2-x-3,-1>,
<-x^6-2*x^5-x^4-2*x^3+x^2-x-3,-1>,
<2*x^6-2*x^5-x^4-2*x^3+x^2-x-3,-1>,
<2*x^6+x^5+x^4+2*x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4-2*x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4-2*x^3+x^2+3,-1>,
<-2*x^6+x^4-2*x^3-x^2-x+3,-1>,
<2*x^6+x^5-x^4-2*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+2*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4-2*x^3+x^2-x-3,-1>,
<-2*x^6-3*x^5+x^4+2*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-2*x^3-2*x-2,-1>,
<2*x^6+x^5+2*x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4-2*x^3-x-2,-1>,
<3*x^6+x^5-x^4+2*x^3+2,-1>,
<-x^6-2*x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4-2*x^3-1,-1>,
<-3*x^6-x^5+x^4-2*x^3+3,-1>,
<-x^6-2*x^5+2*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-2*x^3+2*x+2,-1>,
<2*x^6-3*x^5+2*x^3-x^2+x+3,-1>,
<-x^6-3*x^5+2*x^3-x^2+x+3,-1>,
<2*x^6+3*x^5-2*x^3+x^2-x-3,-1>,
<-2*x^6+3*x^5-2*x^3-x^2-x+3,-1>,
<-2*x^6-2*x^5-x^4-2*x^3-x^2-x+3,-1>,
<-2*x^6-x^5+x^4-2*x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4-2*x^3-x^2-x-1,-1>,
<2*x^6-x^4+2*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-2*x^3+x^2-1,-1>,
<-3*x^6-x^4-2*x^3-x^2-x+3,-1>,
<3*x^6+x^5-x^4+2*x^3-x^2-x+2,-1>,
<-3*x^6-x^5+x^4-2*x^3+x^2+x-1,-1>,
<-2*x^6+x^5-x^4-2*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4-2*x^3-x^2+2*x+2,-1>,
<3*x^6-x^5-x^4-2*x^3-x^2+2*x-1,-1>,
<2*x^6-2*x^5+x^4+2*x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4-2*x^3-x^2+2*x-2,-1>,
<3*x^6-x^5-x^4-2*x^3-x^2+3*x-1,-1>,
<2*x^6+3*x^5+x^4-2*x^3+x^2-x-3,-1>,
<3*x^6-2*x^4+2*x^3-x^2+x+3,-1>,
<-3*x^6-2*x^4-2*x^3-x^2-x+3,-1>,
<3*x^6-x^5-2*x^4+2*x^3-x^2+x+3,-1>,
<-x^6+x^5+2*x^4-2*x^3+x^2-x-3,-1>,
<-x^6+x^5-2*x^4-2*x^3-x^2-x+3,-1>,
<2*x^6+x^5+2*x^4-2*x^3+x^2-x-3,-1>,
<-2*x^6+x^5-2*x^4-2*x^3-x^2-x+3,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4-2*x^3-2*x^2+2*x-1,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3+x^2+x-3,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+x^2-x-3,-1>,
<-3*x^6-x^5+x^4-2*x^3+3*x^2-x-1,-1>,
<-3*x^6-x^5+x^4-2*x^3+3*x^2-3,-1>,
<2*x^6-3*x^4-2*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4-2*x^3-3*x^2-1,-1>,
<-3*x^6+x^5+x^4+2*x^3+3*x^2+2,-1>,
<3*x^6-x^5-3*x^4+2*x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-2*x^3+3*x^2+x-2,-1>,
<-3*x^6+x^5+x^4+2*x^3+3*x^2-x+2,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+2*x^3-3*x^2-2*x+2,-1>,
<-3*x^6-x^5+x^4-2*x^3+3*x^2+2*x-1,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3-x^2+x+3,-1>,
<-x^6-3*x^5+3*x^4-x^3-x^2-x+3,-1>,
<2*x^6-2*x^5-3*x^4-x^3+x^2-x-3,-1>,
<2*x^6+x^5+3*x^4+x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-x^3-3*x^2-x+2,-1>,
<3*x^6-3*x^4-x^3+x^2-x-3,-1>,
<-3*x^6+3*x^4-x^3-x^2-x+3,-1>,
<-3*x^6-x^5+3*x^4+x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4-x^3+3*x^2+2*x-1,-1>,
<3*x^6+x^5-x^4+x^3+2*x^2+3*x+2,-1>,
<3*x^6-x^5-x^4-x^3+2*x^2-x+2,-1>,
<3*x^6+2*x^4-x^3-x^2-x+3,-1>,
<-x^6+2*x^4+x^3-x^2+x+3,-1>,
<3*x^6+x^5-x^4+x^3+2*x^2-2,-1>,
<-2*x^6-x^5+2*x^4+x^3-x^2+x+3,-1>,
<3*x^6+x^5-2*x^4-x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+x^3+2*x^2-3*x-1,-1>,
<3*x^6-x^5-x^4-x^3+2*x^2+3*x-2,-1>,
<2*x^6+3*x^5+x^4+x^3-x^2+x+3,-1>,
<3*x^6+x^5-x^4+x^3+x^2+2*x+2,-1>,
<-x^6+x^4+x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-x^3-x^2+2,-1>,
<2*x^6-x^5+x^4+x^3-x^2+x+3,-1>,
<-x^6-x^5+x^4+x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4-x^3-x^2+x+2,-1>,
<-2*x^6-x^5+x^4+x^3-x^2+x+3,-1>,
<-2*x^6+2*x^5+x^4-x^3-x^2-x+3,-1>,
<2*x^6+3*x^5+x^4-x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4-x^3-3*x-2,-1>,
<-3*x^6-x^5+x^4-x^3-2*x-2,-1>,
<-x^6-2*x^5-x^3+x^2-x-3,-1>,
<-3*x^6-x^5+x^4-x^3-x-1,-1>,
<-x^6-x^5-x^3-x^2-x+3,-1>,
<2*x^6+x^5-x^3+x^2-x-3,-1>,
<-2*x^6+x^5-x^3-x^2-x+3,-1>,
<3*x^6+x^5-x^4+x^3-2*x+2,-1>,
<3*x^6-x^5-x^4-x^3+2*x-1,-1>,
<-3*x^6+x^5+x^4+x^3-2*x+2,-1>,
<3*x^6+x^5-x^4+x^3-2*x-2,-1>,
<3*x^6-x^5-x^4-x^3+3*x-1,-1>,
<2*x^6-3*x^5+x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4-x^3-x^2-3*x-2,-1>,
<-2*x^6-2*x^5+x^4-x^3+x^2-x-3,-1>,
<2*x^6-x^5+x^4-x^3+x^2-x-3,-1>,
<3*x^6+x^4+x^3+x^2+x-3,-1>,
<-3*x^6+x^5+x^4+x^3+x^2-x+2,-1>,
<3*x^6+x^5-x^4+x^3-x^2-2*x-1,-1>,
<-3*x^6+x^5+x^4+x^3+x^2-2*x+2,-1>,
<-3*x^6-x^5+x^4-x^3+x^2+3*x+2,-1>,
<-3*x^6-x^5+x^4-x^3+2*x^2-3*x-1,-1>,
<3*x^6-x^5-x^4-x^3-2*x^2-x-2,-1>,
<-2*x^6+2*x^4-x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4+x^3-2*x^2+2,-1>,
<-2*x^6-2*x^4-x^3-x^2-x+3,-1>,
<3*x^6+2*x^4+x^3+x^2+x-3,-1>,
<-3*x^6-x^5+x^4-x^3+2*x^2+x-1,-1>,
<3*x^6-x^5-x^4-x^3-2*x^2+3*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4-x^3+3*x^2-x-3,-1>,
<-x^6-x^5-3*x^4-x^3-x^2-x+3,-1>,
<-2*x^6-x^5-3*x^4-x^3-x^2-x+3,-1>,
<-2*x^6+3*x^4-x^3+x^2-x-3,-1>,
<-x^6-3*x^4-x^3-x^2-x+3,-1>,
<-x^6+x^5+3*x^4-x^3+x^2-x-3,-1>,
<-3*x^6+x^5+x^4+x^3+3*x^2-2*x-1,-1>,
<-3*x^6+x^5+x^4+x^3+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5-3*x^4-x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4+x^3+3*x^2-3*x-1,-1>,
<3*x^6+x^5-x^4+3*x^2+3*x-1,-1>,
<2*x^6-3*x^5-3*x^4+x^2-x-3,-1>,
<3*x^6+x^5-x^4+3*x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4-x^2+x+3,-1>,
<-2*x^6+2*x^5+3*x^4-x^2+x+3,-1>,
<2*x^6-x^5+3*x^4-x^2-x+3,-1>,
<3*x^6+x^5-x^4+3*x^2+x-3,-1>,
<3*x^6+3*x^4-x^2-x+3,-1>,
<3*x^6+x^5-x^4+3*x^2-x-1,-1>,
<3*x^6-x^5-x^4+2*x^2-2*x+2,-1>,
<-x^6+2*x^5+2*x^4-x^2+x+3,-1>,
<2*x^6+x^5+2*x^4-x^2+x+3,-1>,
<3*x^6+x^5-x^4+2*x^2+x-1,-1>,
<-2*x^6+x^5+2*x^4-x^2+x+3,-1>,
<3*x^6-x^5-2*x^4+x^2-x-3,-1>,
<3*x^6-x^5-x^4+2*x^2-1,-1>,
<-3*x^6-x^5+x^4-2*x^2+3,-1>,
<3*x^6+x^5-x^4+2*x^2-x-3,-1>,
<-2*x^6+2*x^5+2*x^4-x^2-x+3,-1>,
<3*x^6-x^5-x^4+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-x^2+x+3,-1>,
<3*x^6-x^5-x^4+x^2-3*x+2,-1>,
<-x^6-3*x^5-x^4+x^2-x-3,-1>,
<-2*x^6-2*x^5+x^4-x^2-x+3,-1>,
<3*x^6+x^5-x^4+x^2+x-1,-1>,
<2*x^6-x^5-x^4+x^2-x-3,-1>,
<-3*x^6-x^5+x^4-x^2+2,-1>,
<3*x^6+x^5-x^4+x^2-2,-1>,
<3*x^6-x^4+x^2-x-3,-1>,
<3*x^6+x^5-x^4+x^2-x-2,-1>,
<3*x^6-x^5-x^4+x^2+2*x-1,-1>,
<-2*x^6+2*x^5+x^4-x^2-x+3,-1>,
<-x^6-3*x^5+x^4-x^2+x+3,-1>,
<-2*x^6-3*x^5+x^2-x-3,-1>,
<-3*x^6-x^5+x^4-2*x-1,-1>,
<3*x^6-x^5-x^4-2*x-1,-1>,
<-x^6-x^2+x+3,-1>,
<2*x^6+x^2-x-3,-1>,
<-3*x^6-x^2-x+3,-1>,
<2*x^6+x^5-x^2-x+3,-1>,
<-x^6-x^5-x^2+x+3,-1>,
<2*x^6-x^5+x^2+x-3,-1>,
<3*x^6-x^5-x^4+x-2,-1>,
<2*x^6-2*x^5+x^2+x-3,-1>,
<-2*x^6-2*x^5-x^2+x+3,-1>,
<-x^6-3*x^5-x^4-x^2-x+3,-1>,
<2*x^6+x^5-x^4-x^2+x+3,-1>,
<-x^6-x^5+x^4+x^2-x-3,-1>,
<3*x^6-x^5-x^4-x^2+2,-1>,
<3*x^6-x^5-x^4-x^2+x+3,-1>,
<3*x^6+x^5-x^4-x^2-x-1,-1>,
<-3*x^6+x^5+x^4+x^2-x+2,-1>,
<3*x^6+x^5-x^4-x^2-2*x+2,-1>,
<3*x^6+x^5-x^4-x^2-2*x-2,-1>,
<-3*x^6+x^5+x^4+x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4-x^2+x+3,-1>,
<3*x^6+x^5-x^4-2*x^2+x+3,-1>,
<2*x^6+x^5-2*x^4-x^2+x+3,-1>,
<-x^6-x^5+2*x^4+x^2-x-3,-1>,
<2*x^6+x^5+2*x^4+x^2+x-3,-1>,
<3*x^6-2*x^4-x^2-x+3,-1>,
<-3*x^6+x^5+x^4+2*x^2+2,-1>,
<3*x^6-x^5-x^4-2*x^2+2*x+2,-1>,
<-x^6-2*x^5+2*x^4+x^2+x-3,-1>,
<-3*x^6+x^5+x^4+2*x^2-3*x-2,-1>,
<-x^6-3*x^5+2*x^4+x^2+x-3,-1>,
<3*x^6+x^5-x^4-2*x^2-3*x-1,-1>,
<3*x^6-x^5-x^4-3*x^2-2*x-1,-1>,
<3*x^6+x^5-3*x^4-x^2+x+3,-1>,
<-2*x^6-x^5+3*x^4+x^2-x-3,-1>,
<-3*x^6+x^5+x^4+3*x^2+x+2,-1>,
<3*x^6+x^5-x^4-3*x^2+3,-1>,
<-2*x^6+3*x^4+x^2-x-3,-1>,
<-x^6+3*x^4+x^2-x-3,-1>,
<-x^6+x^5+3*x^4+x^2-x-3,-1>,
<3*x^6-x^5-x^4-3*x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4+x^2+x-3,-1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2+x+3,-1>,
<-3*x^6+x^5+3*x^4-x^3-x^2+x+3,-1>,
<3*x^6+x^5-x^4-x^3+3*x^2-1,-1>,
<2*x^6-2*x^5+3*x^4-x^3-x^2+x+3,-1>,
<-3*x^6+x^5+x^4-x^3-3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4+x^3+2*x^2-3*x+2,-1>,
<-x^6+3*x^5+2*x^4-x^3-x^2+x+3,-1>,
<-2*x^6+2*x^5+2*x^4-x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4+x^3+2*x^2-x-1,-1>,
<3*x^6+x^5-x^4-x^3+2*x^2+x-3,-1>,
<-3*x^6+2*x^4+x^3-x^2-x+3,-1>,
<3*x^6+x^5-x^4-x^3+2*x^2-x-1,-1>,
<3*x^6-x^5-2*x^4-x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4+x^3+2*x^2+x-3,-1>,
<2*x^6+2*x^5+2*x^4+x^3-x^2-x+3,-1>,
<-2*x^6-2*x^5+2*x^4-x^3-x^2+x+3,-1>,
<2*x^6-3*x^5+2*x^4-x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4+x^3+x^2-3*x-2,-1>,
<-x^6+2*x^5+x^4-x^3-x^2+x+3,-1>,
<2*x^6-2*x^5-x^4+x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4-x^3+x^2+x+2,-1>,
<2*x^6-x^5-x^4+x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4-x^3+x^2+x-2,-1>,
<3*x^6-x^5-x^4+x^3+x^2-x-3,-1>,
<-2*x^6+x^4+x^3-x^2-x+3,-1>,
<3*x^6-x^4-x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4+x^3+x^2-3,-1>,
<3*x^6-x^5-x^4+x^3+x^2+x+2,-1>,
<-3*x^6+x^5+x^4-x^3-x^2-x+2,-1>,
<-2*x^6+x^5+x^4+x^3-x^2-x+3,-1>,
<3*x^6+x^5-x^4-x^3+x^2-2*x-1,-1>,
<-3*x^6+x^5+x^4-x^3-x^2-2*x+2,-1>,
<3*x^6+x^5-x^4-x^3+x^2-3*x-2,-1>,
<3*x^6+x^5-x^4-x^3+3*x+2,-1>,
<-x^6+x^5-x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4+x^3+2,-1>,
<3*x^6-x^5-x^4+x^3-1,-1>,
<2*x^6+x^3+x^2-x-3,-1>,
<-2*x^6-x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4+x^3+3,-1>,
<-x^6+x^5+x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4-x^3-x+2,-1>,
<-2*x^6-3*x^5+x^4+x^3+x^2-x-3,-1>,
<-3*x^6-x^5+x^4+x^3+x^2-3*x-1,-1>,
<2*x^6-3*x^5+x^4+x^3+x^2-x-3,-1>,
<-x^6-2*x^5+x^4+x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4+x^3-x^2-2*x-2,-1>,
<-x^6-x^5-x^4+x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4-x^3+x^2+x+2,-1>,
<-2*x^6-x^5-x^4+x^3-x^2-x+3,-1>,
<3*x^6-x^4-x^3-x^2+x+3,-1>,
<-x^6-x^4+x^3-x^2-x+3,-1>,
<2*x^6+x^4-x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-x^3-x^2-x+2,-1>,
<3*x^6+x^5-x^4-x^3-x^2-x-2,-1>,
<-3*x^6+x^5+x^4-x^3+x^2-2*x-1,-1>,
<-3*x^6+x^5+x^4-x^3+x^2-3*x-2,-1>,
<-3*x^6+x^5+x^4-x^3+x^2-3*x-1,-1>,
<2*x^6-3*x^5+x^4-x^3+x^2+x-3,-1>,
<-3*x^6-x^5+x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^3-x^2-x+3,-1>,
<-x^6-2*x^5+2*x^4+x^3+x^2-x-3,-1>,
<2*x^6-2*x^5+2*x^4+x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4+x^3-2*x^2-2*x-2,-1>,
<-3*x^6-x^5+x^4+x^3+2*x^2-x-1,-1>,
<-x^6-x^5-2*x^4+x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4-x^3+2*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4+x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4-x^3+2*x^2-x-1,-1>,
<3*x^6+x^5-x^4-x^3-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4+x^3+x^2-x-3,-1>,
<-3*x^6+x^5+x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3-x^2+x+3,-1>,
<-3*x^6+x^5+x^4-x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4-x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4+x^3+2*x^2+2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4+x^3-3*x^2-3*x-2,-1>,
<-x^6-2*x^5-3*x^4+x^3-x^2-x+3,-1>,
<3*x^6+x^5-x^4-x^3-3*x^2+x+3,-1>,
<3*x^6+x^5-x^4-x^3-3*x^2+x+2,-1>,
<3*x^6+x^5-x^4-x^3-3*x^2+2,-1>,
<-3*x^6+x^5+x^4-x^3+3*x^2-1,-1>,
<3*x^6+3*x^4+x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4+x^3-3*x^2+x+3,-1>,
<2*x^6+x^5-3*x^4+x^3-x^2-x+3,-1>,
<-x^6-2*x^5-3*x^4-x^3-x^2+x+3,-1>,
<-3*x^6-x^5+x^4+x^3+3*x^2+2*x+2,-1>,
<3*x^6+x^5-x^4-x^3-3*x^2-3*x+2,-1>,
<3*x^6+x^5-x^4-2*x^3+3*x^2+3*x-2,-1>,
<-x^6+x^5+3*x^4-2*x^3-x^2+x+3,-1>,
<3*x^6+x^5-x^4-2*x^3+3*x^2+3,-1>,
<3*x^6-x^5-x^4+2*x^3+3*x^2-3,-1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2+x+3,-1>,
<-3*x^6+x^5+3*x^4+2*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4+2*x^3+3*x^2+2*x+2,-1>,
<-3*x^6+x^5+x^4-2*x^3-3*x^2-2*x+2,-1>,
<3*x^6-x^5-x^4+2*x^3+3*x^2+2*x-2,-1>,
<3*x^6+x^5-x^4-2*x^3+2*x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4-2*x^3+2*x^2+3*x-2,-1>,
<3*x^6+x^5-x^4-2*x^3+2*x^2+2*x-2,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4+2*x^3+2*x^2-3,-1>,
<-x^6+x^5+2*x^4+2*x^3-x^2-x+3,-1>,
<-2*x^6+x^5+2*x^4+2*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4+2*x^3+2*x^2+2*x-1,-1>,
<-x^6-3*x^5+x^4+2*x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4+2*x^3-x^2-3*x+2,-1>,
<3*x^6+x^5-x^4-2*x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4+2*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4-2*x^3+x^2+2*x-2,-1>,
<3*x^6+x^5-x^4-2*x^3+x^2+x-2,-1>,
<-3*x^6+x^5+x^4-2*x^3-x^2+x+3,-1>,
<2*x^6+x^4+2*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4+2*x^3+x^2+x-1,-1>,
<2*x^6-x^5-x^4-2*x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4+2*x^3+x^2+3*x+2,-1>,
<-3*x^6+x^5+x^4-2*x^3-x^2-3*x-1,-1>,
<2*x^6-2*x^5+2*x^3+x^2-x-3,-1>,
<-2*x^6-2*x^5+2*x^3-x^2-x+3,-1>,
<2*x^6+x^5-2*x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4+2*x^3-x-1,-1>,
<2*x^6+x^5-2*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-2*x^3+x-2,-1>,
<3*x^6+2*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4+2*x^3-1,-1>,
<-2*x^6-2*x^3-x^2+x+3,-1>,
<3*x^6+2*x^3+x^2-x-3,-1>,
<-3*x^6-2*x^3-x^2+x+3,-1>,
<-3*x^6+x^5+x^4-2*x^3-2*x-1,-1>,
<3*x^6+x^5-x^4-2*x^3-2*x-1,-1>,
<-3*x^6+x^5+x^4-2*x^3-3*x-2,-1>,
<-x^6-3*x^5-2*x^3+x^2+x-3,-1>,
<2*x^6-3*x^5-2*x^3+x^2+x-3,-1>,
<-2*x^6-3*x^5-x^4+2*x^3-x^2-x+3,-1>,
<3*x^6-x^5-x^4+2*x^3-x^2-2*x+2,-1>,
<-x^6-2*x^5-x^4+2*x^3-x^2-x+3,-1>,
<2*x^6+2*x^5+x^4-2*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-2*x^3-x^2+x+3,-1>,
<3*x^6+x^5-x^4-2*x^3-x^2+x-1,-1>,
<2*x^6+x^5+x^4-2*x^3+x^2+x-3,-1>,
<-x^6-x^4-2*x^3-x^2+x+3,-1>,
<2*x^6+x^4+2*x^3+x^2-x-3,-1>,
<-2*x^6-x^4-2*x^3-x^2+x+3,-1>,
<3*x^6+x^4+2*x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4+2*x^3-x^2+x+2,-1>,
<3*x^6+x^5-x^4-2*x^3-x^2-x-2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+x^2+x-3,-1>,
<-3*x^6+x^5+x^4-2*x^3+x^2-2*x+2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-2*x^3-x^2-3*x-1,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3-x^2+x+3,-1>,
<-x^6-3*x^5-2*x^4+2*x^3-x^2-x+3,-1>,
<-3*x^6-x^5+x^4+2*x^3+2*x^2-3*x+2,-1>,
<3*x^6-x^5-x^4+2*x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+x^2+x-3,-1>,
<-3*x^6+x^5+x^4-2*x^3+2*x^2-1,-1>,
<3*x^6+x^5-x^4-2*x^3-2*x^2-1,-1>,
<3*x^6-x^5-x^4+2*x^3-2*x^2+x+3,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+x^2+x-3,-1>,
<2*x^6-x^5-2*x^4-2*x^3-x^2+x+3,-1>,
<-x^6-x^5+2*x^4-2*x^3+x^2+x-3,-1>,
<-x^6-x^5-2*x^4-2*x^3-x^2+x+3,-1>,
<2*x^6-x^5+2*x^4-2*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-2*x^3-2*x^2-x-2,-1>,
<3*x^6+x^5-x^4-2*x^3-2*x^2-2*x-2,-1>,
<3*x^6-x^5-x^4+2*x^3-3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3+x^2+x-3,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+x^2-x-3,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4+2*x^3-3*x^2-x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3+x^2-x-3,-1>,
<3*x^6-x^5-x^4+2*x^3-3*x^2+3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4+2*x^3-3*x^2+x+3,-1>,
<-3*x^6+x^5+x^4-2*x^3+3*x^2-x-2,-1>,
<3*x^6+x^5-x^4-2*x^3-3*x^2-x-1,-1>,
<-3*x^6-x^5+x^4+2*x^3+3*x^2+x+2,-1>,
<-3*x^6-x^5+x^4+2*x^3+3*x^2+2*x+2,-1>,
<3*x^6+x^5-x^4-2*x^3-3*x^2-2*x-2,-1>,
<-3*x^6+x^5+x^4-2*x^3+3*x^2-3*x-1,-1>,
<3*x^6+x^5-x^4-2*x^3-3*x^2-3*x-2,-1>,
<3*x^6-x^5-x^4+3*x^3+3*x^2-2*x-1,-1>,
<3*x^6+x^5-x^4-3*x^3+3*x^2+x-2,-1>,
<3*x^6-x^5-x^4+3*x^3+3*x^2-2,-1>,
<-3*x^6+3*x^4-3*x^3-x^2+x+3,-1>,
<3*x^6-x^5-x^4+3*x^3+3*x^2+x-1,-1>,
<3*x^6-x^5-3*x^4-3*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-3*x^3+2*x^2+3*x-2,-1>,
<3*x^6-x^5-x^4+3*x^3+2*x^2-x-2,-1>,
<-x^6+2*x^4+3*x^3-x^2-x+3,-1>,
<-2*x^6+2*x^4+3*x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4-3*x^3-2*x^2+3,-1>,
<2*x^6-x^5-2*x^4-3*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6+x^5+x^4-3*x^3-2*x^2-3*x-1,-1>,
<3*x^6+x^5-x^4-3*x^3+x^2+3*x+2,-1>,
<-x^6+3*x^5+x^4-3*x^3-x^2+x+3,-1>,
<2*x^6-3*x^5-x^4+3*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4-3*x^3+x^2+3*x-2,-1>,
<3*x^6-x^5-x^4+3*x^3+x^2-2*x-2,-1>,
<-x^6-x^5+x^4+3*x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4-3*x^3-x^2+x+2,-1>,
<3*x^6-x^5-x^4+3*x^3+x^2-x-2,-1>,
<3*x^6+x^5-x^4-3*x^3+x^2+x-3,-1>,
<-x^6+x^4+3*x^3-x^2-x+3,-1>,
<2*x^6-x^4-3*x^3+x^2+x-3,-1>,
<2*x^6+2*x^5+x^4+3*x^3-x^2-x+3,-1>,
<-x^6-2*x^5-x^4-3*x^3+x^2+x-3,-1>,
<-2*x^6-3*x^5-x^4-3*x^3+x^2+x-3,-1>,
<2*x^6-3*x^5-x^4-3*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-3*x^3+3*x-1,-1>,
<3*x^6+x^5-x^4-3*x^3+2*x-1,-1>,
<-3*x^6+x^5+x^4-3*x^3+2*x+2,-1>,
<-2*x^6+x^5-3*x^3-x^2+x+3,-1>,
<-x^6-x^5-3*x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4+3*x^3+2*x+2,-1>,
<2*x^6-2*x^5-3*x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4+3*x^3-x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4-3*x^3+x^2+x-3,-1>,
<3*x^6-x^5-x^4+3*x^3-x^2-3*x-2,-1>,
<-x^6+2*x^5-x^4-3*x^3-x^2+x+3,-1>,
<2*x^6-2*x^5+x^4+3*x^3+x^2-x-3,-1>,
<-x^6+x^5-x^4-3*x^3-x^2+x+3,-1>,
<3*x^6+x^4-3*x^3+x^2+x-3,-1>,
<-2*x^6-x^5+x^4-3*x^3+x^2+x-3,-1>,
<-3*x^6+x^5+x^4-3*x^3+x^2-x-1,-1>,
<2*x^6-x^5+x^4-3*x^3+x^2+x-3,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-3*x^3-x^2-3*x-2,-1>,
<3*x^6+x^5-x^4-3*x^3-2*x^2+3*x+2,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+x^2-x-3,-1>,
<-3*x^6+x^5+x^4-3*x^3+2*x^2+3*x+2,-1>,
<3*x^6+x^5-x^4-3*x^3-2*x^2+2,-1>,
<2*x^6+2*x^4-3*x^3+x^2+x-3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+x^2+x-3,-1>,
<3*x^6+x^5-2*x^4+3*x^3-x^2-x+3,-1>,
<-3*x^6+x^5+x^4-3*x^3+2*x^2-x-2,-1>,
<-x^6-3*x^5-2*x^4-3*x^3-x^2+x+3,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+x^2-x-3,-1>,
<3*x^6+x^5-x^4-3*x^3-3*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4+3*x^3+x^2-x-3,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3+x^2-x-3,-1>,
<-3*x^6-x^5+x^4+3*x^3+3*x^2-2*x-1,-1>,
<-3*x^6+x^5+x^4-3*x^3+3*x^2+x-2,-1>,
<-3*x^6+x^5+x^4-3*x^3+3*x^2+x-1,-1>,
<2*x^6+x^5+3*x^4-3*x^3+x^2+x-3,-1>,
<3*x^6+x^5-x^4-3*x^3-3*x^2+3,-1>,
<-3*x^6+x^5+x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-x^4-3*x^3-3*x^2-x-1,-1>,
<-3*x^6-x^5+x^4+3*x^3+3*x^2+x+2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-x^2+x+3,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3+x^2+x-3,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+2*x^2-x-3,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-2*x^2-x+3,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-3*x^2-x+3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-3*x^2+x+2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-3*x^2+2*x+2,-1>,
<3*x^6+x^5-2*x^4+3*x^3+3*x^2-2*x-2,-1>,
<3*x^6+x^5-2*x^4+3*x^3+3*x^2-3*x-2,-1>,
<2*x^6+x^5+2*x^4+3*x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4+3*x^3+2*x^2+2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-2*x^2+3,-1>,
<3*x^6-x^5-2*x^4-3*x^3+2*x^2-3,-1>,
<3*x^6-x^5-2*x^4-3*x^3+2*x^2+2*x-1,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-2*x^2+2*x+2,-1>,
<-2*x^6-x^5-x^4-3*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4-3*x^3+x^2+3,-1>,
<-x^6-x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-x^2+2,-1>,
<3*x^6-x^5-2*x^4-3*x^3+x^2-2,-1>,
<-x^6-3*x^5+x^4+3*x^3-2*x^2+x+3,-1>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2-x-3,-1>,
<-x^6-2*x^5-3*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4-3*x^3-x-2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-3,-1>,
<3*x^6+x^5-2*x^4+3*x^3+3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3-2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+x-2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+x-1,-1>,
<2*x^6+x^5-3*x^3+2*x^2-x-3,-1>,
<2*x^6-2*x^5+3*x^3-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+2*x-1,-1>,
<3*x^6-x^5-2*x^4-3*x^3+3*x-1,-1>,
<2*x^6-3*x^5+3*x^3+2*x^2+x-3,-1>,
<-2*x^6+3*x^5-3*x^3-2*x^2-x+3,-1>,
<2*x^6-3*x^5+x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+x^2-x-1,-1>,
<-3*x^6+x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^4-3*x^3-2*x^2-x+3,-1>,
<-2*x^6+x^5-x^4-3*x^3-2*x^2-x+3,-1>,
<-2*x^6+2*x^5+x^4-3*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+3*x^3-x^2-2*x+2,-1>,
<-x^6+2*x^5+x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+x^2+2*x+2,-1>,
<2*x^6-3*x^5-x^4+3*x^3-2*x^2+x+3,-1>,
<-x^6+3*x^5+x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4+3*x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-2*x^2-x+3,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+2*x^2-x-3,-1>,
<-x^6+2*x^4-3*x^3+2*x^2-x-3,-1>,
<3*x^6+2*x^4+3*x^3+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4-3*x^3-2*x^2-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+2*x^2-x-3,-1>,
<-x^6+x^5-2*x^4-3*x^3-2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4-3*x^3-2*x^2+2*x-1,-1>,
<-3*x^6+x^5+2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+2*x^2+3*x-2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4-3*x^3+2*x^2+3*x+2,-1>,
<-x^6-3*x^5-3*x^4-3*x^3-2*x^2-x+3,-1>,
<2*x^6-x^5+3*x^4-3*x^3+2*x^2-x-3,-1>,
<2*x^6-3*x^4-3*x^3-2*x^2-x+3,-1>,
<2*x^6+3*x^4+3*x^3+2*x^2+x-3,-1>,
<-3*x^6+x^5+2*x^4+3*x^3+3*x^2+3,-1>,
<-x^6+x^5+3*x^4-3*x^3+2*x^2-x-3,-1>,
<2*x^6-x^5+3*x^4+3*x^3+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4-3*x^3-3*x^2+3*x+2,-1>,
<-3*x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4+2*x^3+3*x^2+2*x+2,-1>,
<-3*x^6-x^5+2*x^4-2*x^3-3*x^2-2*x-1,-1>,
<3*x^6+x^5-2*x^4+2*x^3+3*x^2+3,-1>,
<2*x^6+3*x^4-2*x^3-2*x^2-x+3,-1>,
<-x^6+3*x^4+2*x^3-2*x^2+x+3,-1>,
<-3*x^6+3*x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4+2*x^3+3*x^2-x+2,-1>,
<3*x^6+x^5-2*x^4+2*x^3+3*x^2-x-2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-2*x^2+x+3,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3+2*x^2-x-3,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-2*x^2+x+3,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4-2*x^3+2*x^2-x+2,-1>,
<-x^6-x^5-2*x^4-2*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6+2*x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4-2*x^3+2*x^2+x-1,-1>,
<2*x^6+x^5-2*x^4-2*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+2*x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+2*x^3+2*x^2-3*x-2,-1>,
<3*x^6-x^5-2*x^4-2*x^3+x^2-2*x+2,-1>,
<-3*x^6-x^5+2*x^4-2*x^3-x^2-x-1,-1>,
<3*x^6-x^5-2*x^4-2*x^3+x^2-x-2,-1>,
<3*x^6-x^5-2*x^4-2*x^3+x^2-1,-1>,
<3*x^6-x^4-2*x^3+2*x^2-x-3,-1>,
<2*x^6+2*x^5-x^4-2*x^3+2*x^2-x-3,-1>,
<2*x^6+3*x^5+x^4-2*x^3-2*x^2-x+3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3-x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3-2*x^2+x+3,-1>,
<3*x^6-x^5-2*x^4-2*x^3-3*x+2,-1>,
<-3*x^6-x^5+2*x^4-2*x^3-3*x-1,-1>,
<-2*x^6-2*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3+2,-1>,
<3*x^6-x^5-2*x^4-2*x^3-3,-1>,
<2*x^6+2*x^5-2*x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4+2*x^3-3*x-1,-1>,
<2*x^6+3*x^5-2*x^3+2*x^2-x-3,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4-2*x^3-x^2-2*x-1,-1>,
<3*x^6-x^5-2*x^4-2*x^3-x^2-2,-1>,
<3*x^6-x^5-2*x^4-2*x^3-x^2-3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3+x^2+x-2,-1>,
<-x^6+x^5+x^4-2*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4-2*x^3-x^2+x-1,-1>,
<-3*x^6+x^5+2*x^4+2*x^3+x^2-x+2,-1>,
<3*x^6-x^5-2*x^4-2*x^3-x^2+x-2,-1>,
<3*x^6+x^5-2*x^4+2*x^3-x^2-2*x+2,-1>,
<-x^6+2*x^5+x^4-2*x^3+2*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4+2*x^3+x^2-2*x+2,-1>,
<-3*x^6-x^5+2*x^4-2*x^3+2*x^2-3*x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3-2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4-2*x^3-2*x^2+2,-1>,
<-x^6-2*x^4-2*x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4-2*x^3-2*x^2+x-1,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3+2*x^2+2*x-1,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+2*x^2+x-3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3+3*x^2-x-2,-1>,
<3*x^6-x^5-2*x^4-2*x^3-3*x^2-x-1,-1>,
<-2*x^6-x^5-3*x^4-2*x^3-2*x^2-x+3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3+3*x^2-1,-1>,
<-x^6-3*x^4-2*x^3-2*x^2-x+3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3+3*x^2+x-3,-1>,
<-3*x^6-x^5+2*x^4-2*x^3+3*x^2+2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3-2*x^2-x+3,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+2*x^2-x-3,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3-2*x^2+x+3,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+2*x^2-x-3,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3+2*x^2+x-3,-1>,
<-x^6-3*x^5-3*x^4-x^3+2*x^2-x-3,-1>,
<2*x^6-x^5+3*x^4-x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4+x^3+3*x^2+x-1,-1>,
<-3*x^6-x^5+3*x^4-x^3-2*x^2-x+3,-1>,
<3*x^6+3*x^4-x^3-2*x^2-x+3,-1>,
<2*x^6+3*x^4+x^3-2*x^2+x+3,-1>,
<2*x^6-3*x^4-x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+x^3+3*x^2-2,-1>,
<-3*x^6-x^5+2*x^4-x^3-3*x^2+3,-1>,
<-x^6+x^5+3*x^4-x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4+x^3+3*x^2-x-2,-1>,
<-3*x^6-x^5+3*x^4+x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4+x^3+3*x^2-3*x-1,-1>,
<2*x^6-2*x^5+2*x^4-x^3-2*x^2-x+3,-1>,
<-2*x^6-x^5+2*x^4-x^3-2*x^2-x+3,-1>,
<-x^6+2*x^4-x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4+x^3+2*x^2-x+2,-1>,
<3*x^6+x^5-2*x^4+x^3+2*x^2-x-1,-1>,
<3*x^6+x^5-2*x^4+x^3+2*x^2-x-2,-1>,
<-3*x^6-x^5+2*x^4-x^3-2*x^2+x+3,-1>,
<-3*x^6+x^5+2*x^4-x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4+x^3+2*x^2-2*x-2,-1>,
<3*x^6-x^5-2*x^4-x^3+2*x^2+3*x+2,-1>,
<3*x^6-x^5-2*x^4-x^3+x^2-3*x+2,-1>,
<2*x^6+2*x^5+x^4+x^3-2*x^2+x+3,-1>,
<-2*x^6-2*x^5+x^4-x^3-2*x^2-x+3,-1>,
<2*x^6+x^5+x^4+x^3-2*x^2+x+3,-1>,
<-x^6-x^5-x^4-x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4-x^3+x^2-x-1,-1>,
<-3*x^6+x^4-x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4+x^3+x^2-x-1,-1>,
<-3*x^6-x^5+2*x^4-x^3-x^2+x+2,-1>,
<3*x^6-x^5-2*x^4-x^3+x^2+2*x+2,-1>,
<3*x^6+x^5-2*x^4+x^3+x^2-2*x-1,-1>,
<-2*x^6-2*x^5+x^4+x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4+x^3+x^2-3*x-2,-1>,
<-3*x^6-x^5+2*x^4-x^3-x-2,-1>,
<-3*x^6-x^5+2*x^4-x^3-x+2,-1>,
<-3*x^6-x^5+2*x^4-x^3-1,-1>,
<-3*x^6+x^5+2*x^4+x^3+3,-1>,
<3*x^6-x^5-2*x^4-x^3-3,-1>,
<3*x^6-x^5-2*x^4-x^3+x-1,-1>,
<-x^6-2*x^5+x^3-2*x^2+x+3,-1>,
<-3*x^6+x^5+2*x^4+x^3-2*x+2,-1>,
<3*x^6+x^5-2*x^4+x^3-3*x+2,-1>,
<3*x^6+x^5-2*x^4+x^3-3*x-2,-1>,
<-x^6-3*x^5+x^4-x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+x^3-x^2+3,-1>,
<-x^6+x^4-x^3+2*x^2-x-3,-1>,
<-x^6-x^4-x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4+x^3+x^2+2,-1>,
<3*x^6+x^4+x^3+2*x^2+x-3,-1>,
<2*x^6+3*x^5+x^4-x^3+2*x^2-x-3,-1>,
<-x^6-2*x^5+2*x^4-x^3+2*x^2-x-3,-1>,
<2*x^6-x^5-2*x^4-x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4+x^3+2*x^2+x+2,-1>,
<-3*x^6+2*x^4-x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+x^3-2*x^2+3,-1>,
<-2*x^6+2*x^4-x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+x^3-2*x^2-x+2,-1>,
<2*x^6-2*x^5-2*x^4+x^3-2*x^2+x+3,-1>,
<-3*x^6+x^5+2*x^4+x^3+2*x^2-3*x-2,-1>,
<3*x^6-x^5-2*x^4-x^3-2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+x^3+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4-x^3-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^3+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4-x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4+x^3-3*x^2-x+3,-1>,
<-2*x^6+x^5+3*x^4-x^3+2*x^2-x-3,-1>,
<-2*x^6+2*x^5+3*x^4-x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4-x^3-3*x^2+2*x+2,-1>,
<-3*x^6+x^5+2*x^4+x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x^2+x-3,-1>,
<2*x^6-3*x^5-3*x^4+x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4+3*x^2+2*x-1,-1>,
<3*x^6-x^5-2*x^4+3*x^2-x-2,-1>,
<-2*x^6+3*x^4-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4-3*x^2+3,-1>,
<3*x^6-x^5-2*x^4+3*x^2+x-3,-1>,
<-x^6-2*x^5+3*x^4-2*x^2+x+3,-1>,
<2*x^6+3*x^5+3*x^4-2*x^2-x+3,-1>,
<-x^6+3*x^5+3*x^4-2*x^2-x+3,-1>,
<2*x^6-3*x^5+2*x^4-2*x^2-x+3,-1>,
<-x^6-3*x^5-2*x^4+2*x^2-x-3,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^2-x+3,-1>,
<-x^6+x^5+2*x^4-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4+2*x^2-1,-1>,
<3*x^6-2*x^4+2*x^2-x-3,-1>,
<-3*x^6+2*x^4-2*x^2-x+3,-1>,
<-2*x^6-x^5+2*x^4-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4-2*x^2+x+3,-1>,
<2*x^6+2*x^5+2*x^4-2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4+2*x^2+2*x-1,-1>,
<3*x^6-x^5-2*x^4+2*x^2+2*x-2,-1>,
<-x^6+3*x^5+2*x^4-2*x^2-x+3,-1>,
<-2*x^6-3*x^5-x^4+2*x^2-x-3,-1>,
<-x^6-3*x^5-x^4+2*x^2-x-3,-1>,
<-2*x^6-3*x^5+x^4-2*x^2-x+3,-1>,
<-3*x^6-x^5+2*x^4-x^2+2,-1>,
<-2*x^6+x^4-2*x^2-x+3,-1>,
<-x^6+x^5+x^4-2*x^2-x+3,-1>,
<-3*x^6-x^5+2*x^4-x^2+x+2,-1>,
<3*x^6-x^5-2*x^4+x^2+x-2,-1>,
<3*x^6-x^5-2*x^4+x^2+2*x-1,-1>,
<-2*x^6-2*x^5+x^4-2*x^2+x+3,-1>,
<-2*x^6-3*x^5+2*x^2-x-3,-1>,
<-2*x^6-2*x^5+2*x^2-x-3,-1>,
<2*x^6+2*x^5-2*x^2+x+3,-1>,
<-2*x^6-2*x^2-x+3,-1>,
<-x^6+x^5-2*x^2-x+3,-1>,
<2*x^6+x^5+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-2*x-1,-1>,
<3*x^6+x^5-2*x^4-2*x-2,-1>,
<2*x^6+3*x^5-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-3*x-1,-1>,
<-2*x^6-3*x^5-2*x^2+x+3,-1>,
<2*x^6+x^5-x^4-2*x^2+x+3,-1>,
<-x^6-x^5-x^4-2*x^2-x+3,-1>,
<2*x^6+x^5+x^4+2*x^2+x-3,-1>,
<-2*x^6-x^5-x^4-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4-x^2+2,-1>,
<3*x^6+x^4+2*x^2-x-3,-1>,
<-x^6-2*x^5-x^4-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4-x^2-3*x+2,-1>,
<-3*x^6+x^5+2*x^4+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4-2*x^2+x+3,-1>,
<3*x^6-x^5-2*x^4-2*x^2-2*x-1,-1>,
<-x^6-x^5-2*x^4-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4-2*x^2+3,-1>,
<3*x^6+x^5-2*x^4-2*x^2+2,-1>,
<-3*x^6-x^5+2*x^4+2*x^2-1,-1>,
<-3*x^6-x^5+2*x^4+2*x^2+2,-1>,
<3*x^6-x^5-2*x^4-2*x^2+x+2,-1>,
<-x^6+x^5+2*x^4+2*x^2-x-3,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4-2*x^2+2*x+2,-1>,
<-3*x^6+x^5+2*x^4+2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^2+x-3,-1>,
<-x^6-3*x^5-2*x^4-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4+3*x^2-3*x-2,-1>,
<3*x^6-x^5-2*x^4-3*x^2-3*x-1,-1>,
<-3*x^6+x^5+2*x^4+3*x^2+3*x+2,-1>,
<-3*x^6-x^5+2*x^4+3*x^2-2*x-1,-1>,
<3*x^6-x^5-2*x^4-3*x^2-2*x-1,-1>,
<3*x^6-3*x^4-2*x^2+x+3,-1>,
<-2*x^6+3*x^4+2*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4+3*x^2+3,-1>,
<3*x^6+x^5-3*x^4-2*x^2-x+3,-1>,
<-3*x^6-x^5+2*x^4+3*x^2+x-1,-1>,
<-3*x^6+x^5+2*x^4+3*x^2-x+2,-1>,
<-3*x^6+x^5+2*x^4+3*x^2-2*x-2,-1>,
<-3*x^6-x^5+2*x^4+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5-3*x^4+x^3+2*x^2-x-3,-1>,
<-2*x^6+2*x^5+3*x^4-x^3-2*x^2+x+3,-1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2-x-1,-1>,
<-2*x^6+x^5+3*x^4-x^3-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4+x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2-3,-1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2+x-2,-1>,
<3*x^6-x^5-3*x^4-x^3+2*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4+x^3-2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2+2*x-1,-1>,
<-3*x^6+x^5+2*x^4-x^3-3*x^2-2*x+2,-1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2+2*x-2,-1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2+3*x-1,-1>,
<-3*x^6+x^5+2*x^4-x^3-3*x^2-3*x+2,-1>,
<-x^6+2*x^5+2*x^4-x^3-2*x^2+x+3,-1>,
<-x^6+x^5+2*x^4-x^3-2*x^2+x+3,-1>,
<2*x^6-x^5-2*x^4+x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-x^3+2*x^2+x-2,-1>,
<-2*x^6+2*x^4+x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-x^3-2*x^2+3,-1>,
<-2*x^6+x^5+2*x^4+x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4-x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5-2*x^4-x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-x^3+2*x^2-3*x-2,-1>,
<3*x^6+x^5-2*x^4-x^3+x^2+3*x+2,-1>,
<3*x^6-x^5-2*x^4+x^3+x^2-3*x-1,-1>,
<3*x^6-x^5-2*x^4+x^3+x^2-x-2,-1>,
<3*x^6+x^5-2*x^4-x^3+x^2+2,-1>,
<-x^6+x^4-x^3-2*x^2+x+3,-1>,
<2*x^6-x^4-x^3+2*x^2+x-3,-1>,
<-2*x^6+x^4-x^3-2*x^2+x+3,-1>,
<3*x^6-x^4-x^3+2*x^2+x-3,-1>,
<2*x^6-x^5-x^4-x^3+2*x^2+x-3,-1>,
<2*x^6+3*x^5+x^4+x^3-2*x^2-x+3,-1>,
<-x^6-3*x^5-x^4-x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-x^3+x^2-3*x-1,-1>,
<-3*x^6-x^5+2*x^4+x^3-3*x-1,-1>,
<-3*x^6-x^5+2*x^4+x^3-2*x-1,-1>,
<-2*x^6-2*x^5+x^3-2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4+x^3+3,-1>,
<3*x^6+x^5-2*x^4-x^3-1,-1>,
<-3*x^6+x^5+2*x^4-x^3+2,-1>,
<3*x^6+x^5-2*x^4-x^3-x-1,-1>,
<-2*x^6-x^5-x^3-2*x^2+x+3,-1>,
<3*x^6-x^5-2*x^4+x^3+2*x+2,-1>,
<-3*x^6+x^5+2*x^4-x^3-3*x+2,-1>,
<-2*x^6-3*x^5+x^4+x^3+2*x^2-x-3,-1>,
<-2*x^6-3*x^5-x^4+x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4-x^3-x^2+2*x+2,-1>,
<-3*x^6-x^5+2*x^4+x^3+x^2-2*x-1,-1>,
<3*x^6-x^5-2*x^4+x^3-x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^4+x^3+2*x^2-x-3,-1>,
<-2*x^6-2*x^5-x^4+x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4-x^3-x^2+x+2,-1>,
<-x^6-x^5+x^4+x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+x^3-x^2-x-1,-1>,
<-x^6-x^5+x^4-x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-x^3-x^2-x-1,-1>,
<3*x^6-x^5-2*x^4+x^3-x^2+2*x+2,-1>,
<-3*x^6+x^5+2*x^4-x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4-x^3-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4+x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4-x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4-x^3-x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3-2*x^2-x+3,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-x^3-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4+x^3+2*x^2-x-1,-1>,
<2*x^6-2*x^4+x^3-2*x^2-x+3,-1>,
<-x^6+2*x^4+x^3+2*x^2-x-3,-1>,
<-3*x^6-x^5+2*x^4+x^3+2*x^2+3,-1>,
<2*x^6+x^5-2*x^4+x^3-2*x^2-x+3,-1>,
<-x^6-x^5+2*x^4-x^3+2*x^2+x-3,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+2*x^2+x-3,-1>,
<2*x^6+2*x^5+2*x^4+x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-x^3-2*x^2-3*x+2,-1>,
<-x^6-3*x^5+3*x^4+x^3+2*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4-x^3+3*x^2+3*x+2,-1>,
<-3*x^6-x^5+2*x^4+x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-x^3-2*x^2+x+3,-1>,
<3*x^6-x^5-2*x^4+x^3-3*x^2-x+2,-1>,
<-3*x^6+x^5+2*x^4-x^3+3*x^2+x-1,-1>,
<3*x^6-3*x^4+x^3-2*x^2-x+3,-1>,
<-2*x^6+3*x^4+x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-x^3-3*x^2+2,-1>,
<-3*x^6-x^5+2*x^4+x^3+3*x^2-1,-1>,
<2*x^6+3*x^4+x^3+2*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4-x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-x^3-3*x^2-x+2,-1>,
<-x^6-3*x^5+3*x^4-x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-2*x^3+3*x^2+3*x-2,-1>,
<3*x^6+x^5-2*x^4-2*x^3+3*x^2+2*x-2,-1>,
<3*x^6-x^5-2*x^4+2*x^3+3*x^2-x-3,-1>,
<-x^6+3*x^4-2*x^3-2*x^2+x+3,-1>,
<3*x^6-3*x^4-2*x^3+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4+2*x^3+3*x^2+x+2,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-3*x^2-x+2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-2*x^2+x+3,-1>,
<2*x^6-2*x^5+3*x^4-2*x^3-2*x^2+x+3,-1>,
<-x^6+2*x^5+3*x^4+2*x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-3*x^2-2*x+2,-1>,
<-x^6+3*x^5+2*x^4-2*x^3-2*x^2+x+3,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+2*x^2-x-3,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4+2*x^3-2*x^2-2*x+2,-1>,
<-2*x^6+x^5+2*x^4-2*x^3-2*x^2+x+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-2*x^2+x+3,-1>,
<2*x^6-2*x^4-2*x^3+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4+2*x^3+2*x^2-2,-1>,
<-3*x^6+2*x^4-2*x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4-2*x^3+2*x^2-x-1,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-2*x^2-x+2,-1>,
<3*x^6+x^5-2*x^4-2*x^3+2*x^2-3*x+2,-1>,
<3*x^6+x^5-2*x^4-2*x^3+x^2+x-1,-1>,
<-3*x^6-x^5+2*x^4+2*x^3-x^2-x+2,-1>,
<3*x^6-x^5-2*x^4+2*x^3+x^2-x-2,-1>,
<3*x^6+x^4+2*x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-x^2+2,-1>,
<3*x^6+x^5-2*x^4-2*x^3+x^2-2,-1>,
<2*x^6+2*x^5+x^4+2*x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4-2*x^3+x^2-2*x-1,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-x^2-3*x-2,-1>,
<3*x^6-x^5-2*x^4+2*x^3+x^2+3*x+2,-1>,
<2*x^6+3*x^5-2*x^3-2*x^2+x+3,-1>,
<-3*x^6-x^5+2*x^4+2*x^3-3*x-1,-1>,
<2*x^6-2*x^5+2*x^3-2*x^2-x+3,-1>,
<3*x^6-x^5-2*x^4+2*x^3-2*x-2,-1>,
<-x^6-x^5+2*x^3-2*x^2-x+3,-1>,
<2*x^6-x^5+2*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-2*x^3+2,-1>,
<2*x^6+x^5+2*x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-x-1,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-2*x-2,-1>,
<2*x^6+2*x^5+2*x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3-2*x-1,-1>,
<-2*x^6-3*x^5-2*x^3+2*x^2+x-3,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+2*x^3-x^2-3*x+2,-1>,
<-x^6-3*x^5+x^4+2*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+2*x^3-x^2-3*x-1,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+x^2+3*x+2,-1>,
<3*x^6+x^5-2*x^4-2*x^3-x^2+2*x+2,-1>,
<-3*x^6-x^5+2*x^4+2*x^3+x^2-2*x-1,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+x^2+2*x+2,-1>,
<3*x^6+x^5-2*x^4-2*x^3-x^2+3,-1>,
<2*x^6-x^4+2*x^3-2*x^2-x+3,-1>,
<2*x^6+x^4+2*x^3+2*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+x^2+3,-1>,
<2*x^6-x^5+x^4-2*x^3+2*x^2+x-3,-1>,
<3*x^6-x^5-2*x^4+2*x^3-2*x^2-3*x-1,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+2*x^2+3*x+2,-1>,
<-3*x^6-x^5+2*x^4+2*x^3+2*x^2-2*x+2,-1>,
<3*x^6+x^5-2*x^4-2*x^3-2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4+2*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+2*x^3-2*x^2+3,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+2*x^2-2,-1>,
<-x^6+2*x^4-2*x^3+2*x^2+x-3,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-2*x^3-2*x^2-x-1,-1>,
<3*x^6+x^5-2*x^4-2*x^3-2*x^2-2*x-1,-1>,
<3*x^6+x^5-2*x^4-2*x^3-2*x^2-2*x-2,-1>,
<-3*x^6+x^5+2*x^4-2*x^3+2*x^2-3*x-1,-1>,
<3*x^6+x^5-2*x^4-2*x^3-2*x^2-3*x-2,-1>,
<-3*x^6-x^5+2*x^4+2*x^3+3*x^2-2*x-2,-1>,
<-3*x^6-x^5+2*x^4+2*x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4-2*x^3-2*x^2+x+3,-1>,
<-x^6-x^5+3*x^4+2*x^3+2*x^2-x-3,-1>,
<2*x^6-x^5+3*x^4+2*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+2*x^3-3*x^2+3,-1>,
<-3*x^6-x^5+2*x^4+2*x^3+3*x^2+3,-1>,
<-x^6-2*x^5-3*x^4-2*x^3-2*x^2+x+3,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4-2*x^3-3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-2*x^3-3*x^2-3*x-2,-1>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2-x-2,-1>,
<3*x^6+3*x^4-3*x^3-2*x^2+x+3,-1>,
<-x^6+3*x^4+3*x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-3*x^2+2,-1>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2-2,-1>,
<3*x^6+x^5-2*x^4-3*x^3+3*x^2-x+2,-1>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2+x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-3*x^3+3*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-3*x^2-3*x-1,-1>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2+3*x+2,-1>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-3*x^6-x^5+2*x^4+3*x^3-2*x^2-3*x+2,-1>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2+3*x-2,-1>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2+2*x-2,-1>,
<3*x^6-x^5-2*x^4+3*x^3+2*x^2-x+2,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-2*x^2+x+2,-1>,
<3*x^6-x^5-2*x^4+3*x^3+2*x^2-1,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-2*x^2+2,-1>,
<3*x^6-x^5-2*x^4+3*x^3+2*x^2+2*x+2,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-2*x^2-2*x-1,-1>,
<-3*x^6+x^5+2*x^4-3*x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^3-2*x^2-x+3,-1>,
<-x^6-3*x^5-2*x^4-3*x^3+2*x^2+x-3,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-3*x^3+x^2+3*x-1,-1>,
<-3*x^6-x^5+2*x^4+3*x^3-x^2-3*x+2,-1>,
<3*x^6+x^5-2*x^4-3*x^3+x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4-3*x^3-2*x^2+x+3,-1>,
<2*x^6+2*x^5-x^4-3*x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-3*x^3+x^2+2*x-2,-1>,
<-2*x^6+x^5+x^4-3*x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4-3*x^3+x^2-3,-1>,
<-2*x^6-2*x^5-x^4-3*x^3+2*x^2+x-3,-1>,
<2*x^6+2*x^5+x^4+3*x^3-2*x^2-x+3,-1>,
<-x^6-2*x^5-x^4-3*x^3+2*x^2+x-3,-1>,
<-2*x^6-3*x^5-x^4-3*x^3+2*x^2+x-3,-1>,
<2*x^6-3*x^5+3*x^3-2*x^2-x+3,-1>,
<-x^6-3*x^5+3*x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+3*x+2,-1>,
<-2*x^6-3*x^5+3*x^3-2*x^2-x+3,-1>,
<3*x^6+x^5-2*x^4-3*x^3+2*x-1,-1>,
<2*x^6+2*x^5-3*x^3+2*x^2+x-3,-1>,
<2*x^6+x^5-3*x^3-2*x^2+x+3,-1>,
<3*x^6+x^5-2*x^4-3*x^3+x-1,-1>,
<2*x^6-x^5+3*x^3+2*x^2-x-3,-1>,
<3*x^6+x^5-2*x^4-3*x^3+x-2,-1>,
<3*x^6-x^5-2*x^4+3*x^3+2,-1>,
<-x^6-3*x^3+2*x^2+x-3,-1>,
<-2*x^6-3*x^3-2*x^2+x+3,-1>,
<3*x^6+3*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+3*x^3+x+2,-1>,
<-x^6-x^5-3*x^3+2*x^2+x-3,-1>,
<2*x^6-x^5-3*x^3+2*x^2+x-3,-1>,
<-3*x^6-x^5+2*x^4+3*x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2+x-3,-1>,
<-2*x^6+x^4-3*x^3+2*x^2+x-3,-1>,
<3*x^6+x^5-2*x^4-3*x^3-x^2+2,-1>,
<-3*x^6-x^5+2*x^4+3*x^3+x^2+2,-1>,
<-3*x^6-x^5+2*x^4+3*x^3+x^2+3,-1>,
<-2*x^6-x^5+x^4-3*x^3+2*x^2+x-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+x^2-3*x-1,-1>,
<-3*x^6-x^5+2*x^4+3*x^3+2*x^2-3*x-2,-1>,
<-3*x^6-x^5+2*x^4+3*x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+3*x^3-2*x^2-2*x+2,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+2*x^2-x-3,-1>,
<3*x^6-x^5-2*x^4+3*x^3-2*x^2-x+2,-1>,
<-x^6+x^5+2*x^4-3*x^3+2*x^2+x-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+2*x^2+x+2,-1>,
<3*x^6-2*x^4+3*x^3-2*x^2-x+3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-2*x^2+x+3,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+3*x^2+2*x-2,-1>,
<3*x^6+x^5-2*x^4-3*x^3-3*x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-3,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-3,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+3*x^2+x-2,-1>,
<-3*x^6+x^5+2*x^4-3*x^3+3*x^2-x-1,-1>,
<-3*x^6-x^5+2*x^4+3*x^3+3*x^2+x+2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+3*x^2-x-3,-1>,
<-2*x^6-x^5-3*x^4-3*x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3-3*x^2-x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2+2,-1>,
<-x^6-3*x^4-3*x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3-3*x^2+3,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3+3*x^2-x-3,-1>,
<-x^6-3*x^5+3*x^4+3*x^3-3*x^2+x+3,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2-3*x-2,-1>,
<-x^6-3*x^5-2*x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-3*x^3+2*x^2+3,-1>,
<-2*x^6-2*x^4-3*x^3+3*x^2-x-3,-1>,
<2*x^6+2*x^4+3*x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4-3*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-3*x^3+2*x^2+x-1,-1>,
<-3*x^6-x^5+3*x^4-3*x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3+3*x^2-x-3,-1>,
<-2*x^6-x^5+x^4-3*x^3-3*x^2-x+3,-1>,
<3*x^6+x^5-3*x^4+3*x^3+x^2-x+2,-1>,
<-3*x^6-x^5+3*x^4-3*x^3-x^2+x-1,-1>,
<2*x^6+x^5-x^4-3*x^3+3*x^2-x-3,-1>,
<2*x^6-2*x^5+x^4+3*x^3-3*x^2+x+3,-1>,
<-x^6+2*x^5-x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-3*x^3+x^2+2*x-2,-1>,
<3*x^6-x^5-3*x^4-3*x^3-2*x-2,-1>,
<-2*x^6+x^5-3*x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+2*x-2,-1>,
<2*x^6-2*x^5+3*x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+2*x-1,-1>,
<-3*x^6+x^5+3*x^4+3*x^3-2*x+2,-1>,
<-2*x^6+2*x^5-3*x^3-3*x^2-x+3,-1>,
<2*x^6-3*x^5+3*x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+3*x-1,-1>,
<-x^6+3*x^5-3*x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4+3*x^3-3*x+2,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+x^2-x-2,-1>,
<-2*x^6-x^4-3*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-3*x^3-x^2-3,-1>,
<-x^6+x^5-x^4-3*x^3-3*x^2-x+3,-1>,
<-2*x^6+2*x^5+x^4-3*x^3+3*x^2-x-3,-1>,
<2*x^6-2*x^5+x^4+3*x^3+3*x^2+x-3,-1>,
<2*x^6-3*x^5-x^4+3*x^3-3*x^2+x+3,-1>,
<2*x^6+3*x^5+x^4-3*x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+2*x^2-x+2,-1>,
<-2*x^6+2*x^4-3*x^3+3*x^2-x-3,-1>,
<2*x^6-2*x^4-3*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-3*x^3-2*x^2-1,-1>,
<3*x^6-x^5-3*x^4-3*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4-3*x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-3*x^3-3*x^2-x+2,-1>,
<3*x^6-3*x^4-3*x^3-3*x^2-x+3,-1>,
<2*x^6+3*x^4+3*x^3+3*x^2+x-3,-1>,
<-2*x^6+x^5+3*x^4-3*x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-3*x^3+3*x^2+2*x-1,-1>,
<3*x^6-x^5-3*x^4-3*x^3-3*x^2+3*x+2,-1>,
<-3*x^6+x^5+3*x^4+3*x^3+3*x^2-3*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3-3*x^2+x+3,-1>,
<3*x^6-x^5-3*x^4-2*x^3+3*x^2-x+2,-1>,
<3*x^6+3*x^4-2*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-2*x^3+3*x^2-2,-1>,
<3*x^6-x^5-3*x^4-2*x^3+3*x^2+x-1,-1>,
<2*x^6+x^5-3*x^4-2*x^3+3*x^2-x-3,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3-3*x^2+x+3,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x^2+x+3,-1>,
<3*x^6-x^5-3*x^4-2*x^3+2*x^2-2*x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+3*x^2-x-3,-1>,
<-x^6-x^5-2*x^4-2*x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3-2*x^2-x+2,-1>,
<-3*x^6-x^5+3*x^4-2*x^3-2*x^2-1,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3-3*x^2-x+3,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3-3*x^2+x+3,-1>,
<3*x^6+x^5-3*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-3*x^6+x^5+3*x^4+2*x^3-2*x^2-3*x+2,-1>,
<3*x^6+x^5-3*x^4+2*x^3+2*x^2-3*x-2,-1>,
<-3*x^6-x^5+3*x^4-2*x^3-x^2-x-2,-1>,
<3*x^6-x^5-3*x^4-2*x^3+x^2-x-1,-1>,
<3*x^6+x^5-3*x^4+2*x^3+x^2+3,-1>,
<-2*x^6-x^4-2*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+2*x^3+x^2+2,-1>,
<2*x^6-x^5+x^4+2*x^3-3*x^2+x+3,-1>,
<-2*x^6-3*x^5-2*x^3+3*x^2-x-3,-1>,
<-2*x^6-3*x^5-2*x^3-3*x^2-x+3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3-2*x-1,-1>,
<-3*x^6-2*x^3+3*x^2-x-3,-1>,
<3*x^6+2*x^3-3*x^2+x+3,-1>,
<-2*x^6-2*x^3-3*x^2-x+3,-1>,
<3*x^6+2*x^3+3*x^2+x-3,-1>,
<3*x^6-x^5-3*x^4-2*x^3-3,-1>,
<-2*x^6+x^5-2*x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+x-1,-1>,
<3*x^6-x^5-3*x^4-2*x^3+2*x-1,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+x^2-3,-1>,
<3*x^6-x^5-3*x^4-2*x^3-x^2+2,-1>,
<2*x^6+x^4+2*x^3+3*x^2+x-3,-1>,
<-2*x^6-x^4-2*x^3-3*x^2-x+3,-1>,
<3*x^6+x^4+2*x^3+3*x^2+x-3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+x^2+x-2,-1>,
<3*x^6-x^5-3*x^4-2*x^3-x^2+x-1,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+x^2+2*x-2,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+x^2+2*x-1,-1>,
<2*x^6+2*x^5+x^4-2*x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+x^2+3*x-1,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-2*x^3-2*x^2-2*x-2,-1>,
<2*x^6-x^5-2*x^4-2*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-2*x^3-2*x^2-x-1,-1>,
<-2*x^6-x^5-2*x^4-2*x^3-3*x^2-x+3,-1>,
<-x^6-2*x^4-2*x^3-3*x^2-x+3,-1>,
<2*x^6+2*x^4+2*x^3+3*x^2+x-3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3-3*x^2-x+3,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+3*x^2-x-3,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+2*x^2+3*x-1,-1>,
<-3*x^6+x^5+3*x^4+2*x^3+2*x^2-3*x+2,-1>,
<3*x^6-x^5-3*x^4-2*x^3-3*x^2-3*x-2,-1>,
<3*x^6-x^5-3*x^4-2*x^3-3*x^2-2*x-1,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+3*x^2+x-3,-1>,
<3*x^6-x^5-3*x^4-2*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-2*x^3-3*x^2-x-1,-1>,
<-3*x^6-x^5+3*x^4-2*x^3+3*x^2+3,-1>,
<3*x^6-x^5-3*x^4-2*x^3-3*x^2+x+2,-1>,
<-3*x^6+x^5+3*x^4+2*x^3+3*x^2-x-1,-1>,
<-3*x^6+x^5+3*x^4+2*x^3+3*x^2-2*x-2,-1>,
<3*x^6-x^5-3*x^4-2*x^3-3*x^2+2*x+2,-1>,
<-3*x^6+x^5+3*x^4+2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-x^3-3*x^2-3*x-1,-1>,
<3*x^6-x^5-3*x^4-x^3+3*x^2-2*x+2,-1>,
<-3*x^6-x^5+3*x^4-x^3-3*x^2-2*x-1,-1>,
<3*x^6+3*x^4+x^3-3*x^2+x+3,-1>,
<-x^6+3*x^4-x^3-3*x^2-x+3,-1>,
<-3*x^6-x^5+3*x^4-x^3-3*x^2+2,-1>,
<3*x^6+x^5-3*x^4+x^3+3*x^2-x+2,-1>,
<3*x^6+x^5-3*x^4+x^3+3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+x^3+3*x^2-x-2,-1>,
<-3*x^6+x^5+3*x^4-x^3-3*x^2-x+3,-1>,
<-2*x^6-2*x^5+3*x^4+x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4-x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-x^3-3*x^2-x+3,-1>,
<-3*x^6-x^5+3*x^4-x^3-2*x^2-2*x-1,-1>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4-x^3-2*x^2-x-1,-1>,
<3*x^6-x^5-3*x^4-x^3+2*x^2-x-1,-1>,
<-3*x^6+2*x^4-x^3-3*x^2-x+3,-1>,
<-3*x^6-x^5+3*x^4-x^3-2*x^2+x+2,-1>,
<3*x^6+x^5-3*x^4+x^3+2*x^2-2*x+2,-1>,
<3*x^6-x^5-3*x^4-x^3+2*x^2+2*x-1,-1>,
<-3*x^6-x^5+3*x^4-x^3-2*x^2+2*x+2,-1>,
<3*x^6-x^5-3*x^4-x^3+2*x^2+2*x-2,-1>,
<-2*x^6-3*x^5+x^4-x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-x^3+x^2-2*x-1,-1>,
<2*x^6+x^5+x^4+x^3-3*x^2+x+3,-1>,
<3*x^6-x^4-x^3+3*x^2-x-3,-1>,
<-3*x^6+x^4-x^3-3*x^2-x+3,-1>,
<-x^6-2*x^5+x^4+x^3-3*x^2+x+3,-1>,
<2*x^6+2*x^5-x^4-x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-x^3-x^2+3*x+2,-1>,
<-x^6-3*x^5-x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-x^3-x-2,-1>,
<3*x^6+x^5-3*x^4+x^3+3,-1>,
<2*x^6-x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-x^3-1,-1>,
<-3*x^6-x^5+3*x^4-x^3+2,-1>,
<3*x^6-x^5-3*x^4-x^3-2,-1>,
<2*x^6-x^5+x^3-3*x^2+x+3,-1>,
<-x^6+x^5-x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-x^3+x-1,-1>,
<-3*x^6+x^5+3*x^4+x^3-x+2,-1>,
<3*x^6+x^5-3*x^4+x^3-3*x-1,-1>,
<-3*x^6-x^5+3*x^4-x^3+3*x+2,-1>,
<-3*x^6-x^5+3*x^4-x^3+x^2-3*x-2,-1>,
<-x^6-2*x^5+x^4-x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-x^3-x^2-x-1,-1>,
<-2*x^6-x^5-x^4-x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4-x^3-x^2+3,-1>,
<-3*x^6-x^5+3*x^4-x^3+x^2-2,-1>,
<-x^6-x^4-x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4+x^3+x^2+2,-1>,
<-2*x^6+x^5+x^4-x^3+3*x^2-x-3,-1>,
<2*x^6+x^5+x^4-x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-x^3-x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4-x^3+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4+x^3+x^2-3*x-2,-1>,
<2*x^6+3*x^5-x^4-x^3-3*x^2-x+3,-1>,
<-x^6-3*x^5+x^4+x^3+3*x^2+x-3,-1>,
<2*x^6-3*x^5+x^4+x^3+3*x^2+x-3,-1>,
<2*x^6-3*x^5+2*x^4-x^3+3*x^2-x-3,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-3*x^2-x+3,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+3*x^2-x-3,-1>,
<2*x^6-2*x^5-2*x^4-x^3-3*x^2-x+3,-1>,
<-3*x^6+2*x^4-x^3+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4+x^3+2*x^2-x-1,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+3*x^2+x-3,-1>,
<2*x^6+2*x^5-2*x^4-x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4+x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+x^3-2*x^2-3*x+2,-1>,
<-x^6-3*x^5-3*x^4-x^3-3*x^2-x+3,-1>,
<-2*x^6-3*x^5-3*x^4-x^3-3*x^2-x+3,-1>,
<2*x^6-2*x^5+3*x^4-x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-x^3-3*x^2+2,-1>,
<-x^6+3*x^4-x^3+3*x^2-x-3,-1>,
<3*x^6+3*x^4+x^3+3*x^2+x-3,-1>,
<-3*x^6-x^5+3*x^4-x^3+3*x^2+x-3,-1>,
<-2*x^6+2*x^5+3*x^4-x^3+3*x^2-x-3,-1>,
<-2*x^6+3*x^5+3*x^4-x^3+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4-x^3+3*x^2+3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-3*x^2+x+3,-1>,
<-x^6+x^5+3*x^4-3*x^2+x+3,-1>,
<3*x^6+x^5-3*x^4+3*x^2+2,-1>,
<-x^6+3*x^4-3*x^2+x+3,-1>,
<-2*x^6+3*x^4-3*x^2+x+3,-1>,
<-2*x^6-x^5+3*x^4-3*x^2+x+3,-1>,
<3*x^6+x^5-3*x^4+3*x^2-x-3,-1>,
<-x^6+2*x^5+3*x^4-3*x^2-x+3,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^2-x+3,-1>,
<-x^6+3*x^5+3*x^4-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-3*x^2-3*x+2,-1>,
<3*x^6+x^5-3*x^4+2*x^2+3*x+2,-1>,
<-3*x^6-x^5+3*x^4-2*x^2-3*x+2,-1>,
<3*x^6-x^5-3*x^4+2*x^2-3*x-2,-1>,
<3*x^6+x^5-3*x^4+2*x^2+2*x+2,-1>,
<2*x^6-2*x^4+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4-2*x^2+3,-1>,
<3*x^6-x^5-3*x^4+2*x^2-3,-1>,
<3*x^6-x^5-3*x^4+2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4-3*x^2+x+3,-1>,
<2*x^6+x^5-2*x^4+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4+2*x^2+x-2,-1>,
<-3*x^6-x^5+3*x^4-x^2-3*x-2,-1>,
<3*x^6-x^5-3*x^4+x^2-3*x-1,-1>,
<-2*x^6-2*x^5-x^4+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4+x^2+2*x+2,-1>,
<-3*x^6-x^5+3*x^4-x^2-2*x-1,-1>,
<3*x^6+x^5-3*x^4+x^2+x+2,-1>,
<-3*x^6-x^5+3*x^4-x^2-x-1,-1>,
<3*x^6-x^5-3*x^4+x^2+2,-1>,
<-x^6+x^4-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-x^2+2,-1>,
<-2*x^6+x^4-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-x^2+3,-1>,
<3*x^6+x^5-3*x^4+x^2-x-1,-1>,
<2*x^6-x^5-x^4+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4+x^2-2*x-1,-1>,
<3*x^6-x^5-3*x^4+x^2+3*x+2,-1>,
<3*x^6-x^5-3*x^4-2*x-2,-1>,
<-x^6-x^5+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4+x+2,-1>,
<-2*x^6-x^5-3*x^2-x+3,-1>,
<2*x^6-3*x^2+x+3,-1>,
<3*x^6-x^5-3*x^4-1,-1>,
<-3*x^6+x^5+3*x^4+2,-1>,
<2*x^6+2*x^5-3*x^2-x+3,-1>,
<3*x^6+x^5-3*x^4-2*x-1,-1>,
<-3*x^6-x^5+3*x^4+2*x+2,-1>,
<-x^6-3*x^5-3*x^2+x+3,-1>,
<2*x^6+3*x^5+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-3*x-2,-1>,
<-3*x^6-x^5+3*x^4+x^2-3*x-1,-1>,
<3*x^6-x^5-3*x^4-x^2-2*x-1,-1>,
<-3*x^6-x^5+3*x^4+x^2-x-2,-1>,
<-x^6+x^4+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4-x^2+x+2,-1>,
<-3*x^6+x^5+3*x^4+x^2-2*x+2,-1>,
<-2*x^6-3*x^5+x^4+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4+3*x^2-x-3,-1>,
<-3*x^6-x^5+3*x^4+2*x^2-3*x-2,-1>,
<3*x^6-x^5-3*x^4-2*x^2-3*x-2,-1>,
<-x^6-2*x^5+2*x^4+3*x^2-x-3,-1>,
<2*x^6+2*x^5+2*x^4+3*x^2+x-3,-1>,
<-3*x^6+2*x^4+3*x^2-x-3,-1>,
<3*x^6-2*x^4-3*x^2+x+3,-1>,
<3*x^6-x^5-3*x^4-2*x^2+2,-1>,
<-3*x^6+x^5+3*x^4+2*x^2-1,-1>,
<-2*x^6-x^5+2*x^4+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-2*x^2-x+2,-1>,
<-x^6-x^5+2*x^4+3*x^2+x-3,-1>,
<2*x^6-x^5+2*x^4+3*x^2+x-3,-1>,
<2*x^6-2*x^5-2*x^4-3*x^2+x+3,-1>,
<-x^6+2*x^5+2*x^4+3*x^2-x-3,-1>,
<-x^6-3*x^5-3*x^4-3*x^2-x+3,-1>,
<2*x^6-3*x^5+3*x^4+3*x^2-x-3,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^2-x-3,-1>,
<2*x^6-x^5-3*x^4-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4+3*x^2+x-1,-1>,
<-2*x^6+3*x^4+3*x^2+x-3,-1>,
<-x^6+3*x^4+3*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-3*x^2-x+3,-1>,
<-2*x^6-x^5+3*x^4+3*x^2+x-3,-1>,
<2*x^6-3*x^5-3*x^4-3*x^2+x+3,-1>,
<-x^6+3*x^5+3*x^4+3*x^2-x-3,-1>,
<-x^6+2*x^5+3*x^4-x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4+x^3-3*x^2-2*x+2,-1>,
<3*x^6+x^5-3*x^4-x^3+3*x^2+x+2,-1>,
<-3*x^6-x^5+3*x^4+x^3-3*x^2-x+2,-1>,
<3*x^6-x^5-3*x^4+x^3+3*x^2-2,-1>,
<-3*x^6-x^5+3*x^4+x^3-3*x^2+3,-1>,
<3*x^6-x^5-3*x^4+x^3+3*x^2-3,-1>,
<-x^6+x^5+3*x^4+x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4+x^3+3*x^2+2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-3*x^2+x+3,-1>,
<3*x^6+x^5-3*x^4-x^3+2*x^2+3*x+2,-1>,
<-3*x^6-x^5+3*x^4+x^3-2*x^2-3*x-1,-1>,
<3*x^6+x^5-3*x^4-x^3+2*x^2+x-1,-1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2-x-3,-1>,
<2*x^6+2*x^4-x^3-3*x^2+x+3,-1>,
<3*x^6-x^5-3*x^4+x^3+2*x^2-1,-1>,
<-3*x^6+x^5+3*x^4-x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4+x^3-3*x^2-x+3,-1>,
<-x^6+x^5+2*x^4+x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-x^3-2*x^2-x+2,-1>,
<-x^6-3*x^5-2*x^4-x^3+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-x^3+2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4+x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-x^3+x^2+2*x+2,-1>,
<2*x^6-x^5+x^4+x^3-3*x^2-x+3,-1>,
<3*x^6+x^5-3*x^4-x^3+x^2+3,-1>,
<3*x^6-x^5-3*x^4+x^3+x^2-1,-1>,
<2*x^6-x^5+x^4-x^3-3*x^2+x+3,-1>,
<2*x^6+x^5-x^4+x^3+3*x^2-x-3,-1>,
<2*x^6+2*x^5+x^4+x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-x^3-x^2-3*x-1,-1>,
<-3*x^6+x^5+3*x^4-x^3-x^2-3*x+2,-1>,
<-3*x^6-x^5+3*x^4+x^3-3*x-2,-1>,
<-2*x^6-3*x^5+x^3-3*x^2-x+3,-1>,
<-3*x^6-x^5+3*x^4+x^3-2*x-2,-1>,
<2*x^6+2*x^5-x^3-3*x^2+x+3,-1>,
<-x^6-2*x^5+x^3+3*x^2-x-3,-1>,
<2*x^6-2*x^5+x^3+3*x^2-x-3,-1>,
<2*x^6+x^5-x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4+x^3-x-1,-1>,
<3*x^6-x^5-3*x^4+x^3+x+2,-1>,
<-x^6-x^5-x^3-3*x^2+x+3,-1>,
<2*x^6+x^5+x^3+3*x^2-x-3,-1>,
<-2*x^6-2*x^5-x^3+3*x^2+x-3,-1>,
<3*x^6-x^5-3*x^4+x^3+2*x+2,-1>,
<-3*x^6+x^5+3*x^4-x^3-2*x-1,-1>,
<2*x^6+2*x^5+x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-x^3-2*x-2,-1>,
<3*x^6+x^5-3*x^4-x^3-3*x-2,-1>,
<-x^6-2*x^5-x^4+x^3-3*x^2-x+3,-1>,
<3*x^6+x^5-3*x^4-x^3-x^2+2,-1>,
<-3*x^6+x^5+3*x^4-x^3+x^2-1,-1>,
<-3*x^6-x^5+3*x^4+x^3+x^2+3,-1>,
<-3*x^6+x^5+3*x^4-x^3+x^2-x-2,-1>,
<3*x^6-x^5-3*x^4+x^3-x^2+x+2,-1>,
<-3*x^6+x^5+3*x^4-x^3+x^2-x-1,-1>,
<-2*x^6-2*x^5+x^4-x^3+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-x^3-x^2-2*x-1,-1>,
<-3*x^6-x^5+3*x^4+x^3+x^2+2*x+2,-1>,
<3*x^6+x^5-3*x^4-x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4-x^3-3*x^2+x+3,-1>,
<-x^6-3*x^5-2*x^4+x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-x^3+2*x^2+x-1,-1>,
<3*x^6-2*x^4+x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-x^3+2*x^2-1,-1>,
<2*x^6+2*x^4+x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-x^3-2*x^2-x+2,-1>,
<-3*x^6-x^5+3*x^4+x^3+2*x^2+x-1,-1>,
<-3*x^6-x^5+3*x^4+x^3+2*x^2+3*x+2,-1>,
<3*x^6-x^5-3*x^4+x^3-3*x^2-2*x+2,-1>,
<-3*x^6-x^5+3*x^4+x^3+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4-x^3+3*x^2+x-2,-1>,
<3*x^6-x^5-3*x^4+x^3-3*x^2-x+2,-1>,
<-3*x^6+x^5+3*x^4-x^3+3*x^2+x+2,-1>,
<-3*x^6+x^5+3*x^4-x^3+3*x^2-3,-1>,
<3*x^6-3*x^4+x^3-3*x^2-x+3,-1>,
<-3*x^6-x^5+3*x^4+x^3+3*x^2-2,-1>,
<2*x^6-x^5-3*x^4-x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4+x^3+3*x^2+x+2,-1>,
<3*x^6+x^5-3*x^4-x^3-3*x^2-2*x+2,-1>,
<3*x^6+x^5-3*x^4-2*x^3+3*x^2+3*x-1,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+3*x^2-x-3,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-3*x^2+x+3,-1>,
<3*x^6+x^5-3*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-3*x^6-x^5+3*x^4+2*x^3-3*x^2-2*x+2,-1>,
<3*x^6+x^5-3*x^4-2*x^3+3*x^2+2*x-2,-1>,
<3*x^6+x^5-3*x^4-2*x^3+3*x^2+x-2,-1>,
<-3*x^6+x^5+3*x^4-2*x^3-3*x^2+x+3,-1>,
<2*x^6+3*x^4+2*x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3-3*x^2+3,-1>,
<3*x^6+x^5-3*x^4-2*x^3+3*x^2-3,-1>,
<-x^6-x^5+3*x^4-2*x^3-3*x^2+x+3,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3-3*x^2-x+3,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4+2*x^3+2*x^2-2*x-2,-1>,
<3*x^6+x^5-3*x^4-2*x^3+2*x^2+x+2,-1>,
<-3*x^6-x^5+3*x^4+2*x^3-2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-2*x^3-3*x^2+x+3,-1>,
<3*x^6-x^5-3*x^4+2*x^3+2*x^2+3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4-2*x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4+2*x^3-2*x^2+3,-1>,
<3*x^6-x^5-3*x^4+2*x^3+2*x^2+2*x+2,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+3*x^2+x-3,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-3*x^2+x+3,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3+3*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3-2*x^2-3*x+2,-1>,
<3*x^6-x^5-3*x^4+2*x^3+x^2-3*x-2,-1>,
<2*x^6-2*x^5+x^4+2*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4+2*x^3+x^2-2*x-1,-1>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2+x-3,-1>,
<-2*x^6-2*x^5+x^4+2*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4+2*x^3+x^2-x-1,-1>,
<-3*x^6+x^5+3*x^4-2*x^3-x^2+x+2,-1>,
<-3*x^6-x^5+3*x^4+2*x^3-x^2+3,-1>,
<2*x^6+x^5+x^4+2*x^3-3*x^2-x+3,-1>,
<3*x^6+x^5-3*x^4-2*x^3+x^2-x-2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2+x-3,-1>,
<2*x^6+2*x^5+x^4+2*x^3-3*x^2-x+3,-1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+x-3,-1>,
<2*x^6-2*x^5-x^4-2*x^3+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-2*x^3+3*x+2,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+3*x+2,-1>,
<3*x^6+x^5-3*x^4-2*x^3+3,-1>,
<-x^6-2*x^3+3*x^2+x-3,-1>,
<2*x^6+2*x^3+3*x^2-x-3,-1>,
<-2*x^6-x^5-2*x^3+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-2*x^3-x+2,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+x+2,-1>,
<3*x^6-x^5-3*x^4+2*x^3-x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2+x-3,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+x^2-2*x-2,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+x^2-2*x-1,-1>,
<3*x^6-x^5-3*x^4+2*x^3-x^2-x+2,-1>,
<-x^6-x^5+x^4+2*x^3+3*x^2-x-3,-1>,
<3*x^6-x^4+2*x^3-3*x^2-x+3,-1>,
<-2*x^6+x^4-2*x^3+3*x^2+x-3,-1>,
<2*x^6-x^4+2*x^3-3*x^2-x+3,-1>,
<-x^6+x^4-2*x^3+3*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+x^2+2,-1>,
<-2*x^6-x^5+x^4-2*x^3+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-2*x^3-x^2-2*x+2,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4-2*x^3-3*x^2+x+3,-1>,
<-x^6-x^5+2*x^4+2*x^3+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+2*x^2+x+2,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+2*x^2-3,-1>,
<-x^6+2*x^4+2*x^3+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+2*x^2-2*x-1,-1>,
<3*x^6+x^5-3*x^4-2*x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+2*x^2-3*x-2,-1>,
<3*x^6+x^5-3*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+2*x^2+3*x+2,-1>,
<3*x^6+x^5-3*x^4-2*x^3-2*x^2-3*x-2,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+3*x^2+x-2,-1>,
<3*x^6+x^5-3*x^4-2*x^3-3*x^2+3,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2-2,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2-1,-1>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2+x-1,-1>,
<-x^6-3*x^5-3*x^4-2*x^3-3*x^2+x+3,-1>,
<-3*x^6+x^5+3*x^4-2*x^3+3*x^2-3*x+2,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4+3*x^3-3*x^2-3*x+2,-1>,
<3*x^6+x^5-3*x^4-3*x^3+3*x^2+3*x-2,-1>,
<3*x^6+x^5-3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<3*x^6-x^5-3*x^4+3*x^3+3*x^2-x-1,-1>,
<-2*x^6-x^5+3*x^4+3*x^3-3*x^2-x+3,-1>,
<3*x^6+x^5-3*x^4-3*x^3+3*x^2+x-3,-1>,
<3*x^6-x^5-3*x^4+3*x^3+3*x^2+3,-1>,
<-x^6+3*x^4+3*x^3-3*x^2-x+3,-1>,
<3*x^6-x^5-3*x^4+3*x^3+3*x^2+2*x+2,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+3*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-3*x^2-3*x-2,-1>,
<3*x^6-x^5-3*x^4+3*x^3+3*x^2+3*x+2,-1>,
<-x^6-3*x^5-3*x^4-3*x^3+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-3*x^6-x^5+3*x^4+3*x^3-2*x^2-3*x+2,-1>,
<3*x^6-x^5-3*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-x^6+2*x^5+2*x^4-3*x^3-3*x^2+x+3,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+3*x^2-x-3,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-3*x^2+x+3,-1>,
<-2*x^6+x^5+2*x^4-3*x^3-3*x^2+x+3,-1>,
<3*x^6+x^5-3*x^4-3*x^3+2*x^2-3,-1>,
<2*x^6+x^5+2*x^4+3*x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3-3*x^2-x+3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-2*x^2-2*x+2,-1>,
<3*x^6+x^5-3*x^4-3*x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4+3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-3*x^3+x^2+x-1,-1>,
<-3*x^6-x^5+3*x^4+3*x^3-x^2-x+2,-1>,
<3*x^6+x^5-3*x^4-3*x^3+x^2+x-2,-1>,
<3*x^6-x^5-3*x^4+3*x^3+x^2+2,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-x^2-1,-1>,
<3*x^6-x^4-3*x^3+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-3*x^3+x^2-3,-1>,
<-2*x^6-x^5-x^4-3*x^3+3*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-x^2-x-1,-1>,
<2*x^6-x^5-x^4-3*x^3+3*x^2+x-3,-1>,
<2*x^6+3*x^5-3*x^3-3*x^2+x+3,-1>,
<-x^6-3*x^5+3*x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4+3*x^3-3*x-1,-1>,
<-x^6+x^5-3*x^3+3*x^2+x-3,-1>,
<-x^6+x^5-3*x^3-3*x^2+x+3,-1>,
<2*x^6-x^5+3*x^3+3*x^2-x-3,-1>,
<3*x^6+3*x^3-3*x^2-x+3,-1>,
<2*x^6+3*x^3-3*x^2-x+3,-1>,
<-x^6-3*x^3-3*x^2+x+3,-1>,
<2*x^6-3*x^3+3*x^2+x-3,-1>,
<-2*x^6-3*x^3-3*x^2+x+3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3-3*x-1,-1>,
<3*x^6+x^5-3*x^4-3*x^3-3*x-1,-1>,
<-2*x^6-3*x^5+x^4+3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-3*x^3-x^2+3*x+2,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+x^2-3*x-1,-1>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2-x-3,-1>,
<3*x^6+x^5-3*x^4-3*x^3-x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2-x-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+x^2+x-2,-1>,
<3*x^6-x^5-3*x^4+3*x^3-x^2-x+2,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+x^2+x-1,-1>,
<3*x^6+x^5-3*x^4-3*x^3-x^2-x-1,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+x^2+x+2,-1>,
<3*x^6+x^5-3*x^4-3*x^3-x^2-x-2,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+x^2-2*x-1,-1>,
<-2*x^6-3*x^5+x^4-3*x^3+3*x^2+x-3,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-3,-1>,
<3*x^6-x^5-3*x^4+3*x^3-2*x^2-3*x+2,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+2*x^2-2*x-1,-1>,
<2*x^6+x^5-2*x^4-3*x^3-3*x^2+x+3,-1>,
<-3*x^6+2*x^4-3*x^3+3*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+2*x^2-x-1,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+x-3,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-3*x^2+x+3,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-3*x^2+x+3,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+3*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+3*x^2+3*x-1,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+3*x^2+3*x+2,-1>,
<-3*x^6-x^5+3*x^4+3*x^3+3*x^2-2*x-2,-1>,
<3*x^6+x^5-3*x^4-3*x^3-3*x^2+x+3,-1>,
<2*x^6+x^5-3*x^4-3*x^3-3*x^2+x+3,-1>,
<-x^6-x^5+3*x^4+3*x^3+3*x^2-x-3,-1>,
<2*x^6-x^5+3*x^4+3*x^3+3*x^2-x-3,-1>,
<-x^6+3*x^4-3*x^3+3*x^2+x-3,-1>,
<-3*x^6+x^5+3*x^4-3*x^3+3*x^2-x-2,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2+x-3,-1>,
<3*x^6+x^5-3*x^4-3*x^3-3*x^2-3*x+2,-1>,
<3*x^6+3*x^4+3*x^3+3*x^2+3*x-2,-1>,
<3*x^6+3*x^4-3*x^3+3*x^2-2*x+2,-1>,
<3*x^6+3*x^4+3*x^3+3*x^2+3,-1>,
<-3*x^6+3*x^4-3*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+3*x^3+2*x^2+3*x+2,-1>,
<-x^6+2*x^4+3*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-3*x^3+2*x^2+x-1,-1>,
<2*x^6-3*x^5-x^4-3*x^3-3*x^2-3,-1>,
<3*x^6+3*x^4+3*x^3+x^2+2*x+2,-1>,
<3*x^6+3*x^4+3*x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4-3*x^3-3*x^2-3,-1>,
<3*x^6+3*x^4+3*x^3+x^2+2*x-2,-1>,
<3*x^6+3*x^4+3*x^3+x^2+x-2,-1>,
<3*x^6+3*x^4+3*x^3+x^2-3,-1>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+3*x^3+2*x-1,-1>,
<-3*x^6-3*x^4-3*x^3-2*x+2,-1>,
<3*x^6+3*x^4+3*x^3+x-1,-1>,
<2*x^6+2*x^4+2*x^3+2,-1>,
<-2*x^6+3*x^3+3*x^2+3,-1>,
<-3*x^6-3*x^4-3*x^3+3,-1>,
<2*x^6-2*x^3-2*x^2-2,-1>,
<-2*x^6+2*x^3+2*x^2+2,-1>,
<-x^6+x^5-x^4+3*x^3+3*x^2+3,-1>,
<2*x^6-x^4+3*x^3+3*x^2+3,-1>,
<-3*x^6-3*x^4-3*x^3+x^2+2,-1>,
<-3*x^6-3*x^4-3*x^3+x^2+3,-1>,
<3*x^6+3*x^4+3*x^3-x^2-x-2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-3*x^3-x^2+3*x-1,-1>,
<-3*x^6-3*x^4-3*x^3+2*x^2-3*x-2,-1>,
<3*x^6+3*x^4+3*x^3-2*x^2+3*x+2,-1>,
<-3*x^6-3*x^4-3*x^3+2*x^2-3*x-1,-1>,
<3*x^6+3*x^4-3*x^3-2*x^2-3*x-1,-1>,
<2*x^6-2*x^4-3*x^3+3*x^2+3,-1>,
<-x^6-2*x^4+3*x^3+3*x^2+3,-1>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2+3,-1>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2+3,-1>,
<-3*x^6-3*x^4-3*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4+3*x^3+3*x^2+3,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2+3,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-3*x^2-3,-1>,
<-3*x^6-3*x^4-3*x^3+3*x^2-2*x+2,-1>,
<3*x^6+3*x^4+3*x^3-3*x^2+x+2,-1>,
<-3*x^6-3*x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6-3*x^4-3*x^3+3*x^2+3,-1>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2+3,-1>,
<-x^6-2*x^5-3*x^4+3*x^3+3*x^2+3,-1>,
<-2*x^6-2*x^5-3*x^4+3*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-3*x^3-3*x^2+3*x-2,-1>,
<3*x^6+3*x^4+2*x^3+3*x^2+2*x-1,-1>,
<3*x^6+3*x^4+2*x^3+3*x^2-3*x-1,-1>,
<3*x^6+3*x^4-2*x^3+2*x^2-1,-1>,
<-2*x^6+2*x^4+2*x^3+3*x^2+3,-1>,
<2*x^6-x^5+2*x^4+2*x^3+3*x^2+3,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+3*x^2+3,-1>,
<2*x^6-3*x^5-x^4-2*x^3-3*x^2-3,-1>,
<-2*x^6+2*x^5+x^4+2*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+2*x^3+x^2-x-2,-1>,
<2*x^6+2*x^5+x^4-2*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+2*x^3+3*x-1,-1>,
<-x^6+2*x^5+2*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+2*x^3+x-2,-1>,
<3*x^6+3*x^4+2*x^3-3,-1>,
<2*x^6+x^5-2*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+2*x^3-2*x-2,-1>,
<3*x^6+3*x^4+2*x^3-3*x+2,-1>,
<-3*x^6-3*x^4-2*x^3+x^2-2*x+2,-1>,
<-3*x^6-3*x^4-2*x^3+x^2-x+2,-1>,
<3*x^6+3*x^4+2*x^3-x^2+x-2,-1>,
<3*x^6+3*x^4+2*x^3-x^2-3,-1>,
<3*x^6+3*x^4-2*x^3-x^2+x-2,-1>,
<3*x^6+3*x^4-2*x^3-x^2+2*x-1,-1>,
<-2*x^6-3*x^5-x^4+2*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+2*x^3-2*x^2+3*x+2,-1>,
<-3*x^6-3*x^4-2*x^3+2*x^2-3*x-1,-1>,
<-3*x^6-3*x^4-2*x^3+2*x^2-x+2,-1>,
<2*x^6-2*x^4+2*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+2*x^3-2*x^2-1,-1>,
<3*x^6+3*x^4-2*x^3-2*x^2-2,-1>,
<-3*x^6-3*x^4-2*x^3+2*x^2+3,-1>,
<3*x^6+3*x^4-2*x^3-2*x^2+x-1,-1>,
<3*x^6+3*x^4+2*x^3-2*x^2-x-2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2+3,-1>,
<-3*x^6-3*x^4-2*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-2*x^3-3*x^2-3,-1>,
<3*x^6+3*x^4-2*x^3-3*x^2-2*x+2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2+3,-1>,
<3*x^6-3*x^4+2*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-2*x^3-3*x^2-1,-1>,
<-3*x^6-3*x^4-2*x^3+3*x^2+2,-1>,
<3*x^6+3*x^4+2*x^3-3*x^2-x+2,-1>,
<3*x^6+3*x^4+2*x^3-3*x^2-x-1,-1>,
<-3*x^6-3*x^4-2*x^3+3*x^2+x+2,-1>,
<3*x^6+3*x^4+2*x^3-3*x^2-x-2,-1>,
<-2*x^6+2*x^5-3*x^4-2*x^3+3*x^2+3,-1>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+x^3+3*x^2+2*x-2,-1>,
<3*x^6+3*x^4+x^3+3*x^2+x+2,-1>,
<3*x^6+3*x^4-x^3+3*x^2-1,-1>,
<2*x^6+3*x^5+3*x^4-x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+x^3+3*x^2-3*x-2,-1>,
<3*x^6+3*x^4+x^3+2*x^2+2*x-1,-1>,
<3*x^6+3*x^4-x^3+2*x^2-x-1,-1>,
<2*x^6+2*x^5+2*x^4-x^3+3*x^2+3,-1>,
<-x^6-3*x^5+2*x^4+x^3+3*x^2+3,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+3*x^2+3,-1>,
<-2*x^6-3*x^5+x^4-x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-x^3+x^2-2*x-1,-1>,
<3*x^6+3*x^4+x^3+x^2+x-1,-1>,
<3*x^6+x^4+x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+x^3+x^2-2,-1>,
<3*x^6+3*x^4-x^3+x^2+x+2,-1>,
<-x^6+3*x^5+x^4-x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+x^3+3*x+2,-1>,
<-x^6-3*x^5-x^3+3*x^2+3,-1>,
<2*x^6-3*x^5-x^3-3*x^2-3,-1>,
<2*x^6-x^3+3*x^2+3,-1>,
<-x^6+x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-x^3-3,-1>,
<-2*x^6-x^5+x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+x^3-2*x+2,-1>,
<-x^6+2*x^5-x^4+x^3+3*x^2+3,-1>,
<-2*x^6+2*x^5-x^4+x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-x^3-x^2-x+2,-1>,
<-2*x^6-x^4-x^3+3*x^2+3,-1>,
<-x^6+x^5-x^4-x^3+3*x^2+3,-1>,
<-3*x^6-3*x^4-x^3+2*x^2-2*x+2,-1>,
<3*x^6+3*x^4+x^3-2*x^2+x+2,-1>,
<-x^6+x^5-2*x^4+x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+x^3-2*x^2+x-2,-1>,
<3*x^6+3*x^4+x^3-2*x^2-2,-1>,
<-3*x^6-3*x^4-x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4+x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-x^3-2*x^2+2*x-2,-1>,
<3*x^6+3*x^4-x^3-2*x^2+3*x+2,-1>,
<3*x^6+3*x^4-x^3-2*x^2+3*x-1,-1>,
<-2*x^6+3*x^5-2*x^4-x^3+3*x^2+3,-1>,
<3*x^6+3*x^4+x^3-3*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4-x^3-3*x^2-3,-1>,
<-x^6+x^5-3*x^4+x^3+3*x^2+3,-1>,
<-x^6-3*x^4+x^3+3*x^2+3,-1>,
<-2*x^6-3*x^4+x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-x^3-3*x^2-3,-1>,
<-2*x^6-x^5-3*x^4+x^3+3*x^2+3,-1>,
<3*x^6+3*x^4-x^3-3*x^2+2*x+2,-1>,
<-3*x^6-3*x^4+x^3+3*x^2-2*x+2,-1>,
<3*x^6+3*x^4-x^3-3*x^2+2*x-2,-1>,
<-x^6+3*x^5-3*x^4-x^3+3*x^2+3,-1>,
<-3*x^6-3*x^4+x^3+3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^2+3,-1>,
<2*x^6+2*x^5+3*x^4+3*x^2+3,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^2+3,-1>,
<3*x^6-3*x^4+3*x^2-3,-1>,
<-2*x^6+2*x^4-2*x^2+2,-1>,
<-2*x^6+3*x^4-3*x^2+3,-1>,
<2*x^6+2*x^4+2*x^2-2,-1>,
<2*x^6-2*x^4+2*x^2+2,-1>,
<3*x^6+3*x^4+2*x^2-2*x-1,-1>,
<3*x^6+3*x^4+2*x^2+x+2,-1>,
<-3*x^6+3*x^4-2*x^2+2,-1>,
<3*x^6-3*x^4+2*x^2-2,-1>,
<3*x^6-3*x^4+2*x^2-1,-1>,
<2*x^6+2*x^4-3*x^2+3,-1>,
<3*x^6+3*x^4+x^2-3*x-1,-1>,
<3*x^6+3*x^4+x^2+x-2,-1>,
<-3*x^6+3*x^4-x^2+2,-1>,
<3*x^6+3*x^4+x^2+2,-1>,
<3*x^6-3*x^4+x^2-1,-1>,
<-3*x^6+x^4+3*x^2+3,-1>,
<3*x^6+x^4-3*x^2+3,-1>,
<3*x^6+3*x^4-x+2,-1>,
<3*x^6+3*x^4+3,-1>,
<3*x^6+3*x^4-2,-1>,
<3*x^6+3*x^4-x^2+3*x+2,-1>,
<3*x^6+3*x^4-x^2+3*x-2,-1>,
<3*x^6+3*x^4-x^2+2*x-2,-1>,
<3*x^6+3*x^4-x^2-x-2,-1>,
<3*x^6+x^4+3*x^2-3,-1>,
<-3*x^6+3*x^4+x^2-1,-1>,
<-x^6-x^4+3*x^2+3,-1>,
<3*x^6-3*x^4-x^2+2,-1>,
<3*x^6+3*x^4-2*x^2-3*x+2,-1>,
<-x^6+3*x^5-2*x^4+3*x^2+3,-1>,
<2*x^6+2*x^5-2*x^4+3*x^2+3,-1>,
<-3*x^6-3*x^4+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^2+3,-1>,
<-x^6+2*x^4+3*x^2-3,-1>,
<-3*x^6+3*x^4+2*x^2-2,-1>,
<3*x^6-3*x^4-2*x^2+2,-1>,
<-3*x^6-2*x^4+3*x^2+3,-1>,
<3*x^6-2*x^4-3*x^2+3,-1>,
<-2*x^6-3*x^5-3*x^4+3*x^2+3,-1>,
<3*x^6+3*x^4-3*x^2+2*x-1,-1>,
<2*x^6+x^5-3*x^4+3*x^2+3,-1>,
<2*x^6-x^5+3*x^4-3*x^2-3,-1>,
<-2*x^6+3*x^4+3*x^2-3,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+3*x^3+3*x^2-1,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+3*x^3+3*x^2-2*x+2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-2*x^2-3,-1>,
<3*x^6+2*x^4+3*x^3+2*x^2+2*x-2,-1>,
<-2*x^6+x^5+2*x^4+3*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4-3*x^3+2*x^2-1,-1>,
<3*x^6+2*x^4+3*x^3+2*x^2-3,-1>,
<3*x^6+2*x^4+3*x^3+2*x^2-x-1,-1>,
<3*x^6+2*x^4-3*x^3+2*x^2+3*x+2,-1>,
<-x^6+2*x^5+x^4+3*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+3*x^3+x^2+x+2,-1>,
<-x^6-x^5+x^4-3*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+3*x^3+x^2-3,-1>,
<3*x^6+2*x^4+3*x^3+x^2-2*x-1,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-3*x^3-3*x-1,-1>,
<3*x^6+2*x^4-3*x^3-3*x-2,-1>,
<-x^6-2*x^5-3*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-3*x^3-x+2,-1>,
<3*x^6+2*x^4+3*x^3-1,-1>,
<-3*x^6-2*x^4-3*x^3+2,-1>,
<3*x^6+2*x^4-3*x^3+3*x-1,-1>,
<-3*x^6-2*x^4-3*x^3+x^2-3*x-2,-1>,
<-x^6-3*x^5-x^4-3*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-3*x^3+x^2-2*x-1,-1>,
<3*x^6-x^4+3*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4-3*x^3-x^2+2,-1>,
<3*x^6+2*x^4+3*x^3-x^2-1,-1>,
<-3*x^6-2*x^4-3*x^3+x^2+2,-1>,
<-2*x^6+x^5-x^4-3*x^3+2*x^2+3,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-2*x^2-3,-1>,
<-3*x^6-2*x^4-3*x^3+2*x^2-2*x-2,-1>,
<3*x^6+2*x^4+3*x^3-2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3-2*x^2-3,-1>,
<2*x^6-x^5-2*x^4-3*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-3*x^3+2*x^2-x-1,-1>,
<3*x^6+2*x^4-3*x^3-2*x^2-2,-1>,
<3*x^6+2*x^4+3*x^3-2*x^2-x-1,-1>,
<-3*x^6-2*x^4-3*x^3+2*x^2+x+2,-1>,
<3*x^6+2*x^4+3*x^3-3*x^2+x+2,-1>,
<2*x^6-3*x^4+3*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-3*x^3+3*x^2-1,-1>,
<-x^6-3*x^4-3*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+3*x^3-3*x^2-2*x-1,-1>,
<3*x^6+2*x^4-3*x^3-3*x^2+2*x-2,-1>,
<3*x^6+2*x^4-3*x^3-3*x^2+3*x+2,-1>,
<3*x^6+2*x^4-3*x^3-3*x^2+3*x-1,-1>,
<-3*x^6-2*x^4+3*x^3+3*x^2-3*x+2,-1>,
<3*x^6+2*x^4-3*x^3-3*x^2+3*x-2,-1>,
<3*x^6+2*x^4+2*x^3+3*x^2+3*x-2,-1>,
<3*x^6+2*x^4+2*x^3+3*x^2+x-1,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x^2+3,-1>,
<-x^6+3*x^4-2*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+2*x^3+3*x^2-2,-1>,
<3*x^6+2*x^4-2*x^3+3*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4+2*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-2*x^3-2*x^2-3*x+2,-1>,
<3*x^6+2*x^4+2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+2*x^3+2*x^2-x-2,-1>,
<3*x^6+2*x^4+2*x^3+2*x^2-2*x+2,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2+3,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+2*x^2+3,-1>,
<-x^6-2*x^5+x^4-2*x^3+2*x^2+3,-1>,
<-x^6-x^5+x^4+2*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+2*x^3+x^2-2*x-2,-1>,
<3*x^6+2*x^4+2*x^3+x^2-3*x+2,-1>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4-2*x^3-3*x-1,-1>,
<3*x^6+2*x^4+2*x^3+x+2,-1>,
<-x^6+x^5+2*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-2*x^3-x+2,-1>,
<3*x^6+2*x^4-2*x^3+2,-1>,
<-2*x^6+2*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4-2*x^3-3,-1>,
<-x^6+2*x^5-2*x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+2*x^3-x^2+3*x+2,-1>,
<-x^6-3*x^5+x^4-2*x^3-2*x^2-3,-1>,
<2*x^6+x^4-2*x^3-2*x^2-3,-1>,
<3*x^6+2*x^4-2*x^3-x^2-2,-1>,
<-x^6-3*x^5+2*x^4-2*x^3-2*x^2-3,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3+2*x^2+3,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x^2-3,-1>,
<3*x^6+2*x^4-2*x^3-2*x^2-x-2,-1>,
<-x^6-2*x^4+2*x^3+2*x^2+3,-1>,
<2*x^6-x^5-2*x^4+2*x^3+2*x^2+3,-1>,
<-x^6-x^5-2*x^4+2*x^3+2*x^2+3,-1>,
<2*x^6+x^5+2*x^4-2*x^3-2*x^2-3,-1>,
<-2*x^6-x^5-2*x^4+2*x^3+2*x^2+3,-1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+2*x^2+3,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+2*x^2+3,-1>,
<-x^6-2*x^5+3*x^4-2*x^3-2*x^2-3,-1>,
<-3*x^6-2*x^4-2*x^3+3*x^2-2*x+2,-1>,
<3*x^6+2*x^4-2*x^3-3*x^2-2*x-2,-1>,
<2*x^6+x^5-3*x^4+2*x^3+2*x^2+3,-1>,
<-x^6-x^5+3*x^4-2*x^3-2*x^2-3,-1>,
<3*x^6+2*x^4-2*x^3-3*x^2-x-1,-1>,
<-3*x^6-2*x^4-2*x^3+3*x^2+x+2,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3+2*x^2+3,-1>,
<-x^6-2*x^5-3*x^4+2*x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-2*x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+2*x^3+2*x^2+3,-1>,
<-x^6+3*x^5-3*x^4-2*x^3+2*x^2+3,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x^2-3,-1>,
<-2*x^6-2*x^5+3*x^4-x^3+2*x^2+3,-1>,
<-2*x^6+x^5+3*x^4+x^3+2*x^2+3,-1>,
<-2*x^6+3*x^5+3*x^4-x^3+2*x^2+3,-1>,
<-x^6+x^5+2*x^4+x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+x^3+2*x^2+3,-1>,
<2*x^6-x^5+2*x^4+x^3+2*x^2+3,-1>,
<-2*x^6+2*x^5+2*x^4-x^3+2*x^2+3,-1>,
<2*x^6+3*x^5+x^4+x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+x^3+x^2+3*x-1,-1>,
<-3*x^6-2*x^4-x^3-x^2-3*x+2,-1>,
<3*x^6+2*x^4+x^3+x^2+3*x-2,-1>,
<3*x^6+2*x^4+x^3+x^2+2*x-2,-1>,
<-2*x^6+x^5+x^4-x^3+2*x^2+3,-1>,
<2*x^6-2*x^5+x^4+x^3+2*x^2+3,-1>,
<-x^6+2*x^5+x^4-x^3+2*x^2+3,-1>,
<-x^6+3*x^5+x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-x^3-3*x+2,-1>,
<3*x^6+2*x^4+x^3+2*x-1,-1>,
<2*x^6-2*x^5-x^3-2*x^2-3,-1>,
<2*x^6-x^5-x^3+2*x^2+3,-1>,
<-2*x^6-x^3+2*x^2+3,-1>,
<-x^6+x^5-x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+x^3-2*x-2,-1>,
<3*x^6+2*x^4+x^3-x^2+x-1,-1>,
<2*x^6-x^5+x^4-x^3-2*x^2-3,-1>,
<3*x^6+2*x^4-x^3-x^2-x-2,-1>,
<-2*x^6-x^4+x^3+2*x^2+3,-1>,
<3*x^6+x^4-x^3-2*x^2-3,-1>,
<-3*x^6-x^4+x^3+2*x^2+3,-1>,
<-x^6-2*x^5-x^4+x^3+2*x^2+3,-1>,
<-x^6+3*x^5-x^4-x^3+2*x^2+3,-1>,
<2*x^6-3*x^5+x^4+x^3-2*x^2-3,-1>,
<3*x^6+2*x^4-x^3-x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-x^3+2*x^2+3,-1>,
<-2*x^6-2*x^5-2*x^4-x^3+2*x^2+3,-1>,
<-x^6-x^5-2*x^4-x^3+2*x^2+3,-1>,
<2*x^6-2*x^4+x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4-x^3+2*x^2+2,-1>,
<3*x^6+2*x^4-x^3-2*x^2-3,-1>,
<3*x^6+2*x^4-x^3-2*x^2+x-2,-1>,
<2*x^6+2*x^5-2*x^4-x^3+2*x^2+3,-1>,
<-3*x^6-2*x^4+x^3+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-x^3+2*x^2+3,-1>,
<3*x^6+2*x^4+x^3-2*x^2-3*x-1,-1>,
<3*x^6+2*x^4-x^3-3*x^2-2,-1>,
<3*x^6+2*x^4+x^3-3*x^2-x+2,-1>,
<3*x^6+2*x^4+x^3-3*x^2-x-1,-1>,
<-3*x^6-2*x^4+x^3+3*x^2-x+2,-1>,
<-2*x^6+x^5-3*x^4-x^3+2*x^2+3,-1>,
<3*x^6+2*x^4-x^3-3*x^2+2*x-1,-1>,
<-3*x^6-2*x^4+x^3+3*x^2-2*x+2,-1>,
<3*x^6+2*x^4+3*x^2-3*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^2+3,-1>,
<-3*x^6+2*x^4-2*x^2+3,-1>,
<-2*x^6+2*x^4-2*x^2+3,-1>,
<3*x^6+2*x^4+2*x^2+2,-1>,
<-3*x^6+2*x^4+2*x^2+3,-1>,
<-2*x^6+3*x^5+x^4+2*x^2+3,-1>,
<3*x^6-x^4+2*x^2-3,-1>,
<3*x^6+2*x^4+x^2+3,-1>,
<2*x^6-x^4+2*x^2-3,-1>,
<-2*x^6+x^4-2*x^2+3,-1>,
<3*x^6-2*x^4+x^2-1,-1>,
<-2*x^6+x^4+2*x^2+3,-1>,
<2*x^6+x^4-2*x^2+3,-1>,
<2*x^6+3*x^5+2*x^2+3,-1>,
<3*x^6+2*x^4+3*x-2,-1>,
<2*x^6-2*x^5+2*x^2+3,-1>,
<3*x^6+2*x^4+2*x-2,-1>,
<-2*x^6-x^5+2*x^2+3,-1>,
<2*x^6+2*x^2-3,-1>,
<-x^6-2*x^2+3,-1>,
<-x^6+2*x^2+3,-1>,
<3*x^6-2*x^4+3,-1>,
<3*x^6+2*x^4-x^2+3*x-1,-1>,
<-x^6+2*x^5-x^4+2*x^2+3,-1>,
<3*x^6+2*x^4-x^2-2*x-2,-1>,
<3*x^6+2*x^4-x^2-x-1,-1>,
<-2*x^6+x^5-x^4+2*x^2+3,-1>,
<-3*x^6-x^4+2*x^2+3,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^2+3,-1>,
<3*x^6+2*x^4-2*x^2+2*x-1,-1>,
<3*x^6+2*x^4-2*x^2+x-1,-1>,
<3*x^6+2*x^4-2*x^2+x-2,-1>,
<-x^6+2*x^4+2*x^2-3,-1>,
<3*x^6+2*x^4-2*x^2-2,-1>,
<3*x^6-2*x^4-2*x^2+2,-1>,
<-3*x^6-2*x^4+2*x^2+3,-1>,
<3*x^6+2*x^4-3*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4-2*x^2-3,-1>,
<2*x^6+3*x^4+2*x^2-3,-1>,
<-x^6+3*x^4+2*x^2-3,-1>,
<-x^6-3*x^4+2*x^2+3,-1>,
<-3*x^6-2*x^4+3*x^2+2,-1>,
<-2*x^6+3*x^4+2*x^2-3,-1>,
<-2*x^6-3*x^4+2*x^2+3,-1>,
<2*x^6-3*x^4-2*x^2+3,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3-x^2-3,-1>,
<-x^6+2*x^5+3*x^4+3*x^3+x^2+3,-1>,
<3*x^6+x^4-3*x^3+3*x^2-x-2,-1>,
<-x^6-x^5+3*x^4+3*x^3+x^2+3,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3+x^2+3,-1>,
<-x^6+2*x^5+2*x^4+3*x^3+x^2+3,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-x^2-3,-1>,
<3*x^6+x^4+3*x^3+2*x^2+x+2,-1>,
<3*x^6+x^4-3*x^3+2*x^2-x-1,-1>,
<-3*x^6-x^4-3*x^3-2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4+3*x^3+x^2+3,-1>,
<3*x^6-2*x^4-3*x^3-x^2-3,-1>,
<3*x^6+x^4-3*x^3+2*x^2+2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+x^2+3,-1>,
<-3*x^6-x^4-3*x^3-x^2-3*x-1,-1>,
<3*x^6+x^4-3*x^3+x^2-2*x-1,-1>,
<3*x^6+x^4+3*x^3+x^2+2,-1>,
<-x^6+x^4+3*x^3+x^2+3,-1>,
<2*x^6-x^4-3*x^3-x^2-3,-1>,
<3*x^6+x^4-3*x^3+x^2+x+2,-1>,
<-x^6-3*x^5+x^4+3*x^3+x^2+3,-1>,
<-2*x^6-3*x^5-3*x^3-x^2-3,-1>,
<3*x^6+x^4+3*x^3+3*x+2,-1>,
<-3*x^6-x^4-3*x^3-3*x-1,-1>,
<3*x^6+x^4-3*x^3-3*x-1,-1>,
<3*x^6+x^4+3*x^3+2*x+2,-1>,
<3*x^6+x^4+3*x^3+3,-1>,
<3*x^6+x^4-3*x^3+2,-1>,
<3*x^6+x^4+3*x^3-x+2,-1>,
<3*x^6+x^4+3*x^3-x-2,-1>,
<3*x^6+x^4+3*x^3-2*x-2,-1>,
<-3*x^6-x^4-3*x^3+x^2-2*x-2,-1>,
<-3*x^6-x^4-3*x^3+x^2-2*x+2,-1>,
<2*x^6+x^5-x^4+3*x^3+x^2+3,-1>,
<3*x^6-x^4-3*x^3+x^2+3,-1>,
<3*x^6+x^4+3*x^3-x^2-x-1,-1>,
<2*x^6-2*x^5-x^4+3*x^3+x^2+3,-1>,
<3*x^6+x^4+3*x^3-x^2-2*x-1,-1>,
<-2*x^6-3*x^5-x^4+3*x^3+x^2+3,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2-3,-1>,
<3*x^6+x^4-3*x^3-2*x^2-2*x+2,-1>,
<-3*x^6-x^4-3*x^3+2*x^2-x-2,-1>,
<-3*x^6-x^4-3*x^3+2*x^2-x+2,-1>,
<3*x^6+x^4-3*x^3-2*x^2-x-2,-1>,
<3*x^6+x^4+3*x^3-2*x^2+2,-1>,
<-3*x^6-x^4-3*x^3+2*x^2-1,-1>,
<3*x^6+x^4-3*x^3-2*x^2-1,-1>,
<3*x^6+x^4+3*x^3-2*x^2-2*x-1,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+x^2+3,-1>,
<3*x^6+x^4-3*x^3-2*x^2+3*x-1,-1>,
<3*x^6+x^4+3*x^3-2*x^2-3*x-2,-1>,
<3*x^6+x^4-3*x^3-3*x^2-3*x+2,-1>,
<-3*x^6-x^4-3*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+x^2+3,-1>,
<-x^6-x^5-3*x^4-3*x^3+x^2+3,-1>,
<-2*x^6+3*x^4-3*x^3-x^2-3,-1>,
<3*x^6+x^4+3*x^3-3*x^2+2,-1>,
<-2*x^6+x^5-3*x^4-3*x^3+x^2+3,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3+x^2+3,-1>,
<3*x^6+x^4-3*x^3-3*x^2+2*x-2,-1>,
<3*x^6+x^4+3*x^3-3*x^2-3*x-1,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2-3,-1>,
<3*x^6+x^4+2*x^3+3*x^2+3*x-1,-1>,
<-3*x^6-x^4-2*x^3-3*x^2-3*x+2,-1>,
<3*x^6+x^4+2*x^3+3*x^2+2*x-2,-1>,
<-x^6-x^5+3*x^4-2*x^3+x^2+3,-1>,
<3*x^6+x^4+2*x^3+3*x^2-2*x+2,-1>,
<3*x^6+x^4+2*x^3+2*x^2+3*x-1,-1>,
<-x^6-2*x^5+2*x^4-2*x^3+x^2+3,-1>,
<3*x^6+x^4+2*x^3+2*x^2-x-1,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+x^2+3,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2+3,-1>,
<-x^6-3*x^5+x^4-2*x^3+x^2+3,-1>,
<3*x^6+x^4+2*x^3+x^2+2*x-1,-1>,
<-3*x^6-x^4-2*x^3-x^2-2*x+2,-1>,
<-2*x^6+x^4+2*x^3+x^2+3,-1>,
<-3*x^6+x^4-2*x^3+x^2+3,-1>,
<-x^6-2*x^5+x^4+2*x^3+x^2+3,-1>,
<-x^6-3*x^5-2*x^3-x^2-3,-1>,
<-x^6+x^5+2*x^3+x^2+3,-1>,
<-3*x^6-x^4-2*x^3-x+2,-1>,
<3*x^6+x^4+2*x^3-1,-1>,
<3*x^6+x^4-2*x^3-2,-1>,
<-3*x^6-x^4-2*x^3+3,-1>,
<3*x^6+x^4+2*x^3-3*x-1,-1>,
<-2*x^6+3*x^5-2*x^3+x^2+3,-1>,
<3*x^6+x^4+2*x^3-x^2+2*x+2,-1>,
<-2*x^6-x^5-x^4-2*x^3+x^2+3,-1>,
<3*x^6+x^4+2*x^3-x^2+3,-1>,
<-x^6-x^4+2*x^3+x^2+3,-1>,
<2*x^6-x^5-x^4+2*x^3+x^2+3,-1>,
<-3*x^6-x^4-2*x^3+x^2+x+2,-1>,
<3*x^6+x^4+2*x^3-x^2-x-2,-1>,
<2*x^6+3*x^5-x^4-2*x^3+x^2+3,-1>,
<3*x^6+x^4-2*x^3-x^2+3*x-1,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3+x^2+3,-1>,
<3*x^6+x^4-2*x^3-2*x^2-2*x-2,-1>,
<3*x^6+x^4-2*x^3-2*x^2-x-1,-1>,
<-x^6-x^5-2*x^4+2*x^3+x^2+3,-1>,
<-3*x^6-x^4-2*x^3+2*x^2+x+2,-1>,
<3*x^6+x^4-2*x^3-2*x^2+x-2,-1>,
<3*x^6+x^4-2*x^3-2*x^2+2*x+2,-1>,
<-x^6+2*x^5-2*x^4-2*x^3+x^2+3,-1>,
<-3*x^6-x^4+2*x^3+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+x^2+3,-1>,
<3*x^6+x^4-2*x^3-3*x^2-2*x-1,-1>,
<2*x^6+x^5-3*x^4+2*x^3+x^2+3,-1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2-3,-1>,
<3*x^6+x^4-2*x^3-3*x^2+x+2,-1>,
<-x^6+x^5-3*x^4-2*x^3+x^2+3,-1>,
<2*x^6-x^5+3*x^4+2*x^3-x^2-3,-1>,
<-2*x^6+x^5-3*x^4-2*x^3+x^2+3,-1>,
<-x^6-2*x^5-3*x^4+2*x^3+x^2+3,-1>,
<-3*x^6-x^4-2*x^3+3*x^2+2*x+2,-1>,
<3*x^6+x^4+2*x^3-3*x^2-3*x+2,-1>,
<-x^6-3*x^5-3*x^4+2*x^3+x^2+3,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3-x^2-3,-1>,
<-2*x^6+3*x^5+3*x^4+x^3+x^2+3,-1>,
<-x^6-2*x^5+3*x^4-x^3+x^2+3,-1>,
<-x^6+x^5+3*x^4+x^3+x^2+3,-1>,
<-2*x^6+3*x^4+x^3+x^2+3,-1>,
<3*x^6+x^4-x^3+3*x^2+x+2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3+x^2+3,-1>,
<-x^6+3*x^5+3*x^4-x^3+x^2+3,-1>,
<2*x^6+3*x^5+2*x^4+x^3+x^2+3,-1>,
<3*x^6+x^4-x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5-2*x^4-x^3-x^2-3,-1>,
<3*x^6+x^4+x^3+2*x^2+3*x-2,-1>,
<3*x^6+x^4+x^3+2*x^2+2*x-2,-1>,
<-2*x^6+x^5+2*x^4-x^3+x^2+3,-1>,
<-x^6+2*x^5+x^4+x^3+x^2+3,-1>,
<-2*x^6+2*x^5+x^4+x^3+x^2+3,-1>,
<3*x^6+x^4-x^3+x^2+3,-1>,
<3*x^6+x^4-x^3+x^2-2,-1>,
<3*x^6+x^4+x^3+x^2-x-1,-1>,
<2*x^6-2*x^5-x^3+x^2+3,-1>,
<3*x^6+x^4+x^3+x+2,-1>,
<3*x^6+x^4+x^3+x-1,-1>,
<2*x^6-x^5-x^3-x^2-3,-1>,
<3*x^6+x^4-x^3-1,-1>,
<-3*x^6+x^3+x^2+3,-1>,
<2*x^6+3*x^5-x^3+x^2+3,-1>,
<-3*x^6-x^4+x^3-3*x+2,-1>,
<-2*x^6-3*x^5+x^3+x^2+3,-1>,
<2*x^6-3*x^5-x^4-x^3+x^2+3,-1>,
<3*x^6+x^4-x^3-x^2-2*x-2,-1>,
<3*x^6+x^4-x^3-x^2-x-1,-1>,
<-3*x^6-x^4-x^3+x^2-x+2,-1>,
<3*x^6+x^4+x^3-x^2-1,-1>,
<2*x^6+x^4-x^3-x^2-3,-1>,
<3*x^6+x^4+x^3-x^2-2,-1>,
<3*x^6+x^4-x^3-x^2-3,-1>,
<3*x^6+x^4-x^3-x^2+x-2,-1>,
<3*x^6+x^4-x^3-x^2+2*x+2,-1>,
<-3*x^6-x^4+x^3+x^2-2*x+2,-1>,
<3*x^6+x^4-x^3-x^2+2*x-2,-1>,
<3*x^6+x^4-x^3-x^2+3*x-1,-1>,
<-3*x^6-x^4+x^3+x^2-3*x+2,-1>,
<-x^6-3*x^5+2*x^4-x^3-x^2-3,-1>,
<2*x^6-3*x^5+2*x^4-x^3-x^2-3,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+x^2+3,-1>,
<-x^6-2*x^5+2*x^4-x^3-x^2-3,-1>,
<3*x^6-2*x^4+x^3+x^2+3,-1>,
<2*x^6+2*x^4-x^3-x^2-3,-1>,
<-2*x^6-2*x^4-x^3+x^2+3,-1>,
<3*x^6+x^4+x^3-2*x^2-x-1,-1>,
<-3*x^6-x^4+x^3+2*x^2-x+2,-1>,
<3*x^6+x^4+x^3-2*x^2-x-2,-1>,
<3*x^6+x^4-x^3-2*x^2+2*x-1,-1>,
<2*x^6-2*x^5+2*x^4+x^3-x^2-3,-1>,
<3*x^6+x^4+x^3-2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-x^2-3,-1>,
<-3*x^6-x^4-x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-x^3-x^2-3,-1>,
<3*x^6+x^4-x^3-3*x^2-1,-1>,
<-3*x^6-x^4+x^3+3*x^2+2,-1>,
<-2*x^6-3*x^4-x^3+x^2+3,-1>,
<3*x^6+x^4+x^3-3*x^2-x-1,-1>,
<2*x^6+x^5+3*x^4-x^3-x^2-3,-1>,
<3*x^6+x^4+x^3-3*x^2-2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-x^3-x^2-3,-1>,
<3*x^6+x^4+x^3-3*x^2-2*x-2,-1>,
<2*x^6+3*x^5-3*x^4-x^3+x^2+3,-1>,
<3*x^6+x^4+x^3-3*x^2-3*x-2,-1>,
<3*x^6+x^4+3*x^2+2*x-1,-1>,
<2*x^6+3*x^4+x^2+3,-1>,
<3*x^6-x^4+3*x^2-1,-1>,
<-2*x^6+3*x^5+2*x^4+x^2+3,-1>,
<3*x^6+x^4+2*x^2+x-1,-1>,
<3*x^6+x^4+2*x^2-2,-1>,
<3*x^6+x^4+x^2+3*x+2,-1>,
<3*x^6+x^4+x^2+3*x-1,-1>,
<2*x^6-3*x^5-x^4-x^2-3,-1>,
<2*x^6-2*x^5+x^4+x^2+3,-1>,
<-2*x^6-x^5+x^4+x^2+3,-1>,
<-3*x^6+x^4-x^2+3,-1>,
<3*x^6-x^4+x^2-2,-1>,
<2*x^6-3*x^5-x^2-3,-1>,
<3*x^6+x^4+2*x+2,-1>,
<-x^6+2*x^5+x^2+3,-1>,
<-2*x^6+2*x^5+x^2+3,-1>,
<-x^6-x^5+x^2+3,-1>,
<3*x^6+x^2-3,-1>,
<2*x^6+x^2-3,-1>,
<3*x^6-x^4-2,-1>,
<-x^6-x^2+3,-1>,
<3*x^6-x^4+2,-1>,
<-3*x^6+x^2+3,-1>,
<-x^6+2*x^5-x^4+x^2+3,-1>,
<3*x^6+x^4-x^2+x+2,-1>,
<-x^6+x^5-x^4+x^2+3,-1>,
<-3*x^6+x^4+x^2+2,-1>,
<3*x^6-x^4-x^2-1,-1>,
<3*x^6+x^4-x^2-2,-1>,
<-3*x^6-x^4+x^2+3,-1>,
<3*x^6-x^4-x^2+3,-1>,
<2*x^6+3*x^5-2*x^4+x^2+3,-1>,
<-x^6-3*x^5+2*x^4-x^2-3,-1>,
<-3*x^6-x^4+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4+x^2+3,-1>,
<3*x^6+x^4-2*x^2+2,-1>,
<-x^6-2*x^4+x^2+3,-1>,
<2*x^6+2*x^4-x^2-3,-1>,
<-2*x^6-2*x^4+x^2+3,-1>,
<3*x^6+x^4-3*x^2+3*x+2,-1>,
<-3*x^6-x^4+3*x^2-3*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+x^2+3,-1>,
<-3*x^6+x^4+3*x^2-1,-1>,
<-x^6-3*x^4+x^2+3,-1>,
<2*x^6-3*x^4-x^2+3,-1>,
<3*x^6+3*x^3+3*x^2+2*x-1,-1>,
<3*x^6-3*x^3+3*x^2-2*x-2,-1>,
<3*x^6-3*x^3+3*x^2-x-1,-1>,
<3*x^6+3*x^3+3*x^2-2,-1>,
<-3*x^6+3*x^4+3*x^3+3,-1>,
<-2*x^6-2*x^3-2*x^2+2,-1>,
<2*x^6+2*x^3+2*x^2-2,-1>,
<3*x^6-3*x^3+3*x^2+2*x+2,-1>,
<3*x^6+3*x^3+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^3+3,-1>,
<-3*x^6-3*x^3-2*x^2-3*x-1,-1>,
<3*x^6-3*x^3+2*x^2-3*x-2,-1>,
<2*x^6-x^5-2*x^4-3*x^3-3,-1>,
<-x^6+2*x^4+3*x^3+3,-1>,
<-3*x^6-3*x^3-2*x^2+3,-1>,
<3*x^6+3*x^3+2*x^2-x-2,-1>,
<3*x^6+3*x^3+2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-3,-1>,
<-x^6-2*x^5-x^4-3*x^3-3,-1>,
<-2*x^6-x^5+x^4+3*x^3+3,-1>,
<3*x^6-3*x^3+x^2+2*x-1,-1>,
<3*x^6+3*x^3+x^2-2*x-2,-1>,
<-2*x^6-3*x^5-3*x^3-3,-1>,
<-3*x^6-3*x^3-2*x-2,-1>,
<2*x^6+2*x^5+3*x^3+3,-1>,
<-x^6-2*x^5-3*x^3-3,-1>,
<-3*x^6-3*x^3-2*x+2,-1>,
<3*x^6+3*x^3+x+2,-1>,
<3*x^6-3*x^3-2,-1>,
<-x^6-x^5+3*x^3+3,-1>,
<-3*x^6-3*x^3+x+2,-1>,
<2*x^6-2*x^5+3*x^3+3,-1>,
<2*x^6+2*x^5-3*x^3-3,-1>,
<-2*x^6-3*x^5+3*x^3+3,-1>,
<-3*x^6-3*x^3+x^2-x-2,-1>,
<-x^6-x^5+x^4-3*x^3-3,-1>,
<2*x^6-x^4+3*x^3+3,-1>,
<-x^6+x^4-3*x^3-3,-1>,
<-x^6-x^4-3*x^3+3,-1>,
<2*x^6+2*x^5+x^4-3*x^3-3,-1>,
<3*x^6-3*x^3-x^2+2*x-2,-1>,
<3*x^6-3*x^3-x^2+3*x+2,-1>,
<-3*x^6+3*x^3+x^2-3*x+2,-1>,
<3*x^6+3*x^3-x^2-3*x-2,-1>,
<3*x^6-3*x^3-2*x^2-3*x+2,-1>,
<3*x^6-3*x^3-2*x^2-2*x-2,-1>,
<-x^6-x^5-2*x^4-3*x^3+3,-1>,
<3*x^6-2*x^4+3*x^3+3,-1>,
<-2*x^6+2*x^4-3*x^3-3,-1>,
<-3*x^6-3*x^3+2*x^2+2,-1>,
<3*x^6+3*x^3-2*x^2-x+2,-1>,
<-x^6-3*x^5-2*x^4+3*x^3+3,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3-3,-1>,
<-3*x^6-3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6+2*x^4-2*x^3-2,-1>,
<2*x^6-2*x^4+2*x^3+2,-1>,
<3*x^6-3*x^4+3*x^3+3,-1>,
<3*x^6-3*x^3-3*x^2-2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-3,-1>,
<3*x^6+3*x^3-3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4-3*x^3-3,-1>,
<-3*x^6+3*x^3+3*x^2-x+2,-1>,
<-x^6+2*x^5-3*x^4-3*x^3+3,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-3,-1>,
<3*x^6-2*x^3+3*x^2-3*x-2,-1>,
<-x^6-2*x^5+3*x^4-2*x^3+3,-1>,
<-2*x^6+x^5+3*x^4+2*x^3+3,-1>,
<3*x^6+2*x^3+3*x^2-2*x-2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+3,-1>,
<-3*x^6-2*x^3-2*x^2-2*x+2,-1>,
<3*x^6+2*x^3+2*x^2+x-1,-1>,
<-3*x^6-2*x^3-2*x^2-x+2,-1>,
<3*x^6-2*x^3+2*x^2+2,-1>,
<3*x^6+2*x^3+2*x^2-2,-1>,
<3*x^6-2*x^4-2*x^3-3,-1>,
<-3*x^6+2*x^4-2*x^3+3,-1>,
<3*x^6-2*x^3+2*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+3,-1>,
<3*x^6+2*x^3+x^2+3*x+2,-1>,
<-x^6+x^4+2*x^3+3,-1>,
<2*x^6-x^4-2*x^3-3,-1>,
<3*x^6+2*x^3+x^2-2,-1>,
<3*x^6-x^4-2*x^3-3,-1>,
<-x^6+x^5+x^4-2*x^3+3,-1>,
<-x^6-3*x^5+x^4+2*x^3+3,-1>,
<-3*x^6-2*x^3-3*x-2,-1>,
<-3*x^6-2*x^3-3*x-1,-1>,
<3*x^6-2*x^3-2*x+2,-1>,
<-3*x^6-2*x^3-2*x-1,-1>,
<3*x^6+2*x^3-1,-1>,
<2*x^6-2*x^3-3,-1>,
<3*x^6+2*x^3-x-1,-1>,
<-2*x^6-x^5+2*x^3+3,-1>,
<3*x^6+2*x^3-2*x-2,-1>,
<3*x^6-2*x^3+3*x-1,-1>,
<3*x^6-2*x^3+3*x-2,-1>,
<3*x^6-2*x^3-x^2-3*x+2,-1>,
<3*x^6-2*x^3-x^2-x-1,-1>,
<-2*x^6+x^5-x^4-2*x^3+3,-1>,
<3*x^6+2*x^3-x^2-2*x+2,-1>,
<-x^6+2*x^5-x^4-2*x^3+3,-1>,
<-3*x^6+2*x^3+x^2-2*x+2,-1>,
<3*x^6-2*x^3-x^2+2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-3,-1>,
<3*x^6-2*x^3-2*x^2-2*x-1,-1>,
<3*x^6+2*x^3-2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4-2*x^3-3,-1>,
<2*x^6-2*x^4+2*x^3+3,-1>,
<3*x^6-2*x^3-2*x^2+x+2,-1>,
<3*x^6+2*x^3-2*x^2-2*x-1,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3-3,-1>,
<3*x^6-2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-3,-1>,
<3*x^6+2*x^3-3*x^2+3,-1>,
<3*x^6-2*x^3-3*x^2+2,-1>,
<-x^6+3*x^4-2*x^3-3,-1>,
<-x^6-3*x^4-2*x^3+3,-1>,
<-3*x^6-2*x^3+3*x^2+2,-1>,
<-2*x^6-3*x^4-2*x^3+3,-1>,
<3*x^6-2*x^3-3*x^2+3*x+2,-1>,
<-3*x^6+2*x^3+3*x^2-3*x-1,-1>,
<-3*x^6-2*x^3+3*x^2+3*x+2,-1>,
<-x^6+3*x^5+3*x^4+x^3+3,-1>,
<2*x^6-3*x^5-3*x^4-x^3-3,-1>,
<-2*x^6+3*x^5+3*x^4+x^3+3,-1>,
<3*x^6-x^3+3*x^2+2,-1>,
<3*x^6+x^3+3*x^2-1,-1>,
<-2*x^6+x^5+3*x^4-x^3+3,-1>,
<2*x^6+2*x^5+2*x^4+x^3+3,-1>,
<2*x^6-x^5+2*x^4-x^3+3,-1>,
<3*x^6+x^3+2*x^2+x-2,-1>,
<3*x^6-x^3+2*x^2-2,-1>,
<-x^6-x^5+2*x^4+x^3+3,-1>,
<3*x^6+x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4-x^3+3,-1>,
<2*x^6-2*x^5-x^4-x^3-3,-1>,
<3*x^6+x^3+x^2+x+2,-1>,
<-x^6+x^5+x^4+x^3+3,-1>,
<2*x^6-x^5-x^4-x^3-3,-1>,
<-2*x^6-x^5+x^4-x^3+3,-1>,
<-x^6+x^4-x^3+3,-1>,
<-2*x^6+x^4+x^3+3,-1>,
<3*x^6-x^4-x^3-3,-1>,
<3*x^6-x^3+x^2+2*x-2,-1>,
<3*x^6-x^3+x^2+3*x+2,-1>,
<3*x^6-x^3+x^2+3*x-1,-1>,
<-3*x^6+x^3-x^2-3*x+2,-1>,
<3*x^6+x^3+x^2-3*x-2,-1>,
<3*x^6+x^3+3*x+2,-1>,
<-x^6-3*x^5-x^3-3,-1>,
<-x^6+x^5+x^3+3,-1>,
<2*x^6-x^5-x^3-3,-1>,
<2*x^6+x^3+3,-1>,
<-3*x^6-x^3+2,-1>,
<3*x^6+x^3-x-2,-1>,
<-x^6+2*x^5-x^3+3,-1>,
<-x^6+3*x^5-x^3+3,-1>,
<2*x^6+3*x^5-x^4+x^3+3,-1>,
<3*x^6-x^3-x^2-3*x-2,-1>,
<3*x^6+x^3-x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-x^3+3,-1>,
<3*x^6+x^3-x^2+3,-1>,
<2*x^6-x^5-x^4+x^3+3,-1>,
<3*x^6-x^3-x^2+x-1,-1>,
<2*x^6-x^5+x^4+x^3-3,-1>,
<-2*x^6-x^5-x^4+x^3+3,-1>,
<-3*x^6-x^3+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+x^3+3,-1>,
<3*x^6-x^3-2*x^2-x-2,-1>,
<3*x^6-x^3-2*x^2+2,-1>,
<-x^6+x^5-2*x^4-x^3+3,-1>,
<2*x^6-x^5+2*x^4+x^3-3,-1>,
<2*x^6-2*x^5-2*x^4+x^3+3,-1>,
<-x^6-2*x^5-2*x^4+x^3+3,-1>,
<-2*x^6-2*x^5-2*x^4+x^3+3,-1>,
<-3*x^6+x^3+2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+3,-1>,
<3*x^6-x^3-3*x^2-2*x-2,-1>,
<-2*x^6-x^5+3*x^4-x^3-3,-1>,
<2*x^6+x^5-3*x^4+x^3+3,-1>,
<-3*x^6-x^3+3*x^2-x-1,-1>,
<2*x^6+x^5+3*x^4+x^3-3,-1>,
<-2*x^6-x^5-3*x^4-x^3+3,-1>,
<3*x^6-3*x^4-x^3+3,-1>,
<-3*x^6-x^3+3*x^2-1,-1>,
<3*x^6-x^3-3*x^2-1,-1>,
<2*x^6-3*x^5-3*x^4+x^3+3,-1>,
<-x^6-3*x^5-3*x^4+x^3+3,-1>,
<-3*x^6+x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+x^3+3,-1>,
<3*x^6+3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4+3,-1>,
<3*x^6+3*x^2-2,-1>,
<3*x^6+2*x^2+3*x-1,-1>,
<2*x^6-2*x^5+2*x^4+3,-1>,
<-2*x^6+2*x^5+2*x^4+3,-1>,
<3*x^6+2*x^2-1,-1>,
<2*x^6-3*x^5-x^4-3,-1>,
<3*x^6+x^2+2*x-1,-1>,
<-2*x^6-2*x^5+x^4+3,-1>,
<3*x^6+x^2+x-2,-1>,
<3*x^6-2*x-1,-1>,
<2*x^6-2*x^5-3,-1>,
<2*x^6+x^5+3,-1>,
<3*x^6+x-2,-1>,
<-3*x^6+3,-1>,
<2*x^6-2,-1>,
<-2*x^6+3,-1>,
<2*x^6-1,-1>,
<2*x^6+2,-1>,
<-x^6-3*x^5+x^4-3,-1>,
<-x^6-3*x^5-x^4+3,-1>,
<-3*x^6+x^2-x+2,-1>,
<-2*x^6-x^5-x^4+3,-1>,
<2*x^6+x^4-3,-1>,
<-2*x^6-x^4+3,-1>,
<2*x^6-x^4+3,-1>,
<3*x^6-x^2-1,-1>,
<-2*x^6-3*x^5+2*x^4-3,-1>,
<3*x^6-2*x^2+3*x+2,-1>,
<3*x^6-2*x^2+2*x+2,-1>,
<-2*x^6-x^5-2*x^4+3,-1>,
<-3*x^6+2*x^2+2,-1>,
<3*x^6-2*x^2-1,-1>,
<-3*x^6+3*x^2-3*x-2,-1>,
<3*x^6-3*x^2+2*x+2,-1>,
<3*x^6-3*x^2-2*x-1,-1>,
<-3*x^6+3*x^2+2*x+2,-1>,
<3*x^6-3*x^2+x+2,-1>,
<-x^6-2*x^5+3*x^4-3*x^3-x^2+3,-1>,
<2*x^6+3*x^4+3*x^3-x^2+3,-1>,
<3*x^6-x^4-3*x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4+3*x^3-x^2+3,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2+3,-1>,
<-3*x^6+x^4-3*x^3-2*x^2-3*x-2,-1>,
<3*x^6-x^4+3*x^3+2*x^2+3*x+2,-1>,
<3*x^6-x^4-3*x^3+2*x^2-3*x-1,-1>,
<3*x^6-x^4+3*x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^4-3*x^3-x^2+3,-1>,
<-x^6+2*x^4+3*x^3-x^2+3,-1>,
<-3*x^6+x^4-3*x^3-2*x^2+2,-1>,
<2*x^6-x^5+2*x^4+3*x^3-x^2+3,-1>,
<2*x^6+x^5-2*x^4-3*x^3+x^2-3,-1>,
<3*x^6-x^4-3*x^3+2*x^2+x-2,-1>,
<3*x^6-x^4-3*x^3+2*x^2+2*x-1,-1>,
<-3*x^6+x^4-3*x^3-x^2-3*x-2,-1>,
<2*x^6+2*x^5+x^4+3*x^3-x^2+3,-1>,
<2*x^6-2*x^5-x^4-3*x^3+x^2-3,-1>,
<3*x^6-x^4+3*x^3+x^2+x+2,-1>,
<3*x^6-x^4-3*x^3+x^2-2,-1>,
<-x^6-x^5+x^4+3*x^3-x^2+3,-1>,
<-3*x^6+x^4-3*x^3-x^2+x+2,-1>,
<-2*x^6-2*x^5-3*x^3+x^2-3,-1>,
<-2*x^6-x^5-3*x^3+x^2-3,-1>,
<3*x^6-x^4+3*x^3+2,-1>,
<3*x^6-x^4-3*x^3-1,-1>,
<3*x^6-x^4+3*x^3-2*x-1,-1>,
<2*x^6+3*x^5-3*x^3-x^2+3,-1>,
<3*x^6-x^4-3*x^3+3*x-1,-1>,
<2*x^6+3*x^5-3*x^3+x^2-3,-1>,
<-2*x^6-3*x^5+3*x^3-x^2+3,-1>,
<3*x^6-x^4-3*x^3-x^2-2*x-2,-1>,
<-3*x^6+x^4-3*x^3+x^2-x-2,-1>,
<3*x^6-x^4-3*x^3-x^2-x-1,-1>,
<-3*x^6+x^4-3*x^3+x^2-1,-1>,
<-3*x^6+x^4-3*x^3+x^2+2,-1>,
<3*x^6-x^4+3*x^3-x^2-x+2,-1>,
<-x^6+x^5+x^4-3*x^3+x^2-3,-1>,
<-x^6+2*x^5-x^4-3*x^3-x^2+3,-1>,
<-3*x^6+x^4+3*x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-x^2+3,-1>,
<3*x^6-x^4-3*x^3-x^2+3*x-1,-1>,
<2*x^6-3*x^5+x^4+3*x^3+x^2-3,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-x^2+3,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-x^2+3,-1>,
<3*x^6-x^4+3*x^3-2*x^2+3,-1>,
<3*x^6-x^4-3*x^3-2*x^2-2,-1>,
<-3*x^6+x^4-3*x^3+2*x^2+x-2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-x^2+3,-1>,
<-3*x^6+x^4-3*x^3+2*x^2+x-1,-1>,
<3*x^6-x^4-3*x^3-2*x^2+x-1,-1>,
<3*x^6-x^4-3*x^3-2*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4-3*x^3+x^2-3,-1>,
<-3*x^6+x^4+3*x^3+2*x^2-2*x+2,-1>,
<-3*x^6+x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6-x^5-3*x^4-3*x^3-x^2+3,-1>,
<-3*x^6+3*x^4-3*x^3+x^2-3,-1>,
<3*x^6-x^4-3*x^3-3*x^2+2,-1>,
<-3*x^6+x^4+3*x^3+3*x^2+2,-1>,
<3*x^6-x^4-3*x^3-3*x^2+x-1,-1>,
<-3*x^6+x^4-3*x^3+3*x^2+2*x-2,-1>,
<-3*x^6+x^4-3*x^3+3*x^2+2*x-1,-1>,
<3*x^6-x^4-3*x^3-3*x^2+3*x+2,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+x^2-3,-1>,
<-3*x^6+x^4-2*x^3-3*x^2-2*x+2,-1>,
<3*x^6-x^4+2*x^3+3*x^2+x-2,-1>,
<-2*x^6+3*x^4+2*x^3-x^2+3,-1>,
<3*x^6-3*x^4-2*x^3+x^2-3,-1>,
<3*x^6-x^4-2*x^3+3*x^2-3,-1>,
<3*x^6-x^4+2*x^3+3*x^2-2*x-1,-1>,
<3*x^6-x^4+2*x^3+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3-x^2+3,-1>,
<3*x^6-x^4-2*x^3+2*x^2-x+2,-1>,
<3*x^6-x^4+2*x^3+2*x^2+2,-1>,
<-2*x^6+2*x^4-2*x^3-x^2+3,-1>,
<-3*x^6+x^4-2*x^3-2*x^2+3,-1>,
<-x^6+x^5+2*x^4-2*x^3-x^2+3,-1>,
<3*x^6-x^4+2*x^3+2*x^2-x-2,-1>,
<-x^6-3*x^5+2*x^4+2*x^3-x^2+3,-1>,
<2*x^6-2*x^5+x^4-2*x^3-x^2+3,-1>,
<-2*x^6-x^5+x^4-2*x^3-x^2+3,-1>,
<3*x^6-x^4+2*x^3+x^2-1,-1>,
<-3*x^6+x^4-2*x^3-x^2+2,-1>,
<3*x^6-x^4+2*x^3+x^2-x+2,-1>,
<3*x^6-x^4+2*x^3+x^2-x-1,-1>,
<-3*x^6+x^4-2*x^3-x^2+x+2,-1>,
<3*x^6-x^4+2*x^3+x^2-x-2,-1>,
<3*x^6-x^4+2*x^3+x^2-2*x-2,-1>,
<3*x^6-x^4-2*x^3+x^2+3*x+2,-1>,
<3*x^6-x^4+2*x^3+2*x+2,-1>,
<-x^6-2*x^5-2*x^3+x^2-3,-1>,
<-2*x^6-2*x^5-2*x^3-x^2+3,-1>,
<3*x^6-x^4+2*x^3+x+2,-1>,
<-x^6-x^5+2*x^3-x^2+3,-1>,
<2*x^6+x^5-2*x^3+x^2-3,-1>,
<3*x^6-x^4-2*x^3+2*x+2,-1>,
<-x^6-2*x^5+2*x^3-x^2+3,-1>,
<-3*x^6+x^4+2*x^3-2*x+2,-1>,
<3*x^6-x^4-2*x^3+2*x-2,-1>,
<-x^6+3*x^5-2*x^3-x^2+3,-1>,
<-3*x^6+x^4+2*x^3-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^3-x^2+3,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+x^2-3,-1>,
<-2*x^6-x^5+x^4-2*x^3+x^2-3,-1>,
<2*x^6-x^5+x^4-2*x^3+x^2-3,-1>,
<-x^6+x^4-2*x^3+x^2-3,-1>,
<-2*x^6-x^4-2*x^3-x^2+3,-1>,
<3*x^6-x^4-2*x^3-x^2+x-1,-1>,
<-2*x^6+x^5-x^4-2*x^3-x^2+3,-1>,
<3*x^6-x^4+2*x^3-x^2-2*x-1,-1>,
<2*x^6+2*x^5+x^4-2*x^3+x^2-3,-1>,
<-x^6-3*x^5-x^4+2*x^3-x^2+3,-1>,
<-3*x^6+x^4-2*x^3+x^2+3*x+2,-1>,
<3*x^6-x^4+2*x^3-x^2-3*x-2,-1>,
<-3*x^6+x^4-2*x^3+2*x^2-3*x-1,-1>,
<3*x^6-x^4-2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-x^5-2*x^4-2*x^3-x^2+3,-1>,
<3*x^6-x^4+2*x^3-2*x^2+2,-1>,
<-x^6+2*x^4-2*x^3+x^2-3,-1>,
<-3*x^6+x^4+2*x^3+2*x^2+2,-1>,
<3*x^6-x^4+2*x^3-2*x^2-x+2,-1>,
<-x^6+x^5-2*x^4-2*x^3-x^2+3,-1>,
<-3*x^6+x^4+2*x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3-x^2+3,-1>,
<3*x^6-3*x^4-2*x^3-x^2+3,-1>,
<-3*x^6+x^4-2*x^3+3*x^2-2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+x^2-3,-1>,
<-x^6+x^5+3*x^4-2*x^3+x^2-3,-1>,
<-3*x^6+x^4-2*x^3+3*x^2+x+2,-1>,
<3*x^6-x^4+2*x^3-3*x^2-2*x+2,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+x^2-3,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+x^2-3,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3+x^2-3,-1>,
<2*x^6-2*x^5-3*x^4-x^3+x^2-3,-1>,
<3*x^6-x^4-x^3+3*x^2-x+2,-1>,
<-2*x^6+3*x^4-x^3-x^2+3,-1>,
<3*x^6-x^4+x^3+3*x^2-3,-1>,
<3*x^6-x^4-x^3+3*x^2+x-1,-1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2+3,-1>,
<3*x^6-x^4+x^3+3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2+3,-1>,
<2*x^6+x^5+2*x^4+x^3-x^2+3,-1>,
<3*x^6-x^4+x^3+2*x^2+x-1,-1>,
<3*x^6-x^4+x^3+2*x^2+x-2,-1>,
<3*x^6-x^4+x^3+2*x^2-3,-1>,
<3*x^6-x^4-x^3+2*x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+x^3+x^2-3,-1>,
<3*x^6-x^4-x^3+2*x^2+3*x-2,-1>,
<3*x^6-x^4+x^3+x^2+3*x+2,-1>,
<-x^6+x^5+x^4+x^3-x^2+3,-1>,
<-x^6+x^4+x^3-x^2+3,-1>,
<-2*x^6+x^4+x^3-x^2+3,-1>,
<3*x^6-x^4-x^3+x^2-3,-1>,
<-2*x^6+x^5+x^4-x^3-x^2+3,-1>,
<3*x^6-x^4-x^3+x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4-x^3-x^2+3,-1>,
<3*x^6-x^4-x^3+x^2+2*x-2,-1>,
<3*x^6-x^4-x^3+x^2+3*x-1,-1>,
<2*x^6-3*x^5-x^4+x^3+x^2-3,-1>,
<3*x^6-x^4+x^3+3*x+2,-1>,
<-3*x^6+x^4-x^3-3*x-1,-1>,
<2*x^6-3*x^5-x^3+x^2-3,-1>,
<-3*x^6+x^4-x^3+2,-1>,
<-2*x^6-x^3-x^2+3,-1>,
<2*x^6-x^5+x^3-x^2+3,-1>,
<-x^6-x^5+x^3-x^2+3,-1>,
<-3*x^6+x^4-x^3+x+2,-1>,
<-2*x^6+x^5-x^3-x^2+3,-1>,
<2*x^6-2*x^5+x^3+x^2-3,-1>,
<-2*x^6-3*x^5+x^4-x^3+x^2-3,-1>,
<-x^6-3*x^5-x^4-x^3-x^2+3,-1>,
<-3*x^6+x^4-x^3+x^2-2*x+2,-1>,
<3*x^6-x^4+x^3-x^2+x+2,-1>,
<-2*x^6-x^5-x^4-x^3-x^2+3,-1>,
<3*x^6-x^4-x^3-x^2+2,-1>,
<-x^6-x^5-x^4+x^3-x^2+3,-1>,
<-3*x^6+x^4+x^3+x^2-x+2,-1>,
<3*x^6-x^4+x^3-x^2-2*x+2,-1>,
<2*x^6+3*x^5-x^4-x^3-x^2+3,-1>,
<-x^6-3*x^5+x^4+x^3+x^2-3,-1>,
<-3*x^6+x^4-x^3+2*x^2-2*x-2,-1>,
<3*x^6-x^4+x^3-2*x^2+x+2,-1>,
<3*x^6-x^4-x^3-2*x^2-x-1,-1>,
<-3*x^6+x^4-x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4-x^3-x^2+3,-1>,
<3*x^6-x^4+x^3-2*x^2+2,-1>,
<-3*x^6+x^4-x^3+2*x^2-1,-1>,
<2*x^6+2*x^4+x^3+x^2-3,-1>,
<3*x^6-x^4-x^3-2*x^2+2*x+2,-1>,
<-3*x^6+x^4+x^3+2*x^2-3*x-2,-1>,
<3*x^6-x^4-x^3-2*x^2+3*x+2,-1>,
<-3*x^6+x^4+x^3+2*x^2-3*x+2,-1>,
<3*x^6-x^4+x^3-2*x^2-3*x-2,-1>,
<-x^6-3*x^5+3*x^4-x^3+x^2-3,-1>,
<3*x^6-x^4-x^3-3*x^2-2*x+2,-1>,
<-x^6-2*x^5-3*x^4-x^3-x^2+3,-1>,
<-3*x^6+x^4+x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3-x^2+3,-1>,
<-x^6-x^5-3*x^4-x^3-x^2+3,-1>,
<-3*x^6+x^4+x^3+3*x^2+x+2,-1>,
<3*x^6-x^4+x^3-3*x^2+3,-1>,
<-3*x^6+x^4-x^3+3*x^2-2,-1>,
<3*x^6-x^4+x^3-3*x^2+2,-1>,
<-x^6+3*x^4-x^3+x^2-3,-1>,
<3*x^6-x^4-x^3-3*x^2+x+2,-1>,
<-3*x^6+x^4+x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-x^3-x^2+3,-1>,
<-3*x^6+x^4-x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-x^2+3,-1>,
<2*x^6-3*x^5-3*x^4+x^2-3,-1>,
<2*x^6-2*x^5+3*x^4-x^2+3,-1>,
<3*x^6-x^4+3*x^2-x-2,-1>,
<-3*x^6+x^4-2*x^2-3*x+2,-1>,
<-x^6+2*x^5+2*x^4-x^2+3,-1>,
<-3*x^6+x^4-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-x^2+3,-1>,
<3*x^6-x^4+2*x^2-x-1,-1>,
<3*x^6-x^4+x^2-2*x-1,-1>,
<-3*x^6+x^4-x^2-2*x+2,-1>,
<2*x^6+x^5+x^4-x^2+3,-1>,
<2*x^6-x^5-x^4+x^2-3,-1>,
<-x^6-3*x^5-x^2+3,-1>,
<3*x^6-x^4+x-1,-1>,
<2*x^6-x^5+x^2-3,-1>,
<-3*x^6+x^4+x^2-3*x-2,-1>,
<-3*x^6+x^4+x^2-3*x-1,-1>,
<-3*x^6+x^4+x^2-2*x-1,-1>,
<3*x^6-x^4-x^2-2*x-2,-1>,
<3*x^6-x^4-x^2-x-1,-1>,
<2*x^6+x^5+x^4+x^2-3,-1>,
<-3*x^6+x^4+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-x^2+3,-1>,
<-2*x^6-2*x^5+2*x^4+x^2-3,-1>,
<-3*x^6+x^4+2*x^2-2*x-1,-1>,
<-3*x^6+x^4+2*x^2+2*x+2,-1>,
<-3*x^6+x^4+2*x^2-x-1,-1>,
<-3*x^6+x^4+2*x^2+x+2,-1>,
<3*x^6-x^4-3*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+x^2-3,-1>,
<2*x^6+2*x^5+3*x^4+x^2-3,-1>,
<-2*x^6-x^5+3*x^4+x^2-3,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-3*x^3+3*x^2-3*x-1,-1>,
<2*x^6+3*x^4-3*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4+3*x^3+3*x^2-1,-1>,
<3*x^6-2*x^4-3*x^3+3*x^2-3,-1>,
<-x^6-x^5+3*x^4+3*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-3*x^3+3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-2*x^2+3,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+2*x^2-3,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3+2*x^2-3,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3+2*x^2-3,-1>,
<2*x^6-x^5+2*x^4-3*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-3*x^3+2*x^2-2,-1>,
<-x^6+x^5+2*x^4-3*x^3-2*x^2+3,-1>,
<2*x^6+x^5-2*x^4-3*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+3*x^3+2*x^2-2*x-1,-1>,
<3*x^6-2*x^4+3*x^3+2*x^2-2*x-2,-1>,
<3*x^6-2*x^4+3*x^3+2*x^2-3*x-2,-1>,
<2*x^6-2*x^5+x^4-3*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-3*x^3-x^2-x-2,-1>,
<-3*x^6+2*x^4-3*x^3-x^2-x-1,-1>,
<-2*x^6-x^5+x^4-3*x^3-2*x^2+3,-1>,
<2*x^6+x^4+3*x^3-2*x^2+3,-1>,
<-x^6-x^4-3*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4-3*x^3+x^2-1,-1>,
<3*x^6-2*x^4+3*x^3+x^2-2*x-1,-1>,
<2*x^6-3*x^5+x^4+3*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4+3*x^3+x^2-3*x-1,-1>,
<2*x^6-3*x^5-x^4+3*x^3+2*x^2-3,-1>,
<-2*x^6-3*x^5+x^4+3*x^3-2*x^2+3,-1>,
<2*x^6-3*x^5-3*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-3*x^3-3*x-1,-1>,
<-2*x^6-x^5-3*x^3+2*x^2-3,-1>,
<-2*x^6-3*x^3+2*x^2-3,-1>,
<-x^6-3*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+3*x^3-x+2,-1>,
<-x^6+x^5-3*x^3+2*x^2-3,-1>,
<2*x^6-2*x^5+3*x^3+2*x^2-3,-1>,
<-x^6-3*x^5+3*x^3-2*x^2+3,-1>,
<2*x^6+3*x^5-3*x^3+2*x^2-3,-1>,
<-3*x^6+2*x^4-3*x^3+x^2-3*x-2,-1>,
<3*x^6-2*x^4-3*x^3-x^2-2*x-1,-1>,
<-2*x^6-x^4-3*x^3-2*x^2+3,-1>,
<-x^6+x^5+x^4-3*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4-3*x^3-x^2+x-1,-1>,
<-3*x^6+2*x^4+3*x^3+x^2-x+2,-1>,
<3*x^6-2*x^4-3*x^3-x^2+x-2,-1>,
<2*x^6-2*x^5-x^4+3*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-3*x^3+x^2+2*x-1,-1>,
<3*x^6-2*x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6-3*x^5-2*x^4-3*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-3*x^3+2*x^2-3*x+2,-1>,
<-3*x^6+2*x^4-3*x^3+2*x^2-2*x-2,-1>,
<3*x^6-2*x^4-3*x^3-2*x^2-x-2,-1>,
<-3*x^6+2*x^4-3*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4-3*x^3-2*x^2-1,-1>,
<-2*x^6-2*x^4-3*x^3-2*x^2+3,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4-3*x^3-2*x^2+x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^3+2*x^2-3,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+2*x^2-3,-1>,
<-x^6+2*x^5+2*x^4-3*x^3+2*x^2-3,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3-2*x^2+3,-1>,
<-2*x^6-x^5-3*x^4-3*x^3-2*x^2+3,-1>,
<-x^6+3*x^4-3*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4-3*x^3-3*x^2-1,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-2*x^2+3,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+2*x^2-3,-1>,
<-3*x^6+2*x^4+3*x^3+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-3*x^3+3*x^2+3*x-1,-1>,
<-3*x^6+2*x^4-3*x^3+3*x^2+3*x+2,-1>,
<-x^6-3*x^5-3*x^4-2*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+2*x^3+3*x^2+x-1,-1>,
<-x^6+3*x^4+2*x^3-2*x^2+3,-1>,
<2*x^6-3*x^4-2*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+2*x^3+3*x^2-2,-1>,
<3*x^6-3*x^4-2*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+2*x^3+3*x^2-x-2,-1>,
<-x^6-3*x^5+3*x^4+2*x^3-2*x^2+3,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-2*x^3-2*x^2-3*x-2,-1>,
<-3*x^6+2*x^4-2*x^3-2*x^2-3*x-1,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-2*x^3-2*x^2-2*x-1,-1>,
<3*x^6-2*x^4-2*x^3+2*x^2-x-2,-1>,
<3*x^6-2*x^4+2*x^3+2*x^2-1,-1>,
<2*x^6-2*x^4-2*x^3+2*x^2-3,-1>,
<-x^6-x^5+2*x^4+2*x^3-2*x^2+3,-1>,
<-2*x^6-x^5+2*x^4+2*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4+2*x^3+2*x^2-2*x-2,-1>,
<-x^6+3*x^5+2*x^4-2*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+2*x^2-3,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+2*x^2-3,-1>,
<-3*x^6+2*x^4-2*x^3-x^2-2*x+2,-1>,
<3*x^6-2*x^4-2*x^3+x^2-x-1,-1>,
<-x^6-x^5+x^4+2*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4+2*x^3+x^2-2*x+2,-1>,
<-x^6+2*x^5+x^4-2*x^3-2*x^2+3,-1>,
<2*x^6+2*x^5-x^4-2*x^3+2*x^2-3,-1>,
<-2*x^6+2*x^5+x^4-2*x^3-2*x^2+3,-1>,
<-x^6+3*x^5+x^4-2*x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-2*x^3-x+2,-1>,
<3*x^6-2*x^4-2*x^3-2,-1>,
<-x^6+x^5-2*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-2*x^3+x-2,-1>,
<3*x^6-2*x^4-2*x^3+2*x-1,-1>,
<-3*x^6+2*x^4+2*x^3-2*x+2,-1>,
<-3*x^6+2*x^4-2*x^3+3*x+2,-1>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4-2*x^3-x^2+2,-1>,
<-x^6+x^4-2*x^3+2*x^2-3,-1>,
<-3*x^6+2*x^4-2*x^3+x^2+2,-1>,
<2*x^6-x^5-x^4+2*x^3-2*x^2+3,-1>,
<-x^6+x^5-x^4-2*x^3-2*x^2+3,-1>,
<2*x^6-x^5+x^4+2*x^3+2*x^2-3,-1>,
<2*x^6+3*x^5-x^4-2*x^3-2*x^2+3,-1>,
<3*x^6-2*x^4+2*x^3-x^2-3*x-1,-1>,
<-3*x^6+2*x^4-2*x^3+2*x^2-3*x-2,-1>,
<-x^6-2*x^5+2*x^4-2*x^3+2*x^2-3,-1>,
<2*x^6+x^5+2*x^4+2*x^3+2*x^2-3,-1>,
<-3*x^6+2*x^4-2*x^3+2*x^2+x+2,-1>,
<3*x^6-2*x^4+2*x^3-2*x^2-2*x+2,-1>,
<-x^6-2*x^5+2*x^4+2*x^3+2*x^2-3,-1>,
<-3*x^6+2*x^4+2*x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2-3,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3-2*x^2+3,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3-2*x^2+3,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+2*x^2-3,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3-2*x^2+3,-1>,
<-x^6-x^5+3*x^4-2*x^3+2*x^2-3,-1>,
<2*x^6+x^5+3*x^4+2*x^3+2*x^2-3,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+2*x^2-3,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+2*x^2-3,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+2*x^2-3,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x^2-3,-1>,
<3*x^6-2*x^4-x^3+3*x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4+x^3-2*x^2+3,-1>,
<-x^6+x^5+3*x^4+x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-x^3-3*x^2-x+2,-1>,
<3*x^6-2*x^4-x^3+3*x^2-x-2,-1>,
<3*x^6-2*x^4+x^3+3*x^2-2,-1>,
<3*x^6-2*x^4-x^3+3*x^2+2*x-2,-1>,
<-3*x^6+2*x^4+x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-x^3+2*x^2-3*x+2,-1>,
<-x^6-x^5+2*x^4-x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-x^3-2*x^2-x+2,-1>,
<2*x^6+2*x^4+x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-x^3+2*x^2+x-2,-1>,
<2*x^6+2*x^5+2*x^4-x^3-2*x^2+3,-1>,
<3*x^6-2*x^4+x^3+2*x^2-3*x-1,-1>,
<-3*x^6+2*x^4+x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4-x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+x^3+x^2+3*x+2,-1>,
<-x^6-3*x^5-x^4-x^3+2*x^2-3,-1>,
<2*x^6-3*x^5-x^4-x^3+2*x^2-3,-1>,
<-3*x^6+2*x^4-x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-x^3+x^2-2,-1>,
<2*x^6+x^5+x^4-x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-x^3-x^2+x+2,-1>,
<3*x^6-2*x^4-x^3+x^2+x-2,-1>,
<3*x^6-2*x^4-x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4+x^3+2*x^2-3,-1>,
<-2*x^6-2*x^5+x^4+x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-x^3-3*x-2,-1>,
<2*x^6+2*x^5+x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-x^3-2*x-1,-1>,
<2*x^6+x^5+x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-x^3-x-1,-1>,
<3*x^6-2*x^4-x^3+2,-1>,
<-3*x^6+2*x^4+x^3+2,-1>,
<3*x^6-2*x^4+x^3-x-1,-1>,
<-3*x^6+2*x^4-x^3+x+2,-1>,
<-x^6-2*x^5+x^3-2*x^2+3,-1>,
<2*x^6+2*x^5-x^3+2*x^2-3,-1>,
<-2*x^6-2*x^5+x^3-2*x^2+3,-1>,
<-x^6-3*x^5+x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+x^3-3*x-2,-1>,
<-2*x^6-2*x^5-x^4-x^3-2*x^2+3,-1>,
<2*x^6-x^5-x^4-x^3-2*x^2+3,-1>,
<-x^6-x^5-x^4-x^3-2*x^2+3,-1>,
<2*x^6-x^5+x^4-x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+x^3-x^2+2,-1>,
<2*x^6+2*x^5-x^4-x^3-2*x^2+3,-1>,
<2*x^6+2*x^5+x^4-x^3+2*x^2-3,-1>,
<-2*x^6-3*x^5+x^4+x^3+2*x^2-3,-1>,
<2*x^6-3*x^5-x^4+x^3-2*x^2+3,-1>,
<3*x^6-2*x^4+x^3-x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4-x^3+2*x^2-3,-1>,
<-2*x^6-3*x^5-x^4+x^3-2*x^2+3,-1>,
<-x^6-3*x^5+2*x^4-x^3+2*x^2-3,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-2*x^2+3,-1>,
<3*x^6-2*x^4-x^3-2*x^2-2*x-2,-1>,
<-x^6-x^5-2*x^4-x^3-2*x^2+3,-1>,
<2*x^6+x^5+2*x^4+x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4-x^3+2*x^2-2,-1>,
<3*x^6-2*x^4+x^3-2*x^2+2,-1>,
<-3*x^6+2*x^4-x^3+2*x^2-1,-1>,
<2*x^6+2*x^4-x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+x^3-2*x^2-x+2,-1>,
<-3*x^6+2*x^4-x^3+2*x^2+x-1,-1>,
<2*x^6+2*x^5-2*x^4-x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4+x^3+2*x^2-2*x+2,-1>,
<3*x^6-2*x^4+x^3-2*x^2-3*x-1,-1>,
<3*x^6-2*x^4-x^3-3*x^2-3*x-2,-1>,
<-x^6-2*x^5+3*x^4-x^3+2*x^2-3,-1>,
<-3*x^6+2*x^4-x^3+3*x^2-3,-1>,
<3*x^6-2*x^4+x^3-3*x^2+3,-1>,
<2*x^6-3*x^4-x^3-2*x^2+3,-1>,
<-3*x^6+2*x^4+x^3+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4+x^3-2*x^2+3,-1>,
<-x^6-x^5+3*x^4+x^3+2*x^2-3,-1>,
<2*x^6+x^5+3*x^4-x^3+2*x^2-3,-1>,
<3*x^6-2*x^4+x^3-3*x^2-2*x+2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^2-3,-1>,
<3*x^6-2*x^4+3*x^2+2*x+2,-1>,
<3*x^6-2*x^4+3*x^2+2*x-2,-1>,
<3*x^6-2*x^4+3*x^2-x-1,-1>,
<3*x^6-2*x^4+3*x^2+x-2,-1>,
<3*x^6-2*x^4+2*x^2-2*x-1,-1>,
<-x^6+x^5+2*x^4-2*x^2+3,-1>,
<2*x^6-x^5-2*x^4+2*x^2-3,-1>,
<2*x^6+3*x^5+x^4-2*x^2+3,-1>,
<-3*x^6+2*x^4-x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-2*x^2+3,-1>,
<3*x^6-2*x^4+x^2+x-1,-1>,
<2*x^6-x^5-x^4+2*x^2-3,-1>,
<3*x^6-2*x^4+x^2-x-2,-1>,
<-3*x^6+2*x^4-3*x-2,-1>,
<3*x^6-2*x^4+2*x+2,-1>,
<2*x^6-x^5-2*x^2+3,-1>,
<2*x^6+2*x^5-x^4-2*x^2+3,-1>,
<-x^6-2*x^5+x^4+2*x^2-3,-1>,
<-x^6-2*x^5-x^4-2*x^2+3,-1>,
<2*x^6+2*x^5+x^4+2*x^2-3,-1>,
<-2*x^6-2*x^5-x^4-2*x^2+3,-1>,
<-x^6-x^5+x^4+2*x^2-3,-1>,
<-x^6-x^5-x^4-2*x^2+3,-1>,
<-3*x^6+2*x^4+x^2+x+2,-1>,
<3*x^6-2*x^4-2*x^2-3*x+2,-1>,
<-x^6-3*x^5-2*x^4-2*x^2+3,-1>,
<-3*x^6+2*x^4+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^2+3,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^2-3,-1>,
<-3*x^6+2*x^4+2*x^2+2*x+2,-1>,
<2*x^6+x^5-2*x^4-2*x^2+3,-1>,
<-3*x^6+2*x^4+2*x^2-x-1,-1>,
<-x^6+x^5+3*x^4+2*x^2-3,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+3*x^2-3,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4-3*x^3-3*x^2-2*x+2,-1>,
<3*x^6-3*x^4-3*x^3+3*x^2-x+2,-1>,
<3*x^6-3*x^4-3*x^3+3*x^2+x-1,-1>,
<3*x^6-3*x^4+3*x^3+3*x^2-2*x+2,-1>,
<3*x^6-3*x^4+3*x^3+3*x^2-3*x-2,-1>,
<-3*x^6+3*x^4-3*x^3-2*x^2-x+2,-1>,
<3*x^6-3*x^4-3*x^3+2*x^2-x-2,-1>,
<3*x^6-3*x^4-3*x^3+2*x^2-1,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3-3*x^2+3,-1>,
<-x^6-3*x^5+2*x^4+3*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4+3*x^3-2*x^2-3*x+2,-1>,
<3*x^6-3*x^4+3*x^3+2*x^2-3*x-2,-1>,
<3*x^6-3*x^4-3*x^3+x^2-2*x-2,-1>,
<-x^6-x^5+x^4-3*x^3-3*x^2+3,-1>,
<3*x^6-3*x^4+3*x^3+x^2+2,-1>,
<2*x^6-x^4-3*x^3+3*x^2-3,-1>,
<-2*x^6+x^5+x^4-3*x^3-3*x^2+3,-1>,
<2*x^6+2*x^5+x^4-3*x^3-3*x^2+3,-1>,
<-x^6-3*x^5+x^4+3*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-3*x^3-x^2+3*x+2,-1>,
<-3*x^6+3*x^4-3*x^3-2*x-1,-1>,
<-x^6-2*x^5-3*x^3-3*x^2+3,-1>,
<-2*x^6+x^5-3*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-3*x^3+x+2,-1>,
<-x^6+x^5-3*x^3-3*x^2+3,-1>,
<2*x^6-x^5+3*x^3+3*x^2-3,-1>,
<2*x^6-2*x^5+3*x^3-3*x^2+3,-1>,
<-x^6+2*x^5-3*x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4+3*x^3-2*x+2,-1>,
<-3*x^6+3*x^4-3*x^3+x^2-3*x+2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-3*x^3-x^2-2,-1>,
<-3*x^6+3*x^4-3*x^3+x^2+x-2,-1>,
<3*x^6-3*x^4-3*x^3-x^2+x-1,-1>,
<-2*x^6+2*x^5+x^4-3*x^3+3*x^2-3,-1>,
<2*x^6-3*x^5-x^4+3*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-3*x^3+x^2+3*x-1,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<3*x^6-3*x^4-3*x^3-2*x^2-x+2,-1>,
<3*x^6-3*x^4-3*x^3-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4+3*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-3*x^3-2*x^2-x-2,-1>,
<-x^6-2*x^4-3*x^3-3*x^2+3,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-3*x^2+3,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4+3*x^3-2*x^2-3*x+2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<3*x^6-3*x^4-3*x^3-3*x^2-3*x-2,-1>,
<3*x^6-3*x^4-3*x^3-3*x^2-2*x-1,-1>,
<3*x^6-3*x^4-3*x^3-3*x^2-2*x-2,-1>,
<2*x^6+x^5+3*x^4+3*x^3+3*x^2-3,-1>,
<-2*x^6+3*x^4-3*x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4+3*x^3+3*x^2-x-1,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+3*x^2-3,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-3*x^6+3*x^4-3*x^3+3*x^2+3*x-2,-1>,
<3*x^6-3*x^4+2*x^3+3*x^2+3*x+2,-1>,
<-3*x^6+3*x^4-2*x^3-3*x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^4-2*x^3-3*x^2+3,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-3*x^2+3,-1>,
<-x^6+3*x^4-2*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-2*x^3-3*x^2+2,-1>,
<-3*x^6+3*x^4-2*x^3-3*x^2+x+2,-1>,
<3*x^6-3*x^4+2*x^3+3*x^2-x-2,-1>,
<3*x^6-3*x^4+2*x^3+3*x^2-2*x-2,-1>,
<3*x^6-3*x^4-2*x^3+3*x^2+3*x-1,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-2*x^3-2*x^2-2*x-1,-1>,
<3*x^6-3*x^4-2*x^3+2*x^2-2*x-2,-1>,
<3*x^6-3*x^4+2*x^3+2*x^2+x+2,-1>,
<-x^6-x^5-2*x^4-2*x^3+3*x^2-3,-1>,
<-x^6-x^5+2*x^4+2*x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-2*x^3-2*x^2+x+2,-1>,
<3*x^6-3*x^4-2*x^3+2*x^2+x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-3*x^2+3,-1>,
<3*x^6-3*x^4+2*x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-2*x^3+2*x^2+2*x-2,-1>,
<3*x^6-3*x^4-2*x^3+2*x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-3,-1>,
<-2*x^6-3*x^5+x^4-2*x^3-3*x^2+3,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-2*x^3+x^2-2*x-1,-1>,
<3*x^6-3*x^4+2*x^3+x^2+x+2,-1>,
<-3*x^6+3*x^4-2*x^3-x^2-1,-1>,
<2*x^6+x^5+x^4-2*x^3-3*x^2+3,-1>,
<3*x^6-3*x^4-2*x^3+x^2+x-2,-1>,
<3*x^6-3*x^4+2*x^3+x^2-2*x-1,-1>,
<-3*x^6+3*x^4+2*x^3-x^2-2*x+2,-1>,
<3*x^6-3*x^4+2*x^3+x^2-3*x+2,-1>,
<3*x^6-3*x^4-2*x^3-3*x-1,-1>,
<-3*x^6+3*x^4-2*x^3-x-2,-1>,
<3*x^6-3*x^4-2*x^3-x-2,-1>,
<-x^6-2*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-2*x^3-1,-1>,
<3*x^6-3*x^4-2*x^3-2,-1>,
<2*x^6-x^5+2*x^3-3*x^2+3,-1>,
<3*x^6-3*x^4-2*x^3+x-1,-1>,
<2*x^6+3*x^5-2*x^3-3*x^2+3,-1>,
<3*x^6-3*x^4+2*x^3-3*x-1,-1>,
<3*x^6-3*x^4-2*x^3-x^2-2*x-2,-1>,
<3*x^6-3*x^4-2*x^3-x^2-x+2,-1>,
<-x^6-x^5-x^4-2*x^3-3*x^2+3,-1>,
<3*x^6-3*x^4-2*x^3-x^2-x-2,-1>,
<-2*x^6+x^4-2*x^3+3*x^2-3,-1>,
<2*x^6+x^4+2*x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4-2*x^3+x^2+x-2,-1>,
<-x^6+x^5+x^4-2*x^3+3*x^2-3,-1>,
<2*x^6+x^5+x^4-2*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-2*x^3-x^2+2*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4+2*x^3+x^2-3*x-1,-1>,
<3*x^6-3*x^4-2*x^3-2*x^2-x-1,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-2*x^3-2*x^2+x+2,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x^2-3,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-3*x^2+3,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-3,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-3*x^2+3,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+3*x^2-3,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3-3*x^2+3,-1>,
<-x^6-2*x^5-3*x^4-2*x^3-3*x^2+3,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4-2*x^3+3*x^2-1,-1>,
<-2*x^6-x^5+3*x^4+2*x^3+3*x^2-3,-1>,
<2*x^6+x^5-3*x^4-2*x^3-3*x^2+3,-1>,
<2*x^6-x^5+3*x^4+2*x^3+3*x^2-3,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+3*x^2-3,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4+2*x^3-3*x^2-3*x+2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-x^3+3*x^2-3*x+2,-1>,
<-3*x^6+3*x^4-x^3-3*x^2-x+2,-1>,
<3*x^6-3*x^4+x^3+3*x^2-1,-1>,
<2*x^6-3*x^4-x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-x^3+3*x^2+x-2,-1>,
<3*x^6-3*x^4-x^3+3*x^2+2*x+2,-1>,
<3*x^6-3*x^4-x^3+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5-3*x^4+x^3+3*x^2-3,-1>,
<-2*x^6+2*x^5+3*x^4-x^3-3*x^2+3,-1>,
<3*x^6-3*x^4-x^3+3*x^2+3*x-1,-1>,
<-3*x^6+3*x^4+x^3-3*x^2-3*x+2,-1>,
<-3*x^6+3*x^4-x^3-2*x^2-3*x+2,-1>,
<3*x^6-3*x^4+x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^4-x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-x^3+2*x^2-2,-1>,
<2*x^6-x^5+2*x^4+x^3-3*x^2+3,-1>,
<3*x^6-3*x^4+x^3+2*x^2-x-1,-1>,
<-3*x^6+3*x^4+x^3-2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4+x^3-2*x^2-2*x+2,-1>,
<3*x^6-3*x^4+x^3+2*x^2-2*x-2,-1>,
<-3*x^6+3*x^4-x^3-x^2-3*x-2,-1>,
<2*x^6+x^5+x^4+x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-x^3-x^2-x-1,-1>,
<-2*x^6-x^5+x^4-x^3-3*x^2+3,-1>,
<-x^6+x^4-x^3-3*x^2+3,-1>,
<2*x^6-x^4+x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-x^3+x^2-2,-1>,
<3*x^6-3*x^4+x^3+x^2-x-1,-1>,
<-3*x^6+3*x^4-x^3-x^2+x+2,-1>,
<2*x^6-2*x^5+x^4+x^3-3*x^2+3,-1>,
<3*x^6-3*x^4+x^3+x^2-2*x-1,-1>,
<-3*x^6+3*x^4-x^3-x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4+x^3-3*x^2+3,-1>,
<2*x^6+3*x^5+x^4-x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-x^3-2*x-2,-1>,
<-3*x^6+3*x^4-x^3-x-2,-1>,
<3*x^6-3*x^4+x^3+x+2,-1>,
<-3*x^6+3*x^4-x^3-x+2,-1>,
<3*x^6-3*x^4+x^3+2,-1>,
<-3*x^6+3*x^4-x^3-1,-1>,
<-x^6-x^3-3*x^2+3,-1>,
<2*x^6+x^3+3*x^2-3,-1>,
<2*x^6+2*x^5-x^3-3*x^2+3,-1>,
<-x^6-2*x^5+x^3-3*x^2+3,-1>,
<3*x^6-3*x^4+x^3-3*x-1,-1>,
<-3*x^6+3*x^4+x^3-3*x+2,-1>,
<-3*x^6+3*x^4-x^3+x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4-x^3-3*x^2+3,-1>,
<2*x^6-2*x^5-x^4-x^3-3*x^2+3,-1>,
<-2*x^6-2*x^5-x^4-x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4-x^3+x^2-x-2,-1>,
<2*x^6+x^5+x^4+x^3+3*x^2-3,-1>,
<2*x^6-x^4+x^3-3*x^2+3,-1>,
<2*x^6+x^4-x^3+3*x^2-3,-1>,
<2*x^6+x^5-x^4-x^3-3*x^2+3,-1>,
<-3*x^6+3*x^4+x^3+x^2-x-1,-1>,
<-2*x^6-2*x^5+x^4+x^3+3*x^2-3,-1>,
<2*x^6+2*x^5-x^4-x^3-3*x^2+3,-1>,
<-x^6-2*x^5+x^4+x^3+3*x^2-3,-1>,
<2*x^6-2*x^5+x^4+x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4-x^3+x^2+3*x+2,-1>,
<3*x^6-3*x^4-x^3-2*x^2-3*x-2,-1>,
<-3*x^6+3*x^4-x^3+2*x^2-2*x-1,-1>,
<3*x^6-3*x^4-x^3-2*x^2-2*x-1,-1>,
<-3*x^6+3*x^4-x^3+2*x^2-2,-1>,
<3*x^6-3*x^4-x^3-2*x^2+2,-1>,
<-x^6+x^5+2*x^4-x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4+x^3+2*x^2-x+2,-1>,
<-3*x^6+3*x^4+x^3+2*x^2-2*x-2,-1>,
<3*x^6-3*x^4+x^3-2*x^2-2*x+2,-1>,
<-3*x^6+3*x^4-x^3+2*x^2+2*x-1,-1>,
<3*x^6-3*x^4-x^3-3*x^2-3*x-1,-1>,
<-3*x^6+3*x^4-x^3+3*x^2-3*x+2,-1>,
<-x^6-x^5+3*x^4-x^3+3*x^2-3,-1>,
<-3*x^6+3*x^4-x^3+3*x^2-3,-1>,
<3*x^6-3*x^4-x^3-3*x^2+2,-1>,
<2*x^6+3*x^4+x^3+3*x^2-3,-1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2-3,-1>,
<3*x^6-3*x^4+x^3-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2-3,-1>,
<3*x^6-3*x^4+3*x^2-3*x-2,-1>,
<-x^6-2*x^5+3*x^4-3*x^2+3,-1>,
<3*x^6-3*x^4+2*x^2-3*x-1,-1>,
<3*x^6-3*x^4+2*x^2+x-1,-1>,
<-2*x^6-x^5+2*x^4-3*x^2+3,-1>,
<2*x^6+3*x^5+x^4-3*x^2+3,-1>,
<2*x^6-3*x^5-x^4+3*x^2-3,-1>,
<-x^6-2*x^5-x^4+3*x^2-3,-1>,
<3*x^6-3*x^4+x^2-x+2,-1>,
<-2*x^6-3*x^5+3*x^2-3,-1>,
<-2*x^6-3*x^5-3*x^2+3,-1>,
<3*x^6-3*x^4-2*x+2,-1>,
<-3*x^6+3*x^4-2*x-1,-1>,
<3*x^6-3*x^4-2*x-1,-1>,
<2*x^6+2*x^5+3*x^2-3,-1>,
<3*x^6-3*x^4-x-1,-1>,
<2*x^6+x^5+3*x^2-3,-1>,
<3*x^6-3*x^4-x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4+3*x^2-3,-1>,
<-2*x^6-3*x^5-x^4-3*x^2+3,-1>,
<-x^6-2*x^5-x^4-3*x^2+3,-1>,
<-3*x^6+3*x^4+x^2+2*x+2,-1>,
<2*x^6+x^5-x^4-3*x^2+3,-1>,
<2*x^6-x^5+x^4+3*x^2-3,-1>,
<-3*x^6+3*x^4+2*x^2+3*x+2,-1>,
<-2*x^6-x^5+2*x^4+3*x^2-3,-1>,
<-x^6-2*x^5+3*x^4+3*x^2-3,-1>,
<-3*x^6+3*x^4+3*x^2+x+2,-1>,
<-x^6-3*x^5+3*x^4-3*x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3-3*x^2-x+2,-1>,
<2*x^6+3*x^4-3*x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3+3*x^2-1,-1>,
<2*x^6-3*x^4-3*x^3-3*x^2-3*x-2,-1>,
<-2*x^6+3*x^4+3*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3+3*x^2-x-2,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3+3*x^2+3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3-2*x^2-3*x+2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3+3*x^2+3*x+2,-1>,
<-x^6+2*x^4+3*x^3+3*x^2+3*x+2,-1>,
<2*x^6-2*x^4-3*x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2-x+2,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2-x-1,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3-x^2-3*x-2,-1>,
<-x^6-x^5-x^4-3*x^3-3*x^2-3*x-2,-1>,
<-x^6-x^5+x^4+3*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3-x^2+x+2,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3+x^2+x-2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3-x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x-1,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4+3*x^3-3*x-2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2-x-2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2-2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2-1,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2+x-1,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3-x^2+3*x+2,-1>,
<-2*x^6+2*x^4-3*x^3-3*x^2-3*x-2,-1>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+2*x^2+x-1,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+2*x^2+2*x-1,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x-2,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+3*x^2+x-2,-1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+3*x^2+2*x+2,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3-3*x^2+2*x-2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x^3+3*x^2+3*x-1,-1>,
<2*x^6-3*x^5+3*x^4-3*x^3-3*x^2+3*x-1,-1>,
<2*x^6+x^5+2*x^4+2*x^3+2*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+3*x^2+x-2,-1>,
<-2*x^6+3*x^4+2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x-1,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2+3*x+2,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3+3*x^2-3*x+2,-1>,
<-2*x^6-x^5+2*x^4+2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-2*x^3+x^2-3*x+2,-1>,
<-x^6-3*x^5-x^4-2*x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-2*x^3-3*x^2-3*x-2,-1>,
<-x^6-2*x^5-x^4-2*x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+x^2-1,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3-x^2+2,-1>,
<-2*x^6+x^4-2*x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+x^2-x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+x^2-x-1,-1>,
<2*x^6+x^5-x^4-2*x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3+x^2-x-2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3-3*x-2,-1>,
<2*x^6-2*x^5-2*x^3-3*x^2-3*x-2,-1>,
<2*x^6+x^5+2*x^3+3*x^2+3*x+2,-1>,
<-x^6-x^5-2*x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-2*x^3-x-2,-1>,
<-x^6-2*x^3+3*x^2-3*x+2,-1>,
<-x^6-x^5+2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3-2*x-1,-1>,
<2*x^6+2*x^5-2*x^3-3*x^2-3*x-2,-1>,
<-x^6-x^5-x^4-2*x^3+3*x^2-3*x+2,-1>,
<2*x^6-x^5+x^4-2*x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3-x^2+2,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3+x^2-1,-1>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3-x^2-2*x-1,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3+x^2+2*x+2,-1>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3+2*x^2-x-2,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3+2*x^2+2,-1>,
<2*x^6-3*x^5+3*x^4-2*x^3-2*x^2+x+2,-1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+3*x^2-3*x+2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-2*x^3-3*x^2+2,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^3+3*x^2+x-1,-1>,
<2*x^6+x^5+3*x^4-2*x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x+2,-1>,
<-x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2-2*x+2,-1>,
<2*x^6+3*x^5+3*x^4+x^3+3*x^2-x-1,-1>,
<2*x^6-3*x^5+3*x^4+x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3-2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3-2*x^2-x+2,-1>,
<2*x^6-3*x^5+3*x^4-x^3+2*x^2-2,-1>,
<2*x^6+3*x^5+3*x^4+x^3+2*x^2-2*x-1,-1>,
<2*x^6+3*x^5+3*x^4+x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3-x^2-3*x-1,-1>,
<-x^6+x^4+x^3+3*x^2+3*x+2,-1>,
<-2*x^6+x^4+x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3-3*x-2,-1>,
<2*x^6+3*x^5+x^3+3*x^2+3*x+2,-1>,
<-x^6-3*x^5-x^3-3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3-2*x-1,-1>,
<2*x^6-3*x^5+3*x^4-x^3-x-1,-1>,
<-x^6+x^3+3*x^2+3*x+2,-1>,
<2*x^6-x^3-3*x^2-3*x-2,-1>,
<2*x^6-x^5+x^3+3*x^2+3*x+2,-1>,
<-x^6-x^5+x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+x^3-x-2,-1>,
<2*x^6+3*x^5+3*x^4+x^3-2*x-2,-1>,
<-2*x^6-3*x^5-x^4-x^3+3*x^2-3*x+2,-1>,
<-2*x^6-2*x^5+x^4-x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-x^3-x^2-2*x-1,-1>,
<2*x^6+x^5-x^4-x^3+3*x^2-3*x+2,-1>,
<-x^6-x^5-x^4+x^3+3*x^2+3*x+2,-1>,
<2*x^6+x^5+x^4-x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4-x^3-x^2+2*x-2,-1>,
<2*x^6-3*x^5+3*x^4-x^3-x^2+3*x-1,-1>,
<-x^6-3*x^5-2*x^4-x^3+3*x^2-3*x+2,-1>,
<-2*x^6-x^5+2*x^4-x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+x^3-2*x^2+2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3+2*x^2-1,-1>,
<2*x^6-3*x^5+3*x^4-x^3-2*x^2+2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+x^3-2*x^2-3*x-1,-1>,
<-2*x^6-x^5+3*x^4-x^3-3*x^2-3*x-2,-1>,
<2*x^6-x^5-3*x^4-x^3+3*x^2-3*x+2,-1>,
<-x^6+3*x^4-x^3-3*x^2-3*x-2,-1>,
<-x^6+x^5+3*x^4-x^3-3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-3*x^4-x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+3*x^2-1,-1>,
<-2*x^6-x^5+3*x^4+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4+2*x^2+2*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-2*x^2-2*x+2,-1>,
<-2*x^6+x^5+2*x^4+3*x^2+3*x+2,-1>,
<-x^6+2*x^4+3*x^2-3*x+2,-1>,
<-x^6-x^5+2*x^4+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^2-2*x-2,-1>,
<2*x^6+x^5+x^4+3*x^2+3*x+2,-1>,
<-x^6+x^5+x^4+3*x^2+3*x+2,-1>,
<-2*x^6+x^5+x^4+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^2+3*x-2,-1>,
<2*x^6+3*x^5+3*x^4+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4+2,-1>,
<2*x^6-3*x^5+3*x^4+x+2,-1>,
<-x^6-3*x^5+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4-x^2-x+2,-1>,
<2*x^6+3*x^5+3*x^4-x^2-x-1,-1>,
<2*x^6+3*x^5+3*x^4-x^2-x-2,-1>,
<-x^6-2*x^5+2*x^4-3*x^2-3*x-2,-1>,
<2*x^6+x^5-2*x^4+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-3*x^2-3*x-2,-1>,
<-x^6-2*x^5-2*x^4+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+2*x^2+2*x+2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+3*x^2-x-2,-1>,
<2*x^6+3*x^5+3*x^4-3*x^2+2,-1>,
<-x^6-3*x^4+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5-3*x^4+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-3*x^2-3*x+2,-1>,
<-x^6-3*x^5-3*x^4+3*x^2+3*x+2,-1>,
<-2*x^6+3*x^5-3*x^4+3*x^2-3*x+2,-1>,
<-x^6+x^5+3*x^4-x^3+3*x^2+3*x+2,-1>,
<-2*x^6-x^5+3*x^4+x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^3+3*x^2-1,-1>,
<2*x^6-x^5+3*x^4-x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3+3*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4-x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+x^3-3*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+3*x^2+3*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-x^3+2*x^2-1,-1>,
<2*x^6+3*x^5+3*x^4-x^3+2*x^2-2*x+2,-1>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2-3*x+2,-1>,
<-x^6+3*x^5+x^4-x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+x^3+x^2-3*x-2,-1>,
<2*x^6+2*x^5+x^4-x^3+3*x^2+3*x+2,-1>,
<-x^6-2*x^5+x^4+x^3+3*x^2-3*x+2,-1>,
<2*x^6-2*x^5-x^4+x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4-x^3+x^2-2*x-2,-1>,
<-x^6+3*x^5+x^4+x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-x^3+x+2,-1>,
<-x^6+x^5-x^3+3*x^2+3*x+2,-1>,
<-2*x^6+x^5-x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^3+x-2,-1>,
<-x^6+2*x^5+x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5-x^4-x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^3-x^2-x+2,-1>,
<-x^6+x^5-x^4-x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+x^3+x^2-x+2,-1>,
<2*x^6-x^4-x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-x^3-x^2-1,-1>,
<2*x^6+x^4+x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4-x^3-x^2-2,-1>,
<2*x^6-3*x^5+3*x^4+x^3-x^2+3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3-3*x^2-3*x-2,-1>,
<-x^6-3*x^5+2*x^4+x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+x^3-2*x^2-2*x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^3-2*x^2-1,-1>,
<-2*x^6+2*x^5-2*x^4+x^3+3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5-2*x^4+x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^3-3*x^2-2*x-2,-1>,
<2*x^6+3*x^5+3*x^4-x^3-3*x^2+x+2,-1>,
<2*x^6-3*x^5+3*x^4+x^3-3*x^2-x-1,-1>,
<2*x^6+3*x^5+3*x^4-x^3-3*x^2-x-1,-1>,
<2*x^6-3*x^5+3*x^4+x^3-3*x^2+x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3+3*x^2+3*x+2,-1>,
<-x^6+2*x^5-3*x^4+x^3+3*x^2-3*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^3-3*x^2-3*x-2,-1>,
<-2*x^6+2*x^5-3*x^4+x^3+3*x^2-3*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x+2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+3*x^2+3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x+2,-1>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3+2*x^2-2,-1>,
<2*x^6+x^5+2*x^4+2*x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3+2*x^2+2*x-2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3+x^2+2*x-2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3+x^2+2,-1>,
<-2*x^6-x^5+x^4-2*x^3+3*x^2+3*x+2,-1>,
<-x^6+3*x^5-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+2*x^5-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6-2*x^5+2*x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-x+2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3-x-1,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3-2*x-2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-x^2-2*x+2,-1>,
<-x^6+2*x^5-x^4-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3-x^2+x+2,-1>,
<-2*x^6-x^5-x^4+2*x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-x^2-1,-1>,
<-2*x^6-x^4-2*x^3+3*x^2+3*x+2,-1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5-x^4+2*x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4-2*x^3-3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3+3*x^2+3*x+2,-1>,
<-x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x-2,-1>,
<-2*x^6-2*x^5-2*x^4+2*x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x^2-x-1,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3-2*x^2-1,-1>,
<-2*x^6-2*x^4-2*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3-3*x^2+3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x^2+2*x-2,-1>,
<-x^6+3*x^5-2*x^4+2*x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-2*x^3-3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3-3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+2*x^3+3*x^2-3*x+2,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,-1>,
<-x^6-3*x^4-2*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^4+2*x^3-3*x^2-3*x-2,-1>,
<-2*x^6-3*x^4+2*x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-2*x^3-3*x^2-x+2,-1>,
<-x^6-x^5-3*x^4-2*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+2*x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2+3*x+2,-1>,
<-x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x+2,-1>,
<2*x^6-2*x^5+3*x^4-2*x^3-3*x^2+3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x-1,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3+3*x^2+x+2,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3+2*x^2+2,-1>,
<-x^6+2*x^5+2*x^4+3*x^3+3*x^2-3*x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^3+3*x^2+3*x+2,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2+3*x+2,-1>,
<-x^6+x^5+x^4-3*x^3+3*x^2+3*x+2,-1>,
<-2*x^6+x^4-3*x^3+3*x^2+3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3+x^2-x+2,-1>,
<-2*x^6-3*x^5-3*x^4+3*x^3-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3+3*x-2,-1>,
<-x^6+3*x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3+2*x-2,-1>,
<-x^6+3*x^5+3*x^3+3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^3-3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^3+3*x^2-3*x+2,-1>,
<-x^6+2*x^5-x^4-3*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+3*x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2-x-1,-1>,
<-2*x^6+x^5-x^4-3*x^3+3*x^2+3*x+2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2+2*x+2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2+2*x-1,-1>,
<2*x^6-2*x^5+x^4-3*x^3-3*x^2+3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2+2*x-2,-1>,
<-2*x^6+3*x^5-3*x^4-3*x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x+2,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-x^6+x^5-2*x^4-3*x^3+3*x^2+3*x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^3-3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-2*x^2-2,-1>,
<-x^6+2*x^5-2*x^4+3*x^3+3*x^2-3*x+2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3-3*x^2+3*x-2,-1>,
<-2*x^6-x^5-3*x^4+3*x^3+3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+3*x^4-3*x^3-3*x^2+2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-3*x^2-1,-1>,
<2*x^6+3*x^4-3*x^3-3*x^2+3*x-2,-1>,
<2*x^6-3*x^5+3*x^4+3*x^3-3*x^2-2,-1>,
<2*x^6+3*x^5-3*x^4+3*x^3+3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3+3*x^2-x+2,-1>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-3*x^2+x+2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3+2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-2*x^2-2*x+2,-1>,
<2*x^6+x^5+2*x^4+3*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-2*x^2+x+2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-x^2-2*x-2,-1>,
<-2*x^6-x^5-x^4-3*x^3-2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-x^2-x-1,-1>,
<2*x^6+x^4+3*x^3+2*x^2+3*x+2,-1>,
<-x^6-x^4-3*x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3+x^2-2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-x^2+2*x+2,-1>,
<2*x^6-3*x^5+x^4+3*x^3+2*x^2+3*x+2,-1>,
<-x^6-3*x^5+x^4+3*x^3+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^3+x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3-1,-1>,
<2*x^6-3*x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^3-x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+x-1,-1>,
<-x^6-3*x^5+3*x^3+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3-x^2-2*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+x^2-2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+x^2+x-2,-1>,
<2*x^6+x^5+x^4-3*x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3-x^2+2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+x^2+2*x-1,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3-x^2+3*x-2,-1>,
<-x^6-x^5+2*x^4-3*x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3-2*x^2+x+2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+2*x^2+2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x-2,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-x^6+3*x^5-2*x^4-3*x^3+2*x^2-3*x+2,-1>,
<-x^6-3*x^5-3*x^4-3*x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x+2,-1>,
<2*x^6-3*x^4-3*x^3+2*x^2-3*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^3-3*x^2+2*x-1,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3-3*x^2+2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-x-2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x+2,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2+3*x+2,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+2*x^2+3*x+2,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3+2*x^2-1,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3-2*x^2+2,-1>,
<-x^6+x^5+2*x^4-2*x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3-2*x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4+2*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-2*x^2-3*x-2,-1>,
<2*x^6+2*x^5+x^4+2*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-x^5+x^4+2*x^3+2*x^2+3*x+2,-1>,
<2*x^6+x^5-x^4-2*x^3-2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3-x^2+2*x+2,-1>,
<2*x^6+3*x^5+x^4-2*x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-2*x^3-2*x-2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3+x+2,-1>,
<2*x^6-x^5-2*x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3+2,-1>,
<2*x^6-3*x^5+2*x^4-2*x^3+2*x+2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3-2*x-1,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3+2*x+2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3-3*x-1,-1>,
<2*x^6+3*x^5-2*x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-2*x^3+3*x-2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4+2*x^3-x^2+2,-1>,
<2*x^6+x^4-2*x^3-2*x^2-3*x-2,-1>,
<2*x^6-x^5-x^4+2*x^3+2*x^2+3*x+2,-1>,
<-x^6+x^5+x^4-2*x^3-2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x-2,-1>,
<2*x^6-2*x^4-2*x^3+2*x^2-3*x+2,-1>,
<2*x^6-x^5-2*x^4+2*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3+2*x^2+x+2,-1>,
<-2*x^6+x^5-2*x^4-2*x^3+2*x^2-3*x+2,-1>,
<-x^6+2*x^5+2*x^4-2*x^3-2*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-2*x^3+3*x^2-x-1,-1>,
<-x^6+x^5-3*x^4-2*x^3+2*x^2-3*x+2,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3+2*x^2+3*x+2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-3*x^2-2*x+2,-1>,
<-2*x^6+3*x^4+x^3+2*x^2+3*x+2,-1>,
<-x^6+x^5+2*x^4+x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-2*x^2-x+2,-1>,
<-2*x^6-x^5+2*x^4-x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4+x^3+2*x^2+2,-1>,
<2*x^6-3*x^5+2*x^4-x^3+2*x^2-1,-1>,
<2*x^6+3*x^5+2*x^4+x^3+2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-x^2-2*x-1,-1>,
<-2*x^6-2*x^5+x^4-x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-x^3+x^2-x-1,-1>,
<2*x^6+3*x^5+2*x^4+x^3+x^2-x-1,-1>,
<-2*x^6-3*x^5-2*x^4-x^3-x^2+x+2,-1>,
<2*x^6-3*x^5+2*x^4-x^3-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-x^3-2*x-1,-1>,
<2*x^6+x^5+x^3+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4+x^3-x-1,-1>,
<2*x^6+3*x^5+2*x^4+x^3-2*x+2,-1>,
<-2*x^6+2*x^5-x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+x^2-2*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+x^2-x-2,-1>,
<2*x^6+x^5-x^4+x^3+2*x^2+3*x+2,-1>,
<2*x^6-x^4+x^3+2*x^2+3*x+2,-1>,
<-x^6-2*x^5-x^4+x^3+2*x^2+3*x+2,-1>,
<2*x^6+2*x^5+x^4-x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4+x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4+x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+2*x^2-2,-1>,
<2*x^6+3*x^5+2*x^4+x^3-2*x^2+2,-1>,
<-x^6+2*x^4-x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+x^3-2*x^2-x+2,-1>,
<-x^6-3*x^5-2*x^4+x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4-x^3+3*x^2-3*x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3+2*x^2-3*x+2,-1>,
<-2*x^6+3*x^4-x^3-2*x^2-3*x-2,-1>,
<-2*x^6+x^5+3*x^4-x^3-2*x^2-3*x-2,-1>,
<-x^6+x^5+3*x^4-x^3-2*x^2-3*x-2,-1>,
<2*x^6-2*x^5-3*x^4+x^3+2*x^2+3*x+2,-1>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-3*x^4-x^3+2*x^2-3*x+2,-1>,
<-x^6+3*x^5-3*x^4-x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^2+3*x-1,-1>,
<2*x^6+3*x^5+2*x^4+3*x^2+2*x+2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^2+2*x-1,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^2+x-2,-1>,
<2*x^6+3*x^5+2*x^4+3*x^2-x-1,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^2-2*x-2,-1>,
<2*x^6-x^5-2*x^4-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+x^2-2*x-1,-1>,
<2*x^6+3*x^5+2*x^4+x^2+x-1,-1>,
<-2*x^6-3*x^5-2*x^4-x^2-x+2,-1>,
<2*x^6+3*x^5+2*x^4+x^2-1,-1>,
<2*x^6-x^4-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4+x^2-2,-1>,
<-2*x^6-x^5+x^4+2*x^2+3*x+2,-1>,
<-2*x^6+2*x^5+x^4+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+x^2+3*x-1,-1>,
<-2*x^6-3*x^5-2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4-3*x-1,-1>,
<-x^6-3*x^5+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4+2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+2,-1>,
<2*x^6-x^5+2*x^2+3*x+2,-1>,
<2*x^6+x^5-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+x-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x-1,-1>,
<2*x^6-2*x^5+x^4-2*x^2-3*x-2,-1>,
<2*x^6-x^5-x^4+2*x^2-3*x+2,-1>,
<-2*x^6-x^4+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4-x^2+x-1,-1>,
<2*x^6+3*x^5+2*x^4-x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-x^2+3*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^2-x+2,-1>,
<2*x^6-3*x^5+2*x^4-2*x^2-x-2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^2-2*x-1,-1>,
<-x^6+3*x^5-2*x^4+2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5-2*x^4+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^2-3*x+2,-1>,
<-x^6-3*x^5+3*x^4-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^2-2*x-2,-1>,
<2*x^6-3*x^5+2*x^4-3*x^2-x-1,-1>,
<-2*x^6-3*x^5-2*x^4+3*x^2+2,-1>,
<-2*x^6+x^5-3*x^4+2*x^2-3*x+2,-1>,
<-x^6+2*x^5-3*x^4+2*x^2-3*x+2,-1>,
<2*x^6-2*x^5+3*x^4-2*x^2+3*x-2,-1>,
<2*x^6+3*x^5+2*x^4-3*x^2-3*x-1,-1>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2+3*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2-x-1,-1>,
<2*x^6+3*x^5+2*x^4-x^3+3*x^2-1,-1>,
<2*x^6+2*x^5+3*x^4+x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2+3*x-2,-1>,
<-x^6+3*x^5+2*x^4-x^3+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+x^3-2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3+2*x^2+2*x+2,-1>,
<-x^6-2*x^5+2*x^4+x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3-2*x^2-2*x+2,-1>,
<-2*x^6+x^5+2*x^4-x^3+2*x^2+3*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+2*x^2+3*x+2,-1>,
<-x^6+3*x^5+2*x^4+x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+x^3+x^2-3*x-1,-1>,
<-x^6+x^5+x^4-x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3-x^2-x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3+x^2-2*x-1,-1>,
<2*x^6+3*x^5+2*x^4-x^3+x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4-x^3+3*x+2,-1>,
<-x^6-3*x^5+x^3-2*x^2-3*x-2,-1>,
<2*x^6-x^5+x^3+2*x^2-3*x+2,-1>,
<-x^6+x^5-x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+2,-1>,
<-2*x^6+x^3+2*x^2-3*x+2,-1>,
<-x^6+x^5+x^3+2*x^2-3*x+2,-1>,
<-2*x^6-x^5-x^3+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+x^3+3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+x^3-x^2-2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+x^2-2*x-1,-1>,
<-2*x^6-x^5-x^4+x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3-x^2-1,-1>,
<2*x^6+x^4+x^3-2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+x^2+x+2,-1>,
<-2*x^6+2*x^5-x^4+x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5-x^4+x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4-x^3-2*x^2+3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+x^3-x^2+3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+x^3-2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3-2*x^2+2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+2*x^2-2*x-1,-1>,
<2*x^6+x^5-2*x^4-x^3+2*x^2+3*x+2,-1>,
<-x^6-x^5-2*x^4+x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+2*x^2+x+2,-1>,
<-2*x^6+x^5-2*x^4+x^3+2*x^2-3*x+2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3-2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+2*x^2+2*x+2,-1>,
<2*x^6-3*x^5+2*x^4+x^3-2*x^2+2*x-2,-1>,
<-x^6-2*x^5-3*x^4+x^3+2*x^2-3*x+2,-1>,
<-2*x^6-x^5+3*x^4+x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4-x^3-3*x^2+2,-1>,
<-2*x^6-3*x^5-2*x^4+x^3+3*x^2-1,-1>,
<-2*x^6-3*x^4+x^3+2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5-2*x^4-x^3+3*x^2-x+2,-1>,
<2*x^6-3*x^5+2*x^4+x^3-3*x^2+x-2,-1>,
<2*x^6-3*x^5+2*x^4+x^3-3*x^2+2*x-1,-1>,
<-2*x^6+3*x^5-2*x^4-x^3+3*x^2-2*x+2,-1>,
<2*x^6+3*x^5+2*x^4-x^3-3*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+3*x^2-2*x-1,-1>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2+3*x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^3+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2+2,-1>,
<-x^6+2*x^4-2*x^3+2*x^2+3*x+2,-1>,
<-2*x^6+x^5+2*x^4+2*x^3+2*x^2-3*x+2,-1>,
<-x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^3-x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+x^2+2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^3-x^2-2*x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+x^2+2*x-2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+x^2+x-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2-2,-1>,
<-x^6+x^5+x^4+2*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2+3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3-2*x+2,-1>,
<-x^6+x^5-2*x^3+2*x^2+3*x+2,-1>,
<-2*x^6+x^5-2*x^3+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x-1,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3+3*x+2,-1>,
<-2*x^6+3*x^5-2*x^4-2*x^3-3*x+2,-1>,
<-2*x^6+3*x^5+2*x^3+2*x^2-3*x+2,-1>,
<-x^6+x^5-x^4-2*x^3+2*x^2+3*x+2,-1>,
<2*x^6-x^5+x^4+2*x^3-2*x^2-3*x-2,-1>,
<2*x^6-x^4-2*x^3+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-x^2-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3-x^2+x-2,-1>,
<2*x^6+2*x^5-x^4+2*x^3+2*x^2-3*x+2,-1>,
<-x^6+3*x^5-x^4+2*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3+2*x^2+3*x+2,-1>,
<-x^6-3*x^5+2*x^4+2*x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3-2*x^2-3*x-2,-1>,
<-x^6-2*x^5+2*x^4+2*x^3-2*x^2-3*x-2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x^2-1,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x^2-x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x^2-x-1,-1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+2*x^2+3*x+2,-1>,
<-x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,-1>,
<2*x^6+3*x^5+2*x^4-2*x^3-3*x^2+2*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x+2,-1>,
<2*x^6+x^5-3*x^4-2*x^3+2*x^2+3*x+2,-1>,
<-x^6+x^5-3*x^4+2*x^3+2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+3*x^2+x+2,-1>,
<2*x^6+3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3+3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3+2*x^2+3*x-2,-1>,
<-x^6+x^5+2*x^4-3*x^3+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3+2*x^2-2,-1>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x^2+3*x-2,-1>,
<2*x^6-2*x^5+x^4+3*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x^2+2*x-2,-1>,
<-x^6+x^4+3*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4+3*x^3+2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4-3*x^3-2*x^2+3*x-2,-1>,
<2*x^6+2*x^5-3*x^3+2*x^2+3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3-2*x-2,-1>,
<2*x^6-2*x^5-3*x^3-2*x^2+3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3+2*x-2,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3-3*x+2,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3-x^2-2*x-1,-1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2+3*x+2,-1>,
<2*x^6-x^5+x^4+3*x^3-2*x^2-3*x-2,-1>,
<2*x^6+x^5-x^4+3*x^3+2*x^2-3*x+2,-1>,
<-x^6+x^5-x^4+3*x^3+2*x^2-3*x+2,-1>,
<2*x^6-x^5+x^4-3*x^3-2*x^2+3*x-2,-1>,
<-2*x^6+x^5-x^4+3*x^3+2*x^2-3*x+2,-1>,
<-x^6-2*x^5-x^4-3*x^3+2*x^2+3*x+2,-1>,
<2*x^6-2*x^5+x^4-3*x^3-2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4+3*x^3+2*x^2-3*x+2,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3-2*x^2+2,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3-2*x^2-1,-1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+2*x^2+2,-1>,
<-2*x^6-2*x^4-3*x^3+2*x^2+3*x+2,-1>,
<2*x^6+3*x^5-2*x^4+3*x^3+2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5-2*x^4-3*x^3+2*x^2-3*x-1,-1>,
<2*x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-2*x^5-3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<2*x^6-x^5-3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<-x^6-x^5-3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<-x^6-3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5-2*x^4-3*x^3+3*x^2+2,-1>,
<2*x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-2*x^2+3*x-2,-1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4-3*x^3-2*x^2+3*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-x^2-3*x-2,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+x^2-3*x+2,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4-3*x^3+3*x^2+x-2,-1>,
<2*x^6+3*x^5+x^4+3*x^3+3*x^2-2*x-1,-1>,
<2*x^6+3*x^5+x^4+3*x^3+2*x^2+2,-1>,
<-2*x^6+2*x^4-3*x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4+3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-2*x^2+2*x+2,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-x^2-x-2,-1>,
<2*x^6-3*x^5+x^4-3*x^3+x^2-x-2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-x^2-2,-1>,
<2*x^6+3*x^5+x^4+3*x^3+x^2+2,-1>,
<2*x^6-3*x^5+x^4-3*x^3+x^2-1,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-x^2+2,-1>,
<2*x^6+3*x^5+x^4+3*x^3+x^2-x+2,-1>,
<-x^6+x^5-x^4-3*x^3-x^2-3*x-2,-1>,
<-x^6-3*x^5+x^4+3*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3-3*x-2,-1>,
<2*x^6-3*x^5+x^4-3*x^3-2*x-2,-1>,
<-2*x^6+x^5-3*x^3-x^2-3*x-2,-1>,
<-x^6+x^5-3*x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4+3*x^3-2*x+2,-1>,
<-x^6+2*x^5-3*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4-3*x^3-x^2+x+2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3+x^2+2*x-2,-1>,
<2*x^6-2*x^5-x^4+3*x^3+x^2+3*x+2,-1>,
<-x^6+2*x^5+x^4-3*x^3-x^2-3*x-2,-1>,
<2*x^6+2*x^5+x^4-3*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4+3*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4-3*x^3-x^2+3*x-1,-1>,
<2*x^6-3*x^5+x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3+2*x^2+2*x-2,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-3*x^3+2*x^2+3*x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4-3*x^3-3*x^2-2,-1>,
<-x^6+x^5+3*x^4-3*x^3-x^2-3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-3*x^2-2*x-1,-1>,
<-x^6+3*x^4+2*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^4-2*x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4+2*x^3+3*x^2-x+2,-1>,
<2*x^6+3*x^5+x^4+2*x^3+3*x^2-x-1,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-2*x^2-x-1,-1>,
<-2*x^6-2*x^5-x^4-2*x^3-x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-x^2-x-2,-1>,
<-x^6-x^5-x^4-2*x^3-x^2-3*x-2,-1>,
<-x^6-x^5+x^4-2*x^3+x^2-3*x+2,-1>,
<-x^6-x^4-2*x^3-x^2-3*x-2,-1>,
<2*x^6+2*x^5+x^4-2*x^3+x^2-3*x+2,-1>,
<-x^6-3*x^5+x^4+2*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-3*x-1,-1>,
<2*x^6-3*x^5+x^4-2*x^3-3*x-2,-1>,
<-x^6-2*x^5-2*x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3-x-2,-1>,
<-2*x^6-2*x^3-x^2-3*x-2,-1>,
<2*x^6+2*x^3+x^2+3*x+2,-1>,
<-x^6-2*x^3-x^2-3*x-2,-1>,
<-x^6+x^5-2*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4-2*x^3+2*x-2,-1>,
<2*x^6+3*x^5+x^4+2*x^3-3*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3+x^2-3*x+2,-1>,
<-2*x^6+x^4-2*x^3-x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+x^2+x-1,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+x^2+2*x-1,-1>,
<-2*x^6-2*x^4-2*x^3+x^2-3*x+2,-1>,
<-2*x^6+x^5+2*x^4-2*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4-2*x^3-2*x^2+x-1,-1>,
<-x^6+2*x^5+2*x^4-2*x^3-x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+2*x^2+3*x-1,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+3*x^2-x-2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4-2*x^3-3*x^2-1,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+3*x^2+2*x-2,-1>,
<2*x^6-3*x^5+x^4-2*x^3-3*x^2+2*x-2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-2*x^3+3*x^2+3*x-1,-1>,
<2*x^6-3*x^5+x^4-2*x^3-3*x^2+3*x-1,-1>,
<-2*x^6-x^5+3*x^4-x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4+x^3+3*x^2+2,-1>,
<2*x^6+3*x^5+x^4+x^3+3*x^2-1,-1>,
<2*x^6+3*x^5+x^4+x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-x^3-x^2-3*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4-x^3+2*x^2-x-1,-1>,
<-2*x^6-3*x^5-x^4-x^3-2*x^2+2,-1>,
<2*x^6+x^5-2*x^4-x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4+x^3+2*x^2-x-2,-1>,
<2*x^6+2*x^5+2*x^4-x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4+x^3+2*x^2-2*x-2,-1>,
<-2*x^6-3*x^5-x^4-x^3-x^2-2*x-2,-1>,
<2*x^6-3*x^5+x^4-x^3+x^2-2*x-1,-1>,
<-2*x^6-3*x^5-x^4-x^3-x^2-2*x+2,-1>,
<2*x^6+x^5+x^4+x^3+x^2+3*x+2,-1>,
<2*x^6+x^5+x^4-x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4+x^3+x^2-x-1,-1>,
<2*x^6+3*x^5+x^4+x^3+x^2-2*x+2,-1>,
<2*x^6+3*x^5+x^4+x^3+x^2-2*x-1,-1>,
<2*x^6+2*x^5-x^4-x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4+x^3+x^2-2*x-2,-1>,
<2*x^6+3*x^5+x^4+x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4-x^3-3*x-1,-1>,
<-2*x^6-3*x^5-x^4-x^3-2*x-2,-1>,
<2*x^6+3*x^5+x^4+x^3+x+2,-1>,
<-2*x^6-3*x^5-x^4-x^3-x+2,-1>,
<2*x^6-3*x^5+x^4-x^3+2,-1>,
<-2*x^6+x^5-x^3+x^2-3*x+2,-1>,
<2*x^6+2*x^5-x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^3+x^2+3*x+2,-1>,
<-x^6-3*x^5+x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-x^3+3*x+2,-1>,
<-2*x^6-3*x^5+x^3+x^2+3*x+2,-1>,
<2*x^6+x^4-x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4-x^3-x^2-2,-1>,
<2*x^6-x^5-x^4+x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4-x^3-x^2+x-1,-1>,
<2*x^6+3*x^5+x^4+x^3-x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4-x^3-x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4-x^3-2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4+x^3+x^2+3*x+2,-1>,
<-x^6+x^5+2*x^4-x^3-x^2-3*x-2,-1>,
<2*x^6+x^5+2*x^4-x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4+x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-x^3+x^2-3*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4-x^3-3*x^2-2*x-2,-1>,
<2*x^6+3*x^5+x^4+x^3-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+x^3+x^2+3*x+2,-1>,
<-x^6+3*x^5+3*x^4-x^3-x^2-3*x-2,-1>,
<-x^6+3*x^5-3*x^4-x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4+3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4+x^2-3*x+2,-1>,
<2*x^6-x^5-3*x^4-x^2-3*x-2,-1>,
<-2*x^6+3*x^4+x^2+3*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^2-3*x+2,-1>,
<-x^6-2*x^5+3*x^4+x^2+3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^2-2*x-1,-1>,
<2*x^6-x^5-2*x^4-x^2-3*x-2,-1>,
<2*x^6+2*x^4+x^2+3*x+2,-1>,
<2*x^6+3*x^5+x^4+2*x^2-1,-1>,
<2*x^6+3*x^5+x^4+2*x^2-2,-1>,
<2*x^6-3*x^5+x^4+2*x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4+x^2-3*x-1,-1>,
<2*x^6-3*x^5+x^4+x^2+2,-1>,
<-x^6+x^4+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4-x^2+2,-1>,
<-x^6-x^5+x^4+x^2+3*x+2,-1>,
<-2*x^6+x^5+x^4+x^2-3*x+2,-1>,
<-x^6+2*x^5+x^4+x^2-3*x+2,-1>,
<-2*x^6-2*x^5-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4-x+2,-1>,
<2*x^6-3*x^5+x^4-2,-1>,
<2*x^6+x^5-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4-2*x-1,-1>,
<-2*x^6+3*x^5+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4+x^2-3*x+2,-1>,
<-2*x^6-x^5+x^4-x^2-3*x-2,-1>,
<2*x^6-x^4+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4+x^2-1,-1>,
<2*x^6-3*x^5+x^4-x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4+2*x^2-x-2,-1>,
<2*x^6-3*x^5+x^4-2*x^2-x-1,-1>,
<2*x^6+3*x^5+x^4-2*x^2+2,-1>,
<-2*x^6-3*x^5-x^4+2*x^2-1,-1>,
<2*x^6+2*x^4-x^2-3*x-2,-1>,
<2*x^6-x^5-2*x^4+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4-2*x^2+2*x+2,-1>,
<-2*x^6+3*x^5-x^4+2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5-x^4+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^4+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4+3*x^2+x-2,-1>,
<2*x^6+x^5-3*x^4+x^2-3*x+2,-1>,
<-2*x^6+x^5-3*x^4+x^2-3*x+2,-1>,
<-x^6+2*x^5+3*x^4-x^2-3*x-2,-1>,
<-x^6+3*x^5+3*x^4-x^3+x^2+3*x+2,-1>,
<-x^6-2*x^5+3*x^4+x^3+x^2-3*x+2,-1>,
<2*x^6-2*x^5-3*x^4+x^3-x^2-3*x-2,-1>,
<2*x^6+x^5+3*x^4+x^3+x^2-3*x+2,-1>,
<-2*x^6+2*x^5+3*x^4+x^3+x^2-3*x+2,-1>,
<2*x^6-2*x^5-2*x^4+x^3-x^2-3*x-2,-1>,
<2*x^6-x^5-2*x^4+x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4-x^3+2*x^2+x-2,-1>,
<2*x^6-3*x^5+x^4+x^3+2*x^2+x-2,-1>,
<2*x^6+3*x^5+x^4-x^3+2*x^2-2*x-1,-1>,
<-x^6+x^5+x^4-x^3+x^2+3*x+2,-1>,
<2*x^6+x^4-x^3+x^2+3*x+2,-1>,
<2*x^6+3*x^5+x^4-x^3+x^2-2,-1>,
<2*x^6+3*x^5+x^4-x^3+x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4+x^3-3*x-2,-1>,
<2*x^6+3*x^5-x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4+x^3-1,-1>,
<2*x^6+x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4-x^3-x+2,-1>,
<-x^6-x^5-x^3+x^2+3*x+2,-1>,
<2*x^6+3*x^5+x^4-x^3-x-2,-1>,
<-x^6+3*x^5+x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4-x^3-x^2+x+2,-1>,
<-x^6-x^5+x^4+x^3-x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^4+x^3+x^2+x+2,-1>,
<2*x^6+3*x^5+x^4-x^3-x^2-2*x+2,-1>,
<-x^6+2*x^5-x^4+x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4+x^3+x^2+2*x+2,-1>,
<-2*x^6+2*x^5-x^4+x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4+x^3-2*x^2-2*x-1,-1>,
<-2*x^6-x^5+2*x^4+x^3-x^2-3*x-2,-1>,
<2*x^6+x^5-2*x^4-x^3+x^2+3*x+2,-1>,
<-x^6-x^5+2*x^4+x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4+x^3-2*x^2+x+2,-1>,
<-x^6+x^5-2*x^4+x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4+x^3-2*x^2+x-2,-1>,
<-x^6-2*x^5-2*x^4-x^3+x^2+3*x+2,-1>,
<2*x^6+2*x^5+2*x^4+x^3-x^2-3*x-2,-1>,
<-x^6-3*x^5+3*x^4+x^3-x^2-3*x-2,-1>,
<-2*x^6-x^5+3*x^4+x^3-x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^4+x^3+3*x^2-2,-1>,
<2*x^6-3*x^4+x^3+x^2-3*x+2,-1>,
<-x^6+3*x^4+x^3-x^2-3*x-2,-1>,
<-2*x^6+3*x^5-x^4-x^3+3*x^2+2,-1>,
<2*x^6-x^5-3*x^4-x^3+x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4-x^3-x^2+3*x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5-x^4+2*x^3-3*x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2+3*x-2,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-x^2-3*x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^3+2*x^2-x+2,-1>,
<-2*x^6+2*x^4+2*x^3+x^2-3*x+2,-1>,
<-x^6+x^5+2*x^4+2*x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^3+2*x^2+3*x-2,-1>,
<2*x^6-2*x^5-x^4+2*x^3-x^2-3*x-2,-1>,
<2*x^6+x^5+x^4-2*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4+2*x^3-x^2-x+2,-1>,
<-2*x^6-x^5+x^4+2*x^3+x^2-3*x+2,-1>,
<-2*x^6+x^4-2*x^3+x^2+3*x+2,-1>,
<-2*x^6+2*x^5+x^4+2*x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^3+x^2+3*x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-3*x+2,-1>,
<-2*x^6-2*x^5+2*x^3+x^2-3*x+2,-1>,
<-x^6+x^5-2*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4+2*x^3+2,-1>,
<2*x^6+2*x^5+2*x^3+x^2-3*x+2,-1>,
<-x^6+2*x^5+2*x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5-x^4-2*x^3-2*x+2,-1>,
<-x^6+3*x^5+2*x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^3-x^2+3*x-2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5-x^4-2*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-x^2-2*x-1,-1>,
<2*x^6+3*x^5+x^4-2*x^3-x^2-1,-1>,
<2*x^6+x^4+2*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-x^2-2,-1>,
<2*x^6+x^5-x^4+2*x^3+x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-x^2+x-1,-1>,
<-2*x^6+3*x^5-x^4-2*x^3+x^2-x+2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-x^2+x-2,-1>,
<-2*x^6+3*x^5-x^4-2*x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^3-x^2-3*x-2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+x^2-3*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-2*x^2-x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-2*x^2-1,-1>,
<2*x^6-3*x^5+x^4+2*x^3-2*x^2-2,-1>,
<-x^6-x^5-2*x^4-2*x^3+x^2+3*x+2,-1>,
<2*x^6+3*x^5+x^4-2*x^3-2*x^2-2*x-1,-1>,
<2*x^6+3*x^5+x^4-2*x^3-2*x^2-2*x-2,-1>,
<2*x^6+3*x^5-2*x^4+2*x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5-x^4-2*x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+x^4+2*x^3-3*x^2-2*x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-3*x^2-x-1,-1>,
<2*x^6-x^5+3*x^4+2*x^3-x^2-3*x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-3*x^2-x-2,-1>,
<2*x^6-3*x^5+x^4+2*x^3-3*x^2-1,-1>,
<-2*x^6-3*x^5-x^4+2*x^3+3*x^2+2*x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+x^2+3*x+2,-1>,
<-2*x^6+3*x^5-x^4-2*x^3+3*x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4-2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4-3*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2-2,-1>,
<-x^6+x^5+3*x^4+3*x^3+x^2-3*x+2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+x^2+3*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+x^2+3*x+2,-1>,
<2*x^6-3*x^5+x^4+3*x^3+2*x^2-1,-1>,
<2*x^6-3*x^5+x^4+3*x^3+2*x^2+2*x-2,-1>,
<-2*x^6+3*x^5-x^4-3*x^3-2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+2*x^4+3*x^3+x^2-3*x+2,-1>,
<-2*x^6-3*x^5-x^4+3*x^3-x^2-3*x+2,-1>,
<2*x^6-2*x^5-x^4+3*x^3-x^2-3*x-2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4-3*x^3+x^2-x-1,-1>,
<2*x^6+2*x^5+x^4+3*x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5-x^4-3*x^3-x^2-2*x+2,-1>,
<2*x^6-3*x^5+x^4+3*x^3+x^2+2*x-2,-1>,
<2*x^6-3*x^5-x^4-3*x^3-x^2+3*x-2,-1>,
<2*x^6-3*x^5+x^4+3*x^3-3*x-2,-1>,
<2*x^6-3*x^5+x^4+3*x^3-2*x-1,-1>,
<-2*x^6-3*x^5-x^4+3*x^3-2*x+2,-1>,
<-x^6+x^5-3*x^3+x^2+3*x+2,-1>,
<2*x^6-x^5+3*x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4-3*x^3+x-2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-2,-1>,
<2*x^6-x^5-3*x^3-x^2+3*x-2,-1>,
<-x^6+2*x^5+3*x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-3*x-2,-1>,
<-2*x^6-3*x^5-x^4+3*x^3+x^2-3*x-1,-1>,
<-2*x^6-x^5-x^4+3*x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-x^2+2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-x^2-1,-1>,
<-2*x^6+3*x^5-x^4-3*x^3+x^2+2,-1>,
<-2*x^6-x^4+3*x^3+x^2-3*x+2,-1>,
<-x^6+x^5-x^4+3*x^3+x^2-3*x+2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-x^2-x-2,-1>,
<-2*x^6+3*x^5-x^4-3*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-3*x^3+x^2+3*x+2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5-x^4+3*x^3+2*x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^4-3*x^3-2*x^2+2*x+2,-1>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2-3*x-2,-1>,
<-x^6-x^5-2*x^4+3*x^3+x^2-3*x+2,-1>,
<2*x^6+x^5+2*x^4-3*x^3-x^2+3*x-2,-1>,
<-x^6-2*x^4+3*x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5-x^4-3*x^3+2*x^2+2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-2*x^2-x+2,-1>,
<-2*x^6-3*x^5-x^4+3*x^3+2*x^2+x+2,-1>,
<2*x^6-3*x^5+x^4+3*x^3-2*x^2+2*x+2,-1>,
<-2*x^6+3*x^5-x^4-3*x^3+2*x^2-2*x-1,-1>,
<2*x^6+3*x^5-2*x^4+3*x^3+x^2-3*x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-x^2-3*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-3*x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-2,-1>,
<-x^6-2*x^5-3*x^4+3*x^3+x^2-3*x+2,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3-x^2+3*x-2,-1>,
<2*x^6+3*x^5+x^4-3*x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4+3*x^3-x^2-3*x-2,-1>,
<-x^6-x^5-3*x^4+3*x^3+x^2-3*x+2,-1>,
<-2*x^6+3*x^5-x^4-3*x^3+3*x^2+x+2,-1>,
<2*x^6-3*x^5+x^4+3*x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4-3*x^3-x^2+3*x-2,-1>,
<-x^6-x^5-3*x^4-3*x^3+x^2+3*x+2,-1>,
<2*x^6+x^5+3*x^4+3*x^3-x^2-3*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-x^2+3*x-2,-1>,
<2*x^6-3*x^5+x^4+3*x^3-3*x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4-3*x^3-x^2+3*x-2,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+x^2+3*x+2,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3-x^2+3*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-3*x-2,-1>,
<-2*x^6-3*x^5-3*x^3-3*x^2-x-2,-1>,
<-2*x^6-3*x^5-3*x^3-3*x^2-x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3-3*x-2,-1>,
<-x^6-3*x^4-3*x^3-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x+2,-1>,
<-x^6-3*x^5-2*x^4-3*x^3-3*x-2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3-3*x-2,-1>,
<-2*x^6-x^5+2*x^4-3*x^3-3*x+2,-1>,
<-2*x^6-2*x^4-3*x^3-3*x-2,-1>,
<-2*x^6-3*x^5-3*x^3-2*x^2-1,-1>,
<2*x^6+3*x^5+3*x^3+2*x^2-x+2,-1>,
<-2*x^6-3*x^5-3*x^3-x^2-2*x-1,-1>,
<2*x^6-3*x^5-3*x^3+x^2-2*x-2,-1>,
<-2*x^6-3*x^5-3*x^3-x^2-2,-1>,
<-2*x^6-3*x^5-3*x^3-x^2+x-2,-1>,
<2*x^6-x^5+x^4+3*x^3+3*x+2,-1>,
<-2*x^6-3*x^5-3*x^3-x^2+x-1,-1>,
<2*x^6+2*x^5+x^4-3*x^3-3*x+2,-1>,
<-2*x^6+3*x^5+x^4-3*x^3-3*x+2,-1>,
<-2*x^6-3*x^5-3*x^3-2*x-2,-1>,
<-x^6-2*x^5-3*x^3-3*x+2,-1>,
<-x^6-x^5-3*x^3-3*x-2,-1>,
<-2*x^6+x^5-3*x^3-3*x-2,-1>,
<2*x^6-3*x^5-3*x^3+x+2,-1>,
<-2*x^6-3*x^5-3*x^3+2*x+2,-1>,
<2*x^6-3*x^5-3*x^3+2*x-2,-1>,
<-2*x^6-3*x^5-3*x^3+x^2-2*x+2,-1>,
<-2*x^6-3*x^5-3*x^3+x^2-x-2,-1>,
<-2*x^6-3*x^5-3*x^3+x^2-1,-1>,
<-2*x^6+2*x^5+x^4-3*x^3-3*x-2,-1>,
<-x^6+x^5-2*x^4-3*x^3-3*x+2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3-3*x+2,-1>,
<-2*x^6+2*x^5-3*x^4-3*x^3-3*x+2,-1>,
<-2*x^6-3*x^5-2*x^3-3*x^2-2*x+2,-1>,
<-x^6+3*x^4-2*x^3-3*x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^3-3*x^2+2*x+2,-1>,
<2*x^6+3*x^5+2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3-3*x-2,-1>,
<2*x^6+3*x^5+2*x^3+2*x^2+x+2,-1>,
<-x^6-x^5-2*x^4-2*x^3-3*x-2,-1>,
<-x^6-x^5+2*x^4-2*x^3-3*x+2,-1>,
<2*x^6+3*x^5+2*x^3+2*x^2-2*x-1,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+3*x+2,-1>,
<-2*x^6-3*x^5-2*x^3-2*x^2+3*x+2,-1>,
<2*x^6+3*x^5+2*x^3+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3-3*x+2,-1>,
<-x^6-2*x^5+x^4-2*x^3-3*x+2,-1>,
<-2*x^6-x^4-2*x^3-3*x-2,-1>,
<2*x^6+3*x^5+2*x^3+x^2+2,-1>,
<-x^6-x^4-2*x^3-3*x-2,-1>,
<2*x^6-x^5+x^4+2*x^3+3*x+2,-1>,
<2*x^6-3*x^5-2*x^3+x^2+2*x-2,-1>,
<-2*x^6-3*x^5-2*x^3-3*x-2,-1>,
<2*x^6-3*x^5-2*x^3-3*x-1,-1>,
<-x^6-2*x^5-2*x^3-3*x-2,-1>,
<2*x^6-3*x^5-2*x^3+2,-1>,
<-2*x^6-3*x^5-2*x^3+x-2,-1>,
<2*x^6+3*x^5+2*x^3-x+2,-1>,
<-2*x^6-3*x^5-2*x^3+x-1,-1>,
<2*x^6+x^5-2*x^3-3*x-2,-1>,
<2*x^6-2*x^5+2*x^3+3*x+2,-1>,
<-x^6+2*x^5-2*x^3-3*x+2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-3*x-2,-1>,
<2*x^6-x^5-x^4-2*x^3-3*x+2,-1>,
<2*x^6-3*x^5-2*x^3-x^2-2,-1>,
<2*x^6-3*x^5-2*x^3-x^2+x-1,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3-3*x-2,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-3*x-2,-1>,
<2*x^6-3*x^5-2*x^3-2*x^2-1,-1>,
<-2*x^6-3*x^5-2*x^3+2*x^2+2*x-2,-1>,
<-2*x^6-3*x^5-2*x^3+2*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3-3*x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^3-3*x-2,-1>,
<-x^6+x^5+3*x^4-2*x^3-3*x-2,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3-3*x+2,-1>,
<2*x^6-3*x^5-2*x^3-3*x^2+2*x-1,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3+3*x-2,-1>,
<2*x^6-3*x^5-2*x^3-3*x^2+3*x-1,-1>,
<-x^6-2*x^5-3*x^4-x^3-3*x-2,-1>,
<2*x^6-3*x^5-x^3+3*x^2-x-1,-1>,
<2*x^6+3*x^5+x^3+3*x^2-x+2,-1>,
<2*x^6+x^5-3*x^4-x^3-3*x-2,-1>,
<-2*x^6-x^5+3*x^4+x^3+3*x+2,-1>,
<2*x^6+3*x^5+x^3+3*x^2-2*x-2,-1>,
<2*x^6-3*x^5-x^3+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^3-2*x^2-2*x-2,-1>,
<-x^6-2*x^5-2*x^4-x^3-3*x-2,-1>,
<-x^6-2*x^5+2*x^4-x^3-3*x+2,-1>,
<2*x^6-2*x^5-2*x^4-x^3-3*x-2,-1>,
<-2*x^6-3*x^5-x^3-2*x^2-x-1,-1>,
<-x^6-x^5+2*x^4+x^3+3*x+2,-1>,
<2*x^6+3*x^5+x^3+2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+3*x+2,-1>,
<2*x^6-3*x^5-x^3+x^2-3*x-1,-1>,
<-2*x^6-2*x^5-x^4-x^3-3*x-2,-1>,
<2*x^6-3*x^5-x^3+x^2+2,-1>,
<-2*x^6-3*x^5-x^3-x^2-1,-1>,
<2*x^6+3*x^5+x^3+x^2-2*x-1,-1>,
<2*x^6+3*x^5+x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^5+x^3+x^2-3*x-2,-1>,
<-2*x^6-3*x^5-x^3-3*x-1,-1>,
<2*x^6-x^5-x^3-3*x+2,-1>,
<2*x^6+3*x^5+x^3+2,-1>,
<2*x^6-x^3-3*x-2,-1>,
<-2*x^6-3*x^5-x^3+x^2-2,-1>,
<2*x^6-3*x^5-x^3-x^2-1,-1>,
<2*x^6+3*x^5+x^3-x^2-x+2,-1>,
<-2*x^6-3*x^5-x^3+x^2+2*x-1,-1>,
<2*x^6-3*x^5-x^3-x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^3-2*x^2-2*x-2,-1>,
<-2*x^6+x^5-2*x^4-x^3-3*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-x^3-3*x-2,-1>,
<2*x^6-3*x^5-x^3-2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+x^3+3*x-2,-1>,
<-x^6+3*x^5+2*x^4-x^3-3*x-2,-1>,
<2*x^6-2*x^5+3*x^4-x^3-3*x-2,-1>,
<-2*x^6-3*x^5-x^3+3*x^2-x-2,-1>,
<-x^6+3*x^4-x^3-3*x-2,-1>,
<2*x^6-3*x^5-x^3-3*x^2+x+2,-1>,
<-x^6+x^5-3*x^4-x^3-3*x+2,-1>,
<-2*x^6+x^5-3*x^4-x^3-3*x+2,-1>,
<-2*x^6-3*x^5-x^3+3*x^2+2*x-2,-1>,
<-x^6+2*x^5-3*x^4-x^3-3*x+2,-1>,
<-2*x^6+3*x^5+x^3+3*x^2-2*x+2,-1>,
<-2*x^6-3*x^5-x^3+3*x^2+3*x-2,-1>,
<2*x^6+3*x^5+x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5+3*x^2-2*x-1,-1>,
<2*x^6-x^5-3*x^4-3*x-2,-1>,
<2*x^6+3*x^4+3*x+2,-1>,
<2*x^6-3*x^5+3*x^2+3*x-1,-1>,
<-2*x^6-3*x^5-2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+2*x^2+2,-1>,
<-x^6+2*x^4+3*x+2,-1>,
<2*x^6+x^5-2*x^4-3*x-2,-1>,
<-2*x^6+x^5+2*x^4-3*x+2,-1>,
<2*x^6+3*x^5+x^2+2*x+2,-1>,
<-2*x^6-3*x^5-x^2-2*x+2,-1>,
<2*x^6-3*x^5+x^2-x+2,-1>,
<-x^6-x^5-x^4-3*x-2,-1>,
<-2*x^6-3*x^5-x^2+x+2,-1>,
<-x^6-2*x^5+x^4+3*x+2,-1>,
<-2*x^6-2*x^5+x^4+3*x+2,-1>,
<-2*x^6+3*x^5+x^4-3*x+2,-1>,
<2*x^6-2*x^5-3*x+2,-1>,
<2*x^6+x^5+3*x+2,-1>,
<-x^6-x^5-3*x-2,-1>,
<2*x^6-x^5-3*x-2,-1>,
<-x^6-3*x+2,-1>,
<-x^6-2*x^5+3*x+2,-1>,
<2*x^6-3*x^5+3*x+2,-1>,
<-x^6+3*x^5-3*x+2,-1>,
<2*x^6-3*x^5-x^4-3*x+2,-1>,
<2*x^6-3*x^5-x^2-2*x-2,-1>,
<-2*x^6-x^5+x^4-3*x-2,-1>,
<-2*x^6+x^4-3*x-2,-1>,
<-x^6+x^4-3*x-2,-1>,
<-2*x^6+x^5-x^4-3*x+2,-1>,
<2*x^6-3*x^5-x^2+2*x+2,-1>,
<-x^6+2*x^5-x^4-3*x+2,-1>,
<2*x^6-3*x^5-x^2+2*x-2,-1>,
<-x^6+3*x^5-x^4-3*x+2,-1>,
<-2*x^6+2*x^4-3*x-2,-1>,
<2*x^6-3*x^5-2*x^2-2,-1>,
<2*x^6+x^5-2*x^4-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^2+x-1,-1>,
<2*x^6+x^5+2*x^4-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^2+2*x-1,-1>,
<-2*x^6+3*x^5+2*x^2-2*x+2,-1>,
<-x^6-3*x^5-3*x^4-3*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x-2,-1>,
<2*x^6-3*x^5-3*x^2-2,-1>,
<-2*x^6-3*x^5+3*x^2+x-2,-1>,
<2*x^6-3*x^5-3*x^2+x-1,-1>,
<-2*x^6+3*x^5+3*x^2-x+2,-1>,
<-2*x^6-3*x^5+3*x^2+2*x-2,-1>,
<2*x^6+3*x^5-3*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+3*x^2+2*x-1,-1>,
<-2*x^6-3*x^5+3*x^2+2*x+2,-1>,
<2*x^6-3*x^5-3*x^2+3*x+2,-1>,
<-x^6+3*x^5+3*x^4-3*x-2,-1>,
<-x^6-3*x^5+3*x^4+x^3-3*x+2,-1>,
<2*x^6+3*x^5-x^3+3*x^2+x+2,-1>,
<-x^6+x^5+3*x^4-x^3+3*x+2,-1>,
<-2*x^6+x^5+3*x^4-x^3+3*x+2,-1>,
<2*x^6-3*x^5+x^3+3*x^2+2,-1>,
<-2*x^6+3*x^4-x^3+3*x+2,-1>,
<2*x^6-3*x^5+x^3+3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4+x^3-3*x+2,-1>,
<-x^6+x^5+2*x^4-x^3+3*x+2,-1>,
<-2*x^6-3*x^5+x^3-2*x^2-x+2,-1>,
<2*x^6+3*x^5-x^3+2*x^2+2,-1>,
<-2*x^6-3*x^5+x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4+x^3-3*x+2,-1>,
<2*x^6+3*x^5-x^3+2*x^2-3*x-1,-1>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x+2,-1>,
<-x^6-3*x^5-x^4+x^3-3*x-2,-1>,
<-2*x^6-3*x^5+x^3-x^2-3*x+2,-1>,
<2*x^6+2*x^5+x^4-x^3+3*x+2,-1>,
<-2*x^6-x^5+x^4+x^3-3*x+2,-1>,
<-x^6+x^4-x^3+3*x+2,-1>,
<-2*x^6-3*x^5+x^3-x^2+2,-1>,
<2*x^6-x^5+x^4-x^3+3*x+2,-1>,
<2*x^6+x^5-x^4+x^3-3*x-2,-1>,
<2*x^6-3*x^5+x^3+x^2+2*x-2,-1>,
<-2*x^6+3*x^5-x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5+x^3+x^2+3*x-2,-1>,
<2*x^6+3*x^5-x^3+2*x+2,-1>,
<-x^6-2*x^5+x^3-3*x-2,-1>,
<2*x^6-3*x^5+x^3-2*x-2,-1>,
<-2*x^6-3*x^5+x^3-x-1,-1>,
<2*x^6-3*x^5+x^3-x-1,-1>,
<2*x^6+3*x^5-x^3-x-1,-1>,
<2*x^6+x^5+x^3-3*x-2,-1>,
<2*x^6+3*x^5-x^3-2*x-1,-1>,
<2*x^6-2*x^5-x^3+3*x-2,-1>,
<-2*x^6+2*x^5+x^3-3*x+2,-1>,
<-x^6+3*x^5+x^3-3*x+2,-1>,
<-2*x^6-2*x^5+x^4+x^3-3*x-2,-1>,
<-2*x^6-3*x^5+x^3+x^2-x-1,-1>,
<2*x^6-2*x^5+x^4-x^3+3*x-2,-1>,
<2*x^6-3*x^5-x^4-x^3+3*x+2,-1>,
<2*x^6+3*x^5-x^3-x^2-3*x-1,-1>,
<-2*x^6-3*x^5+x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+x^3-2*x^2-3*x-1,-1>,
<2*x^6-3*x^5+x^3-2*x^2+2,-1>,
<-x^6-2*x^4+x^3-3*x+2,-1>,
<-2*x^6-2*x^4+x^3-3*x+2,-1>,
<2*x^6-x^5+2*x^4-x^3+3*x-2,-1>,
<2*x^6-3*x^5+x^3-3*x^2-x+2,-1>,
<2*x^6-3*x^5+x^3-3*x^2-x-1,-1>,
<2*x^6+3*x^4-x^3+3*x-2,-1>,
<-2*x^6+x^5+3*x^4+x^3-3*x-2,-1>,
<2*x^6+3*x^5-x^3-3*x^2-x+2,-1>,
<2*x^6+3*x^5-x^3-3*x^2-2*x+2,-1>,
<-2*x^6+3*x^5-x^3+3*x^2-2*x-1,-1>,
<-2*x^6+3*x^5-x^3+3*x^2-3*x-2,-1>,
<-2*x^6+3*x^5-x^3+3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+2*x^3-3*x^2-3*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+3*x+2,-1>,
<2*x^6+3*x^5-2*x^3+3*x^2+x-2,-1>,
<2*x^6+3*x^5-2*x^3+3*x^2-x-1,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+3*x+2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-3*x-2,-1>,
<-x^6+x^5+2*x^4-2*x^3+3*x+2,-1>,
<2*x^6-3*x^5+2*x^3+2*x^2-x-2,-1>,
<2*x^6-3*x^5+2*x^3+2*x^2-1,-1>,
<-2*x^6+2*x^4-2*x^3+3*x+2,-1>,
<-x^6+3*x^5+2*x^4+2*x^3-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3+3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3+3*x+2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3-3*x+2,-1>,
<-x^6+x^5+x^4-2*x^3+3*x+2,-1>,
<2*x^6-x^5-x^4+2*x^3-3*x-2,-1>,
<2*x^6+x^4-2*x^3+3*x+2,-1>,
<2*x^6+3*x^5-2*x^3+x^2-1,-1>,
<-2*x^6+x^4-2*x^3+3*x+2,-1>,
<2*x^6+3*x^5-2*x^3+x^2-x-2,-1>,
<2*x^6+2*x^5+x^4+2*x^3-3*x+2,-1>,
<-x^6+2*x^5+x^4+2*x^3-3*x+2,-1>,
<-x^6+3*x^5+x^4+2*x^3-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^3-3*x-1,-1>,
<2*x^6+3*x^5-2*x^3+2*x+2,-1>,
<-2*x^6-3*x^5+2*x^3-2*x-1,-1>,
<-x^6-2*x^5+2*x^3-3*x+2,-1>,
<2*x^6+2*x^3-3*x-2,-1>,
<-2*x^6+2*x^3-3*x+2,-1>,
<2*x^6+x^5+2*x^3-3*x+2,-1>,
<2*x^6-x^5-2*x^3+3*x-2,-1>,
<2*x^6-3*x^5+2*x^3+x-2,-1>,
<-x^6-3*x^5-x^4+2*x^3-3*x+2,-1>,
<2*x^6-3*x^5+2*x^3-x^2-x-2,-1>,
<2*x^6-x^4+2*x^3-3*x+2,-1>,
<2*x^6+x^4-2*x^3+3*x-2,-1>,
<-x^6+x^5-x^4+2*x^3-3*x+2,-1>,
<2*x^6+2*x^5+x^4+2*x^3-3*x-2,-1>,
<-2*x^6-x^5+2*x^4+2*x^3-3*x-2,-1>,
<2*x^6-3*x^5+2*x^3-2*x^2-x+2,-1>,
<-x^6-x^5+2*x^4+2*x^3-3*x-2,-1>,
<-2*x^6+3*x^5-2*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4+2*x^3-3*x+2,-1>,
<2*x^6-2*x^4-2*x^3+3*x+2,-1>,
<-x^6+2*x^4+2*x^3-3*x-2,-1>,
<2*x^6-3*x^5+2*x^3-2*x^2-1,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3+3*x-2,-1>,
<2*x^6+3*x^5-2*x^4+2*x^3-3*x+2,-1>,
<-2*x^6+3*x^5-2*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-2*x^3+3*x+2,-1>,
<2*x^6-3*x^5+2*x^3-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+3*x-2,-1>,
<2*x^6-3*x^5+2*x^3-3*x^2-2*x-2,-1>,
<-2*x^6-3*x^5+2*x^3+3*x^2-x-2,-1>,
<-x^6-x^5-3*x^4+2*x^3-3*x+2,-1>,
<2*x^6+x^5+3*x^4-2*x^3+3*x-2,-1>,
<-2*x^6+3*x^4+2*x^3-3*x-2,-1>,
<2*x^6+3*x^5-2*x^3-3*x^2+2,-1>,
<-x^6+3*x^4+2*x^3-3*x-2,-1>,
<2*x^6+3*x^5-2*x^3-3*x^2-x+2,-1>,
<-2*x^6+3*x^5-2*x^3+3*x^2-x-1,-1>,
<-x^6-2*x^5+3*x^4-2*x^3+3*x-2,-1>,
<2*x^6+3*x^5-3*x^3+3*x^2+3*x-2,-1>,
<-x^6+3*x^4+3*x^3-3*x+2,-1>,
<2*x^6+3*x^5-3*x^3+3*x^2-x-2,-1>,
<2*x^6+3*x^5-3*x^3+3*x^2-2*x+2,-1>,
<2*x^6-3*x^5+3*x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^5+3*x^4+3*x^3-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-3*x+2,-1>,
<2*x^6-3*x^5+3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+3*x+2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3-3*x+2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3+3*x-2,-1>,
<2*x^6-3*x^5+3*x^3+x^2-2*x-1,-1>,
<2*x^6+3*x^5-3*x^3+x^2+x-2,-1>,
<-2*x^6+x^4-3*x^3+3*x+2,-1>,
<2*x^6-3*x^5+3*x^3+x^2+x+2,-1>,
<-x^6+x^5+x^4+3*x^3-3*x+2,-1>,
<2*x^6-x^5-x^4-3*x^3+3*x-2,-1>,
<-2*x^6+x^5+x^4+3*x^3-3*x+2,-1>,
<-x^6+2*x^5+x^4+3*x^3-3*x+2,-1>,
<-2*x^6+3*x^5-3*x^3-x^2-2*x+2,-1>,
<2*x^6+3*x^5-3*x^3+3*x+2,-1>,
<2*x^6-3*x^5+3*x^3-x-2,-1>,
<2*x^6+3*x^3-3*x+2,-1>,
<-x^6-3*x^3+3*x+2,-1>,
<-2*x^6+3*x^3-3*x+2,-1>,
<2*x^6-x^5-3*x^3+3*x-2,-1>,
<2*x^6+3*x^5-3*x^3-3*x-1,-1>,
<-x^6-3*x^5+x^4+3*x^3-3*x-2,-1>,
<2*x^6+2*x^5-x^4-3*x^3+3*x+2,-1>,
<-x^6-2*x^5+x^4+3*x^3-3*x-2,-1>,
<-x^6-x^5-x^4+3*x^3-3*x+2,-1>,
<2*x^6+x^5+x^4-3*x^3+3*x-2,-1>,
<-x^6-x^4+3*x^3-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^3+x^2+2,-1>,
<2*x^6-x^5-x^4-3*x^3+3*x+2,-1>,
<2*x^6+3*x^5-3*x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4+3*x^3-3*x-2,-1>,
<2*x^6+3*x^5-3*x^3-x^2-x-2,-1>,
<2*x^6+2*x^5-x^4+3*x^3-3*x+2,-1>,
<-x^6-2*x^5+x^4-3*x^3+3*x-2,-1>,
<-2*x^6-2*x^5-x^4-3*x^3+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^3+2*x^2-2*x-1,-1>,
<2*x^6-3*x^5+3*x^3-2*x^2-2*x-1,-1>,
<-2*x^6+3*x^5-3*x^3+2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^3-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^3+2*x^2-x-1,-1>,
<2*x^6-3*x^5+3*x^3-2*x^2-x-1,-1>,
<-2*x^6+3*x^5-3*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4+3*x^3-3*x+2,-1>,
<-x^6-x^5-2*x^4-3*x^3+3*x+2,-1>,
<2*x^6+3*x^5-3*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+3*x-2,-1>,
<2*x^6-3*x^5+3*x^3-3*x^2-3*x-1,-1>,
<2*x^6-3*x^5+3*x^3-3*x^2-2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x-2,-1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x+2,-1>,
<2*x^6-x^5+3*x^4-3*x^3+3*x-2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3-3*x-2,-1>,
<2*x^6+3*x^5-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-x^5-3*x^4-3*x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-3*x^3+3*x^2-x-2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-3*x^2-1,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-3*x^2+2,-1>,
<-x^6-3*x^5+3*x^4+3*x^3-x^2+3*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2-3*x+2,-1>,
<-2*x^6+x^5-2*x^4-3*x^3+x^2-3*x-2,-1>,
<-x^6+x^5-2*x^4-3*x^3+x^2-3*x-2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3-x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-2*x^2+2*x-1,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2-2*x-2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2-x-1,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2+2*x-2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2+2*x-1,-1>,
<2*x^6-3*x^5-x^4-3*x^3+x^2+2*x-2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3-x^2+3*x-1,-1>,
<2*x^6-3*x^5-x^4-3*x^3+x^2+3*x-1,-1>,
<2*x^6-3*x^5-x^4-3*x^3-3*x-1,-1>,
<2*x^6-2*x^5-3*x^3+x^2-3*x-2,-1>,
<-2*x^6-x^5-3*x^3+x^2-3*x-2,-1>,
<-x^6-3*x^3+x^2-3*x-2,-1>,
<-2*x^6+x^5-3*x^3-x^2-3*x+2,-1>,
<2*x^6-x^5-x^4-3*x^3-x^2-3*x+2,-1>,
<-2*x^6+x^4-3*x^3+x^2-3*x-2,-1>,
<-2*x^6-x^4-3*x^3-x^2-3*x+2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4-3*x^3-2*x^2-1,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+x^2-3*x-2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3+2*x^2+2*x-1,-1>,
<2*x^6-3*x^5-x^4-3*x^3-2*x^2+3*x-1,-1>,
<-2*x^6-3*x^5+x^4-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-3*x^3-3*x^2-3*x+2,-1>,
<-x^6-x^5-3*x^4-3*x^3-x^2-3*x+2,-1>,
<-2*x^6+x^5-3*x^4-3*x^3-x^2-3*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-3*x^3-3*x^2+2*x-1,-1>,
<-2*x^6+3*x^5+x^4+3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-3*x^4-3*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-3*x^3+3*x^2+3*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+x^2-3*x-2,-1>,
<2*x^6+x^5+3*x^4+2*x^3-x^2+3*x+2,-1>,
<2*x^6+3*x^4+2*x^3-x^2+3*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3-3*x^2+3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3-x^2-3*x+2,-1>,
<2*x^6+x^5+2*x^4-2*x^3-x^2-3*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3-x^2-3*x+2,-1>,
<2*x^6+3*x^5-x^4+2*x^3+2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+x^4-2*x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3-x^2+x-2,-1>,
<2*x^6-x^5+x^4+2*x^3-x^2+3*x+2,-1>,
<-x^6+2*x^5-x^4-2*x^3+x^2-3*x-2,-1>,
<-2*x^6-2*x^5-2*x^3+x^2-3*x-2,-1>,
<-2*x^6-2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+x-2,-1>,
<-2*x^6+2*x^5-2*x^3+x^2-3*x-2,-1>,
<2*x^6-2*x^5+2*x^3-x^2+3*x+2,-1>,
<-x^6+2*x^5-2*x^3+x^2-3*x-2,-1>,
<-2*x^6-3*x^5+x^4-2*x^3+3*x-1,-1>,
<2*x^6-3*x^5-x^4-2*x^3-x^2-1,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+x^2-3*x-2,-1>,
<-2*x^6+2*x^5-x^4-2*x^3-x^2-3*x+2,-1>,
<-x^6+3*x^5+x^4-2*x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4-2*x^3-2*x^2-x-1,-1>,
<-2*x^6+x^5-2*x^4-2*x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4-2*x^3-2*x^2+2*x+2,-1>,
<-x^6+3*x^5-2*x^4-2*x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4-2*x^3-3*x^2-2*x-1,-1>,
<2*x^6+3*x^4-2*x^3+x^2-3*x-2,-1>,
<-2*x^6-3*x^4-2*x^3-x^2-3*x+2,-1>,
<2*x^6+x^5-3*x^4-2*x^3-x^2-3*x+2,-1>,
<-x^6-x^5-3*x^4-x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-x^3+3*x^2+x+2,-1>,
<2*x^6+3*x^5-x^4+x^3+3*x^2-x-1,-1>,
<2*x^6+3*x^5-x^4+x^3+3*x^2-2*x+2,-1>,
<2*x^6+3*x^5-x^4+x^3+3*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+x^4-x^3-3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3-x^2-3*x+2,-1>,
<2*x^6+3*x^5-x^4+x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-x^3+2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5-2*x^4-x^3+x^2-3*x-2,-1>,
<-x^6-x^5-2*x^4-x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-x^3+2*x^2+2,-1>,
<-x^6-2*x^4-x^3+x^2-3*x-2,-1>,
<2*x^6+2*x^5-2*x^4-x^3+x^2-3*x-2,-1>,
<-2*x^6-x^5-x^4-x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-x^3+x^2-x+2,-1>,
<-2*x^6-x^4-x^3+x^2-3*x-2,-1>,
<-x^6-x^4-x^3+x^2-3*x-2,-1>,
<-2*x^6+x^4-x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-x^3-x^2+x-1,-1>,
<-2*x^6-3*x^5+x^4-x^3-x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4-x^3+x^2+3*x-2,-1>,
<-2*x^6-x^3+x^2-3*x-2,-1>,
<-x^6-x^3-x^2-3*x+2,-1>,
<-2*x^6+2*x^5-x^3-x^2-3*x+2,-1>,
<-x^6+3*x^5-x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4-x^3-x^2-x-1,-1>,
<-2*x^6-3*x^5+x^4-x^3+x^2+x-2,-1>,
<2*x^6-3*x^5-x^4-x^3-x^2+x-2,-1>,
<2*x^6+2*x^5-x^4-x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-x^3+x^2+2*x-1,-1>,
<2*x^6+2*x^5+x^4-x^3+x^2-3*x-2,-1>,
<-2*x^6-3*x^5+x^4-x^3+x^2+3*x-1,-1>,
<2*x^6-3*x^5-x^4-x^3-x^2+3*x-1,-1>,
<-2*x^6-3*x^5+x^4-x^3+2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+x^4-x^3+2*x^2-1,-1>,
<-x^6+x^5-2*x^4-x^3-x^2-3*x+2,-1>,
<2*x^6-x^5+2*x^4+x^3+x^2+3*x-2,-1>,
<-2*x^6+x^5-2*x^4-x^3-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^4+x^3+2*x^2-2*x+2,-1>,
<2*x^6+3*x^5-x^4+x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-x^3+2*x^2+3*x-1,-1>,
<-2*x^6-3*x^5+x^4-x^3+3*x^2-x+2,-1>,
<-2*x^6-x^5-3*x^4-x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^4-x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4-x^3-3*x^2-1,-1>,
<2*x^6-3*x^5-x^4-x^3-3*x^2+x-1,-1>,
<-2*x^6-3*x^5+x^4-x^3+3*x^2+3*x-2,-1>,
<2*x^6+3*x^5-3*x^4-x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4-3*x^2+2,-1>,
<2*x^6-x^5+3*x^4-x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4+3*x^2+2*x-1,-1>,
<-2*x^6-2*x^5-2*x^4+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4+2*x^2-x+2,-1>,
<-2*x^6+2*x^4-x^2-3*x+2,-1>,
<-x^6+x^5+2*x^4-x^2-3*x+2,-1>,
<2*x^6+3*x^5-x^4+2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4-x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-x^2+3*x+2,-1>,
<2*x^6+3*x^5-x^4+x^2+x+2,-1>,
<-2*x^6-3*x^5+x^4-x^2-x-1,-1>,
<-2*x^6-3*x^5+x^4-x^2-x+2,-1>,
<2*x^6-3*x^5-x^4+x^2-1,-1>,
<-2*x^6-3*x^5+x^4-x^2+2*x+2,-1>,
<-x^6-3*x^5+x^4-x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4-x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4-2*x-2,-1>,
<-2*x^6-x^5+x^2-3*x-2,-1>,
<-2*x^6+x^2-3*x-2,-1>,
<-x^6+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4+x-2,-1>,
<2*x^6-3*x^5-x^4+2*x+2,-1>,
<2*x^6-3*x^5-x^4+3*x-1,-1>,
<-2*x^6-3*x^5+x^4+x^2-3*x-2,-1>,
<-x^6-2*x^5+x^4+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-x^2-2*x-1,-1>,
<-2*x^6+x^4+x^2-3*x-2,-1>,
<-2*x^6-x^4-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4-x^2+x+2,-1>,
<2*x^6-3*x^5-x^4-x^2+x-1,-1>,
<2*x^6+x^5+x^4+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-x^2+x-2,-1>,
<2*x^6-3*x^5-x^4-x^2+2*x-1,-1>,
<2*x^6-2*x^5+x^4+x^2+3*x-2,-1>,
<-2*x^6-3*x^5+x^4+2*x^2-2*x-2,-1>,
<-2*x^6-3*x^5+x^4+2*x^2-x-1,-1>,
<2*x^6-3*x^5-x^4-2*x^2-1,-1>,
<2*x^6-3*x^5-x^4-2*x^2-2,-1>,
<2*x^6-3*x^5-x^4-2*x^2+x-1,-1>,
<-2*x^6+2*x^5+2*x^4+x^2-3*x-2,-1>,
<-x^6+2*x^5+2*x^4+x^2-3*x-2,-1>,
<-2*x^6-3*x^5+x^4+2*x^2+2*x+2,-1>,
<-x^6-3*x^5+2*x^4+x^2+3*x-2,-1>,
<-2*x^6-x^5+3*x^4+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4-3*x^2-x+2,-1>,
<-2*x^6-3*x^5+x^4+3*x^2-1,-1>,
<2*x^6-3*x^5-x^4-3*x^2-1,-1>,
<-2*x^6-3*x^5+3*x^4+x^2+3*x-2,-1>,
<2*x^6-3*x^5-x^4-3*x^2+3*x+2,-1>,
<-x^6-3*x^5+3*x^4+x^2+3*x-2,-1>,
<-x^6-3*x^5-3*x^4+x^3+x^2-3*x-2,-1>,
<2*x^6-x^5+3*x^4+x^3-x^2-3*x+2,-1>,
<-x^6+3*x^4-x^3-x^2+3*x+2,-1>,
<2*x^6+3*x^5-x^4-x^3+3*x^2-2,-1>,
<-x^6+x^5+3*x^4+x^3-x^2-3*x+2,-1>,
<-x^6-3*x^5+3*x^4-x^3-x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+x^4+x^3-2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+x^4+x^3-2*x^2-3*x+2,-1>,
<2*x^6-2*x^5+2*x^4+x^3-x^2-3*x+2,-1>,
<-x^6-2*x^5-2*x^4+x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4+x^3+2*x^2+2*x-2,-1>,
<-2*x^6+3*x^5+x^4-x^3-2*x^2-3*x+2,-1>,
<-2*x^6-2*x^5-x^4+x^3+x^2-3*x-2,-1>,
<-2*x^6-3*x^5+x^4+x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4+x^3-x^2-3*x+2,-1>,
<2*x^6+x^5+x^4-x^3-x^2+3*x+2,-1>,
<-x^6-x^5-x^4+x^3+x^2-3*x-2,-1>,
<2*x^6+3*x^5-x^4-x^3+x^2-x-1,-1>,
<2*x^6-3*x^5-x^4+x^3+x^2+2*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3+x^2+2*x-1,-1>,
<2*x^6-3*x^5-x^4+x^3+x^2+3*x-1,-1>,
<-2*x^6-3*x^5+x^4+x^3-2*x-2,-1>,
<2*x^6-3*x^5-x^4+x^3-2*x-1,-1>,
<-2*x^6-3*x^5+x^4+x^3-x-2,-1>,
<2*x^6+3*x^5-x^4-x^3+x+2,-1>,
<2*x^6+3*x^5-x^4-x^3+2,-1>,
<-2*x^6-3*x^5+x^4+x^3-1,-1>,
<-2*x^6+x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3+x-1,-1>,
<2*x^6-x^5-x^3+x^2+3*x-2,-1>,
<2*x^6-3*x^5-x^4+x^3+2*x-1,-1>,
<2*x^6+3*x^5-x^4-x^3-3*x-1,-1>,
<-2*x^6-3*x^5+x^4+x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+x^3-x^2-3*x+2,-1>,
<-2*x^6-x^5-x^4+x^3-x^2-3*x+2,-1>,
<2*x^6-x^4-x^3-x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3-x^2-1,-1>,
<2*x^6+x^4-x^3+x^2+3*x-2,-1>,
<2*x^6+3*x^5-x^4-x^3-x^2-x+2,-1>,
<-x^6+x^5+x^4+x^3+x^2-3*x-2,-1>,
<2*x^6-x^5+x^4-x^3+x^2+3*x-2,-1>,
<2*x^6-3*x^5-x^4+x^3-2*x^2-2*x-2,-1>,
<2*x^6-3*x^5-x^4+x^3-2*x^2-x-1,-1>,
<2*x^6-3*x^5-x^4+x^3-2*x^2-x-2,-1>,
<-2*x^6+2*x^4+x^3+x^2-3*x-2,-1>,
<2*x^6+2*x^4-x^3+x^2+3*x-2,-1>,
<-2*x^6-3*x^5+x^4+x^3+2*x^2+x-2,-1>,
<-x^6+x^5+2*x^4+x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4+x^3-2*x^2+2*x+2,-1>,
<-2*x^6-3*x^5+x^4+x^3+2*x^2+2*x-1,-1>,
<2*x^6-3*x^5-x^4+x^3-2*x^2+3*x+2,-1>,
<-x^6-3*x^5+2*x^4-x^3+x^2+3*x-2,-1>,
<2*x^6-3*x^5-x^4+x^3-3*x^2-2*x-1,-1>,
<-2*x^6+3*x^5+x^4-x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4+x^3+3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4+x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4+x^3-3*x^2+x+2,-1>,
<-2*x^6+3*x^5+x^4-x^3+3*x^2-x-1,-1>,
<-2*x^6+3*x^5+x^4-x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5+3*x^4+x^3+x^2-3*x-2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3-3*x^2-2*x+2,-1>,
<2*x^6+3*x^5-x^4-2*x^3+3*x^2+x+2,-1>,
<2*x^6-x^5-3*x^4+2*x^3+x^2-3*x-2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3-x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2-1,-1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^5+3*x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-x^2-3*x+2,-1>,
<-x^6-x^5+2*x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3-2*x^2-x+2,-1>,
<-2*x^6+2*x^4-2*x^3-x^2+3*x+2,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^4-2*x^3-2*x^2-2*x+2,-1>,
<2*x^6+3*x^5-x^4-2*x^3+2*x^2-3*x-1,-1>,
<2*x^6+x^5-2*x^4-2*x^3+2*x^2+x-2,-1>,
<2*x^6+3*x^5-x^4-2*x^3+x^2+2*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3-x^2-2*x-1,-1>,
<2*x^6-3*x^5-x^4+2*x^3+x^2-2*x-1,-1>,
<-x^6+x^4-2*x^3-x^2+3*x+2,-1>,
<2*x^6-x^4+2*x^3+x^2-3*x-2,-1>,
<-2*x^6+x^4+2*x^3-x^2-3*x+2,-1>,
<2*x^6-x^5+x^4-2*x^3-x^2+3*x+2,-1>,
<-x^6-x^5+x^4-2*x^3-x^2+3*x+2,-1>,
<2*x^6-x^5-x^4-2*x^3+x^2+3*x-2,-1>,
<-2*x^6-x^5+x^4-2*x^3-x^2+3*x+2,-1>,
<-2*x^6+3*x^5+x^4-2*x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-x^2+3*x+2,-1>,
<2*x^6-2*x^5+2*x^3+x^2-3*x-2,-1>,
<-x^6-x^5+2*x^3+x^2-3*x-2,-1>,
<2*x^6+2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+x+2,-1>,
<-x^6-2*x^5-2*x^3-x^2+3*x+2,-1>,
<2*x^6+2*x^5+2*x^3+x^2-3*x-2,-1>,
<-x^6-3*x^5-2*x^3+x^2+3*x-2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4+2*x^3-x^2-2*x-2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+x^2-x-2,-1>,
<2*x^6-x^5-x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+x^2-x-1,-1>,
<-x^6-x^5-x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^4-2*x^3+x^2+x+2,-1>,
<-2*x^6-x^5-x^4+2*x^3-x^2-3*x+2,-1>,
<2*x^6+3*x^5-x^4-2*x^3-x^2+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+x^2-1,-1>,
<-x^6-x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^4-2*x^3+x^2-2*x-1,-1>,
<2*x^6+2*x^5+x^4+2*x^3+x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^4-2*x^3+2*x^2+2*x+2,-1>,
<-2*x^6+3*x^5+x^4-2*x^3+2*x^2+x+2,-1>,
<-2*x^6+2*x^4+2*x^3+x^2-3*x-2,-1>,
<2*x^6-2*x^4-2*x^3-x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+2*x^2+2,-1>,
<2*x^6-x^5-2*x^4-2*x^3-x^2+3*x+2,-1>,
<-x^6-x^5+2*x^4-2*x^3+x^2+3*x-2,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^4-2*x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3+x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3-x^2-3*x+2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4+2*x^3-x^2-3*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+x^2+3*x-2,-1>,
<-2*x^6+3*x^5+x^4-2*x^3+3*x^2-1,-1>,
<-2*x^6+x^5+3*x^4+2*x^3+x^2-3*x-2,-1>,
<-2*x^6-3*x^5+x^4+2*x^3+3*x^2+x-1,-1>,
<2*x^6-x^5+3*x^4-2*x^3+x^2+3*x-2,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3-x^2+3*x+2,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+x^2-3*x-2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2+3*x-1,-1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2+2*x-1,-1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2+x-2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6+x^5+3*x^4+3*x^3-x^2-3*x+2,-1>,
<-2*x^6+3*x^5+x^4-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4+3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+x^4+3*x^3-2*x^2-2*x+2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2+x+2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2+x-1,-1>,
<-2*x^6-3*x^5+x^4+3*x^3-2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-3*x^3-x^2+3*x+2,-1>,
<2*x^6-3*x^5-x^4+3*x^3+2*x^2-2,-1>,
<2*x^6-3*x^5-x^4+3*x^3+2*x^2+x-2,-1>,
<2*x^6-3*x^5-x^4+3*x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3+x^2+3*x-2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-x^4+3*x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^5-x^4-3*x^3+x^2+x-1,-1>,
<2*x^6+x^4-3*x^3-x^2+3*x+2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+x^2-1,-1>,
<-2*x^6+3*x^5+x^4-3*x^3-x^2+2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+x^2-2,-1>,
<2*x^6+3*x^5-x^4-3*x^3+2*x+2,-1>,
<2*x^6-3*x^5-x^4+3*x^3-2*x-2,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+x+2,-1>,
<2*x^6-3*x^5-x^4+3*x^3-x-2,-1>,
<2*x^6-3*x^5-x^4+3*x^3-1,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+2,-1>,
<2*x^6-x^5-3*x^3-x^2+3*x+2,-1>,
<2*x^6+2*x^5+3*x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4+3*x^3-x^2-2*x+2,-1>,
<-2*x^6-3*x^5+x^4+3*x^3+x^2-2*x-1,-1>,
<2*x^6+x^5+x^4-3*x^3+x^2+3*x-2,-1>,
<2*x^6+x^5-x^4+3*x^3-x^2-3*x+2,-1>,
<2*x^6+3*x^5-x^4-3*x^3-x^2-x-1,-1>,
<2*x^6-2*x^5-x^4-3*x^3-x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4+3*x^3+x^2+2*x+2,-1>,
<2*x^6+3*x^5-x^4-3*x^3-x^2-2*x-2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3-x^2-3*x+2,-1>,
<2*x^6-3*x^5-x^4+3*x^3-2*x^2-3*x-1,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3+x^2+3*x-2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-x^2+3*x+2,-1>,
<-2*x^6-3*x^5+x^4+3*x^3+2*x^2-x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^3+x^2-3*x-2,-1>,
<2*x^6+3*x^5-x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+2*x^2-1,-1>,
<-2*x^6-3*x^5+x^4+3*x^3+2*x^2+2*x+2,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+x^2-3*x-2,-1>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2-2,-1>,
<2*x^6-3*x^5-x^4+3*x^3-3*x^2+2,-1>,
<-x^6+3*x^4+3*x^3+x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-3*x^2-2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-3*x^2+x-2,-1>,
<2*x^6+3*x^5-2*x^4+3*x^3+3*x^2-x+2,-1>,
<2*x^6+3*x^5-2*x^4+3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-3*x^2+2*x-1,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-2*x^2-3*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3+2*x^2-3*x-2,-1>,
<-2*x^6+x^5-2*x^4-3*x^3+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-2*x^2+2*x-1,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x-2,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-2*x^2-3*x+2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-x^2-x-2,-1>,
<2*x^6+x^4-3*x^3-2*x^2-3*x+2,-1>,
<-x^6-x^4-3*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3+x^2+x-2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3-x^2+2*x-2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3+x^2+2*x-1,-1>,
<-2*x^6-3*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3-2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x-1,-1>,
<-x^6+x^5-3*x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x^2+2*x-1,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3-x^2+3*x-1,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3-2*x^2+2*x-1,-1>,
<-2*x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x+2,-1>,
<-x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x+2,-1>,
<2*x^6+x^5-3*x^4-3*x^3-2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+2*x^4+3*x^3+3*x^2-x+2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^3-3*x^2+2*x-1,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+3*x^2+2*x+2,-1>,
<-x^6-3*x^5-3*x^4-2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3-3*x^2+2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3-2*x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^4+2*x^3-2*x^2+3*x+2,-1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x-2,-1>,
<-2*x^6+x^4-2*x^3-2*x^2-3*x+2,-1>,
<-2*x^6+2*x^5-x^4-2*x^3+2*x^2-3*x-2,-1>,
<-x^6+2*x^5-x^4-2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3-2*x+2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-x-2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-1,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3+2*x-2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3+3*x-1,-1>,
<-2*x^6-2*x^5-x^4-2*x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3+x^2-x+2,-1>,
<-2*x^6+x^5-x^4-2*x^3-2*x^2-3*x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2+3*x-2,-1>,
<-x^6-3*x^5+2*x^4-2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3+2*x^2+2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-2*x^2+x+2,-1>,
<-x^6+x^5-2*x^4-2*x^3-2*x^2-3*x+2,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3+2*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-3*x^2-3*x-1,-1>,
<-x^6-2*x^5+3*x^4-2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-2*x^3-3*x^2+2,-1>,
<2*x^6+3*x^4+2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-x+2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3-2*x^2-3*x+2,-1>,
<-x^6-x^5-3*x^4-x^3+2*x^2-3*x-2,-1>,
<2*x^6-x^5-3*x^4-x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^4+x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-x^3-3*x^2-1,-1>,
<2*x^6-3*x^5-2*x^4-x^3+3*x^2+2*x-1,-1>,
<2*x^6+2*x^4+x^3-2*x^2+3*x+2,-1>,
<-x^6-2*x^4-x^3+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-x^3-2*x^2+x-1,-1>,
<2*x^6-3*x^5-2*x^4-x^3+2*x^2+x-1,-1>,
<-2*x^6-x^4-x^3+2*x^2-3*x-2,-1>,
<2*x^6-2*x^5+x^4+x^3-2*x^2+3*x+2,-1>,
<-2*x^6+2*x^5+x^4-x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-x^3-2*x-2,-1>,
<2*x^6-3*x^5-2*x^4-x^3-2*x-2,-1>,
<-x^6-x^5-x^3-2*x^2-3*x+2,-1>,
<-2*x^6+x^5-x^3-2*x^2-3*x+2,-1>,
<2*x^6-2*x^5+x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-x^3+2*x-1,-1>,
<2*x^6-3*x^5-2*x^4-x^3-x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^4-x^3+2*x^2-3*x-2,-1>,
<-2*x^6-x^5+x^4-x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-x^3-x^2-2,-1>,
<2*x^6-3*x^5-2*x^4-x^3-x^2+x-1,-1>,
<-2*x^6+3*x^5+2*x^4+x^3+x^2-x+2,-1>,
<2*x^6-3*x^5-2*x^4-x^3-x^2+x-2,-1>,
<2*x^6-3*x^5-2*x^4-x^3-x^2+2*x-1,-1>,
<-2*x^6+3*x^5+2*x^4+x^3+x^2-2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-x^3+x^2+3*x-1,-1>,
<-x^6-3*x^5-2*x^4-x^3-2*x^2-3*x+2,-1>,
<2*x^6-x^5+2*x^4-x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4-x^3-2*x^2-1,-1>,
<2*x^6-x^5+2*x^4+x^3+2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-x^3+2*x^2+3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4-x^3-3*x^2-x-1,-1>,
<-x^6-3*x^4-x^3-2*x^2-3*x+2,-1>,
<2*x^6+2*x^5-3*x^4-x^3-2*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2-2*x-1,-1>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^2-2*x-2,-1>,
<-x^6-2*x^5-3*x^4+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-3*x^2-2*x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^2-3*x+2,-1>,
<-x^6-x^5-3*x^4+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^2-2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^2+x-1,-1>,
<2*x^6-2*x^5+3*x^4-2*x^2+3*x+2,-1>,
<2*x^6+2*x^5-3*x^4+2*x^2-3*x-2,-1>,
<-2*x^6-2*x^5-2*x^4+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^2-x-2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^2-x+2,-1>,
<-2*x^6-3*x^5+2*x^4-2*x^2-1,-1>,
<2*x^6-3*x^5-2*x^4+2*x^2-1,-1>,
<2*x^6+3*x^5-2*x^4+2*x^2-2*x-1,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^2-3*x+2,-1>,
<2*x^6+3*x^5-2*x^4+2*x^2-3*x-1,-1>,
<2*x^6+3*x^5-2*x^4+2*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+x^4-2*x^2-3*x+2,-1>,
<2*x^6+x^4-2*x^2+3*x+2,-1>,
<2*x^6-x^4+2*x^2-3*x-2,-1>,
<-x^6+x^5-x^4+2*x^2-3*x-2,-1>,
<-2*x^6+2*x^5+x^4-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4-2,-1>,
<-2*x^6-3*x^5+2*x^4+x-2,-1>,
<-x^6+x^5-2*x^2-3*x+2,-1>,
<2*x^6-x^5+2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+2*x-1,-1>,
<-2*x^6-2*x^5+x^4+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+x^2-x-1,-1>,
<2*x^6-3*x^5-2*x^4-x^2-x-2,-1>,
<2*x^6-3*x^5-2*x^4-x^2+2,-1>,
<2*x^6-2*x^5-x^4-2*x^2+3*x+2,-1>,
<2*x^6+2*x^5+x^4+2*x^2-3*x-2,-1>,
<-x^6+3*x^5+x^4+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4+2*x^2+3*x-2,-1>,
<-2*x^6-x^5-2*x^4-2*x^2-3*x+2,-1>,
<-x^6+2*x^4+2*x^2-3*x-2,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4+2*x^2-2*x-1,-1>,
<2*x^6-3*x^5-2*x^4-2*x^2+3*x+2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^2-2,-1>,
<2*x^6-3*x^5-2*x^4-3*x^2+2*x+2,-1>,
<-2*x^6+3*x^5+2*x^4+3*x^2-2*x+2,-1>,
<-x^6-3*x^5-3*x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3+3*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3-3*x^2-2*x-1,-1>,
<2*x^6+3*x^5-2*x^4-x^3+3*x^2-1,-1>,
<2*x^6-3*x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-x^3+3*x^2-x-1,-1>,
<-2*x^6-x^5+3*x^4-x^3-2*x^2+3*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-2*x^2+3*x+2,-1>,
<-x^6+3*x^5+3*x^4+x^3-2*x^2-3*x+2,-1>,
<-x^6-2*x^5-2*x^4+x^3+2*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3-2*x^2-x-1,-1>,
<2*x^6-3*x^5-2*x^4+x^3+2*x^2-x-1,-1>,
<-x^6-x^5+2*x^4-x^3-2*x^2+3*x+2,-1>,
<2*x^6+x^5-2*x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3+2*x^2+x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3+2*x^2+2*x+2,-1>,
<2*x^6+3*x^5-2*x^4-x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5-2*x^4-x^3+2*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3+2*x^2+2*x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3+2*x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+x^3+x^2-2*x-1,-1>,
<-x^6-x^4+x^3+2*x^2-3*x-2,-1>,
<-2*x^6+x^4+x^3-2*x^2-3*x+2,-1>,
<2*x^6+3*x^5-2*x^4-x^3+x^2-2*x-1,-1>,
<2*x^6+2*x^5-x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-x^3+x^2-3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+x^3-3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+x^3-x-2,-1>,
<2*x^6+3*x^5-2*x^4-x^3+2,-1>,
<2*x^6-3*x^5-2*x^4+x^3-1,-1>,
<2*x^6+x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3-2,-1>,
<2*x^6-x^5-x^3-2*x^2+3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+x^3+x-1,-1>,
<2*x^6-x^5-x^3+2*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-x^3-3*x-1,-1>,
<-2*x^6-2*x^5-x^4+x^3-2*x^2-3*x+2,-1>,
<2*x^6-x^5-x^4+x^3-2*x^2-3*x+2,-1>,
<-x^6-x^5-x^4+x^3-2*x^2-3*x+2,-1>,
<-2*x^6-x^5-x^4+x^3-2*x^2-3*x+2,-1>,
<-2*x^6+x^5+x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6-x^5-x^4-x^3-2*x^2+3*x+2,-1>,
<-x^6+x^5+x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6-2*x^5-x^4-x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+x^2+2*x-1,-1>,
<2*x^6-3*x^5-2*x^4+x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-x^3+2*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3-2*x^2-2*x-2,-1>,
<-x^6-x^5-2*x^4+x^3-2*x^2-3*x+2,-1>,
<-2*x^6+x^5+2*x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3-2*x^2+x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+2*x^2+2*x-1,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+2*x^2+3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+x^3-3*x^2-3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+x^3-3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x^2-3*x-2,-1>,
<-2*x^6-x^5+3*x^4+x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+x^3-3*x^2+2,-1>,
<-x^6+3*x^4+x^3+2*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+x^3-2*x^2-3*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3+2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+x^3+3*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3+3*x^2+2,-1>,
<-x^6+3*x^4-2*x^3-2*x^2+3*x+2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2+2*x+2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2+2*x-1,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2+3*x-1,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+2*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+2*x^2+x+2,-1>,
<-x^6+x^5+2*x^4+2*x^3-2*x^2-3*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-2*x^2+3*x+2,-1>,
<-x^6-3*x^5+x^4+2*x^3-2*x^2-3*x+2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3+x^2+2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^3-x^2-2*x-1,-1>,
<2*x^6+x^5+x^4-2*x^3-2*x^2+3*x+2,-1>,
<2*x^6+x^4+2*x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+x^2-1,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-x^2+2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+x^2+x-1,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-x^2-x+2,-1>,
<2*x^6-2*x^5+x^4-2*x^3-2*x^2+3*x+2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-2*x^2+3*x+2,-1>,
<-x^6-x^5+2*x^3+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^3-x+2,-1>,
<2*x^6-2*x^3-2*x^2+3*x+2,-1>,
<-x^6+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3+2*x+2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3-2*x-1,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^3+2*x+2,-1>,
<-x^6-3*x^5-2*x^3+2*x^2+3*x-2,-1>,
<2*x^6-2*x^5-x^4+2*x^3-2*x^2-3*x+2,-1>,
<-x^6-2*x^5-x^4+2*x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-x^2-2*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^3+x^2-x-2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4-2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+x^4+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6-x^4-2*x^3-2*x^2+3*x+2,-1>,
<-x^6+x^4+2*x^3+2*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+x^2-x-1,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+x^2-2*x-2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4-2*x^3+2*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x+2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3-2*x^2-3*x+2,-1>,
<-x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+2*x^3+2*x^2-2,-1>,
<2*x^6-2*x^4+2*x^3-2*x^2-3*x+2,-1>,
<-x^6+2*x^4-2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3-2*x^2-x+2,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4+2*x^3+2*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x-2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3-2*x^2-2*x+2,-1>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+3*x^4-2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x+2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-2*x^2+3*x+2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+3*x^2+x-1,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-3*x^2-x+2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+3*x^2+x-2,-1>,
<2*x^6+x^5+3*x^4+3*x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+3*x^2+x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2+3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+3*x^2+x-2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3-3*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-2*x^2+3*x+2,-1>,
<-x^6-3*x^5-2*x^4+3*x^3+2*x^2-3*x-2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+2*x^2-3*x-1,-1>,
<-x^6+x^5+2*x^4-3*x^3-2*x^2+3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+2*x^2+2,-1>,
<-x^6+2*x^4+3*x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4+3*x^3-2*x^2-3*x+2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+2*x^2-x-2,-1>,
<-x^6-2*x^5-x^4+3*x^3+2*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3-2*x^2-3*x+2,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3+x^2-x-1,-1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2+3*x-2,-1>,
<-2*x^6-x^5+x^4+3*x^3-2*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-x^2+2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+x^2-x-1,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-x^2+x+2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+x^2-x-2,-1>,
<2*x^6+2*x^5+x^4+3*x^3-2*x^2-3*x+2,-1>,
<-x^6-2*x^5-x^4-3*x^3+2*x^2+3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+x^2-2*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3-x^2-3*x-1,-1>,
<-2*x^6-2*x^5+3*x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+2*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-2*x-1,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3-2*x-1,-1>,
<2*x^6+2*x^5-3*x^3+2*x^2+3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3+x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-x-1,-1>,
<-x^6-x^5+3*x^3-2*x^2-3*x+2,-1>,
<2*x^6+x^5-3*x^3+2*x^2+3*x-2,-1>,
<-x^6-x^5-3*x^3+2*x^2+3*x-2,-1>,
<2*x^6+x^5+3*x^3+2*x^2-3*x-2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3-2*x+2,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3-2*x-1,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3-x^2-2*x-1,-1>,
<2*x^6+2*x^5+x^4-3*x^3+2*x^2+3*x-2,-1>,
<2*x^6+x^5-x^4-3*x^3-2*x^2+3*x+2,-1>,
<2*x^6-x^4-3*x^3-2*x^2+3*x+2,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2-1,-1>,
<-x^6-x^5+x^4-3*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2-x+2,-1>,
<-x^6-2*x^5-x^4-3*x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+x^2+2*x+2,-1>,
<-x^6-3*x^5-x^4-3*x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x-1,-1>,
<2*x^6-3*x^5-2*x^4+3*x^3-2*x^2-3*x-1,-1>,
<-x^6+x^5+2*x^4-3*x^3+2*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+2*x^2-2,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+2*x^2-1,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+2*x^2+2,-1>,
<2*x^6-x^5-2*x^4-3*x^3-2*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+2*x^2+x-1,-1>,
<2*x^6+3*x^5-2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3-2*x^2-3*x+2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3+2*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x^2+x-2,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x^2+x+2,-1>,
<-2*x^6+3*x^4+3*x^3+2*x^2-3*x-2,-1>,
<-x^6+x^5+3*x^4+3*x^3+2*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+3*x^2+x+2,-1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-3*x^2-2*x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-3*x^2+x-2,-1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-3*x^2+2*x-2,-1>,
<2*x^6+3*x^5-3*x^4+3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-3*x^2+2*x+2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^5-3*x^4-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3+3*x^2+3*x-1,-1>,
<-2*x^6+x^5+2*x^4-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3-x^2-x+2,-1>,
<-x^6+x^5-x^4-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3+x^2+x-1,-1>,
<-x^6-3*x^5-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-2*x^5-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-x^5-3*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^3+2*x-1,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3+3*x-1,-1>,
<-x^6-2*x^5+x^4-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3-x^2+x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3-x^2+2*x-1,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-3*x^2-3*x+2,-1>,
<-x^6+3*x^5+x^4-3*x^3+3*x^2-3*x-2,-1>,
<-x^6+3*x^5-x^4-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x-2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-2*x^4-3*x^3-3*x^2-3*x+2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^3-3*x^2-x-2,-1>,
<-x^6+3*x^4-3*x^3+3*x^2-3*x-2,-1>,
<-x^6-3*x^4-3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^4-3*x^3-3*x^2-3*x+2,-1>,
<2*x^6-x^5+3*x^4+3*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-3*x^4-2*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+3*x^2+2,-1>,
<-2*x^6+x^5-3*x^4-2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^3-3*x^2+x-1,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3-3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+2*x^2-x+2,-1>,
<-2*x^6+2*x^4-2*x^3-3*x^2-3*x+2,-1>,
<-2*x^6+x^5-2*x^4-2*x^3+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5-3*x^4+2*x^3+2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+x^4-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-2*x^5-x^4-2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-x^5-x^4-2*x^3+3*x^2-3*x-2,-1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2-3*x-2,-1>,
<-x^6+3*x^5+x^4-2*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-2*x^5-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-x-1,-1>,
<2*x^6-x^5-2*x^3+3*x^2-3*x-2,-1>,
<-x^6+x^5-2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6+x^5-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+2*x-1,-1>,
<-2*x^6+2*x^5-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3+3*x-1,-1>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2-3*x-2,-1>,
<-x^6+x^5-x^4-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-x^5+x^4+2*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+x^5-x^4-2*x^3-3*x^2-3*x+2,-1>,
<-x^6+2*x^5+x^4-2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+x^2-2*x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-2*x^4-2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-2*x^2-2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-2*x^2+x-1,-1>,
<2*x^6-x^5+2*x^4+2*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^3+3*x^2-x-1,-1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+3*x^2+x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^3-3*x^2+2*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x-2,-1>,
<-x^6-3*x^5-3*x^4-x^3+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-3*x^2-2,-1>,
<2*x^6-3*x^4-x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3+3*x^2-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3+3*x^2+x-1,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-x^3+3*x^2+3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3+2*x^2-2*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-2*x^2-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3+2*x^2-1,-1>,
<2*x^6+3*x^5-3*x^4+x^3+2*x^2-2*x+2,-1>,
<-x^6+2*x^5-2*x^4-x^3+3*x^2-3*x-2,-1>,
<-2*x^6+2*x^5+2*x^4-x^3-3*x^2-3*x+2,-1>,
<-x^6-x^5-x^4-x^3+3*x^2-3*x-2,-1>,
<-x^6-x^5+x^4-x^3-3*x^2-3*x+2,-1>,
<-2*x^6+x^5+x^4-x^3-3*x^2-3*x+2,-1>,
<2*x^6-2*x^5+x^4+x^3-3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-x^3+x^2+2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-x^2+2*x+2,-1>,
<2*x^6-3*x^5-3*x^4-x^3-2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-x^3-x-2,-1>,
<-2*x^6-x^3-3*x^2-3*x+2,-1>,
<-x^6+x^5-x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3+2*x-2,-1>,
<2*x^6-2*x^5+x^3+3*x^2+3*x-2,-1>,
<-x^6+3*x^5-x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3-x^2-3*x-1,-1>,
<2*x^6-3*x^5-3*x^4-x^3-x^2-1,-1>,
<2*x^6-3*x^5-3*x^4-x^3-x^2-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3-x^2+x-1,-1>,
<-2*x^6+3*x^5+3*x^4+x^3+x^2-x+2,-1>,
<-x^6-3*x^5+x^4+x^3+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3+2*x^2-3*x-1,-1>,
<2*x^6-x^5-2*x^4-x^3-3*x^2-3*x+2,-1>,
<2*x^6+x^5+2*x^4+x^3+3*x^2+3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3-2*x^2-x-2,-1>,
<-x^6-2*x^4-x^3-3*x^2-3*x+2,-1>,
<2*x^6+2*x^4+x^3+3*x^2+3*x-2,-1>,
<-x^6-2*x^5+2*x^4+x^3+3*x^2+3*x-2,-1>,
<-x^6-3*x^5+2*x^4+x^3+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3-3*x^2-2*x-2,-1>,
<2*x^6-3*x^5-3*x^4-x^3-3*x^2-x-1,-1>,
<2*x^6+x^5+3*x^4-x^3+3*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4+x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-x^3-3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4+x^3+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+x^3+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^2-2*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^2-x-1,-1>,
<2*x^6-3*x^5-3*x^4+3*x^2-x-2,-1>,
<2*x^6+3*x^5-3*x^4+3*x^2+2,-1>,
<-2*x^6-3*x^5+3*x^4-3*x^2-1,-1>,
<2*x^6+3*x^5-3*x^4+3*x^2-2*x-1,-1>,
<2*x^6-3*x^5-3*x^4+3*x^2+2*x-2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^2-x-2,-1>,
<-x^6-2*x^4+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4-2*x^2+2,-1>,
<2*x^6+3*x^5-3*x^4+2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-3*x^2-3*x+2,-1>,
<-x^6+2*x^5+2*x^4-3*x^2-3*x+2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^2+3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^2+3*x-1,-1>,
<-2*x^6-3*x^5+3*x^4-x^2-2,-1>,
<2*x^6-3*x^5-3*x^4+x^2-2,-1>,
<-2*x^6+x^5-x^4+3*x^2-3*x-2,-1>,
<2*x^6-x^5+x^4-3*x^2+3*x+2,-1>,
<2*x^6-x^5-x^4+3*x^2+3*x-2,-1>,
<2*x^6-2*x^5+x^4-3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-3*x-1,-1>,
<-2*x^6-2*x^5+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-1,-1>,
<2*x^6+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+x-2,-1>,
<2*x^6-3*x^5-3*x^4+x-1,-1>,
<-2*x^6+2*x^5+3*x^2-3*x-2,-1>,
<2*x^6+3*x^5-3*x^4-2*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x-1,-1>,
<2*x^6+x^5+x^4+3*x^2+3*x-2,-1>,
<-x^6-x^4-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+x^2+2*x-2,-1>,
<-x^6+3*x^5+x^4+3*x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4-2*x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^2-3*x-2,-1>,
<-x^6+x^5+2*x^4+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4-3*x^2-3*x+2,-1>,
<2*x^6-3*x^4-3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^2-x-2,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^2-x+2,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^2+3*x-2,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+3*x^2-3*x-2,-1>,
<2*x^6-2*x^5-3*x^4+x^3+3*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+x^3+3*x^2+x-2,-1>,
<2*x^6-2*x^5+3*x^4-x^3-3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+x^3+3*x^2+2*x-1,-1>,
<2*x^6+2*x^5-3*x^4+x^3+3*x^2-3*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+x^3-3*x^2-3*x+2,-1>,
<-x^6-2*x^5+2*x^4+x^3-3*x^2-3*x+2,-1>,
<-2*x^6-x^5-2*x^4+x^3+3*x^2-3*x-2,-1>,
<-x^6-x^5-2*x^4+x^3+3*x^2-3*x-2,-1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2-3*x-2,-1>,
<2*x^6+2*x^4-x^3-3*x^2+3*x+2,-1>,
<-x^6-2*x^4+x^3+3*x^2-3*x-2,-1>,
<-2*x^6+2*x^4+x^3-3*x^2-3*x+2,-1>,
<2*x^6+3*x^5-3*x^4-x^3+2*x^2-2*x-1,-1>,
<-2*x^6+3*x^5+3*x^4-x^3-2*x^2-2*x+2,-1>,
<-2*x^6-x^5+x^4+x^3-3*x^2-3*x+2,-1>,
<2*x^6+3*x^5-3*x^4-x^3+x^2+2,-1>,
<-x^6+x^4+x^3-3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2+2,-1>,
<2*x^6-3*x^5-3*x^4+x^3-x+2,-1>,
<-x^6-x^5+x^3-3*x^2-3*x+2,-1>,
<2*x^6+3*x^5-3*x^4-x^3-x+2,-1>,
<-x^6+x^5+x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+x^3+2*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-x^3-2*x-1,-1>,
<-2*x^6+3*x^5+3*x^4-x^3-3*x-1,-1>,
<2*x^6-2*x^5-x^4+x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+x^3-x^2-2*x-1,-1>,
<2*x^6-3*x^5-3*x^4+x^3-x^2-2*x-2,-1>,
<-x^6-x^5+x^4+x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4-x^3+3*x^2+3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+x^3+x^2+x-2,-1>,
<-2*x^6-2*x^5+x^4-x^3+3*x^2+3*x-2,-1>,
<2*x^6+3*x^5-3*x^4-x^3-x^2-2*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+x^3+x^2+2*x-1,-1>,
<2*x^6+2*x^5+x^4+x^3+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+x^3+2*x^2-1,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+3*x^2+3*x-2,-1>,
<-x^6+3*x^5+2*x^4+x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+x^3-3*x^2-x+2,-1>,
<-2*x^6-3*x^5+3*x^4+x^3+3*x^2-2,-1>,
<-x^6+3*x^4-x^3+3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-x^3+3*x^2+2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^4+2*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+3*x^2-2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+3*x^2+x+2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-3*x^2+x+2,-1>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x^2-x-2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-2*x^2-x-1,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+2*x^2-1,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+2*x^2+x-1,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-2*x^2+x+2,-1>,
<2*x^6+3*x^5-3*x^4-2*x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-3*x^2+3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x^2-2*x-2,-1>,
<2*x^6+x^5+x^4-2*x^3-3*x^2+3*x+2,-1>,
<-2*x^6-x^5+x^4+2*x^3-3*x^2-3*x+2,-1>,
<-x^6-3*x^5+2*x^3+3*x^2-3*x-2,-1>,
<2*x^6-2*x^5+2*x^3-3*x^2-3*x+2,-1>,
<2*x^6+2*x^5-2*x^3+3*x^2+3*x-2,-1>,
<-2*x^6-2*x^5+2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3-x-1,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+x+2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-2,-1>,
<2*x^6-2*x^3-3*x^2+3*x+2,-1>,
<2*x^6+x^5+2*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x-1,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3+2*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3-2*x+2,-1>,
<-x^6-3*x^5-2*x^3-3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4+2*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3-x^2+2,-1>,
<-x^6+x^4-2*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+x^2-x-2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3-x^2+x+2,-1>,
<-x^6+2*x^5+x^4+2*x^3+3*x^2-3*x-2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-x^5-2*x^4+2*x^3-3*x^2-3*x+2,-1>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+2*x^2-2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+2*x^2-1,-1>,
<-2*x^6+x^5+2*x^4+2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3-3*x^2+3*x+2,-1>,
<-x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x^2+2*x+2,-1>,
<-x^6+3*x^5+2*x^4+2*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3-3*x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+3*x^2+3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+2*x^3-3*x^2-x+2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2+x-1,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,-1>,
<-x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x+2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+3*x^2+x-1,-1>,
<2*x^6+3*x^4+3*x^3-3*x^2-3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+3*x^2-1,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+3*x^2+x-1,-1>,
<-x^6-3*x^5+3*x^4-3*x^3-3*x^2+3*x+2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+2*x^2+2*x+2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5-2*x^4-3*x^3+3*x^2+3*x-2,-1>,
<-x^6+2*x^4+3*x^3-3*x^2-3*x+2,-1>,
<2*x^6-2*x^4-3*x^3+3*x^2+3*x-2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5-2*x^4+3*x^3+3*x^2-3*x-2,-1>,
<-2*x^6-x^5+2*x^4-3*x^3-3*x^2+3*x+2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+2*x^2+2*x+2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+2*x^2-2*x-2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+x^2-2*x+2,-1>,
<-x^6-2*x^5+x^4+3*x^3-3*x^2-3*x+2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2+2*x+2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+x^2-2*x-2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+x^2+x+2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2-x-1,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+x^2-x-1,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2-2*x-2,-1>,
<2*x^6+2*x^5+x^4+3*x^3-3*x^2-3*x+2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3+x^2-2*x-1,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-3*x^2+3*x+2,-1>,
<2*x^6+2*x^5-3*x^3+3*x^2+3*x-2,-1>,
<2*x^6-x^5+3*x^3+3*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-1,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3+x+2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x+2,-1>,
<-x^6-2*x^5-3*x^3-3*x^2+3*x+2,-1>,
<2*x^6+2*x^5+3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3-x^2-3*x-1,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+x^2-2,-1>,
<2*x^6-x^4-3*x^3-3*x^2+3*x+2,-1>,
<-x^6+x^4+3*x^3+3*x^2-3*x-2,-1>,
<2*x^6+x^4-3*x^3+3*x^2+3*x-2,-1>,
<2*x^6+3*x^5-3*x^4-3*x^3-x^2-x+2,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+x^2+x-1,-1>,
<-x^6-3*x^5+x^4-3*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+2*x^2+2*x-1,-1>,
<2*x^6-3*x^5-3*x^4+3*x^3-2*x^2-x+2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+2*x^2+x-1,-1>,
<2*x^6+x^5+2*x^4-3*x^3+3*x^2+3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+2*x^2-2,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+2*x^2+x-2,-1>,
<2*x^6-x^5-2*x^4-3*x^3-3*x^2+3*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+2*x^2+x-1,-1>,
<2*x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-3*x^2+3*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x-2,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+3*x^2+2*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x^2-x-1,-1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x^2+2*x+2,-1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x^2+3*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2-x+2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+3*x^2-2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2+3*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-2*x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+2*x^2+x-1,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-2*x^2-x+2,-1>,
<2*x^6-2*x^4-3*x^3-3*x^2-2*x-2,-1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2+2*x+2,-1>,
<-x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x+2,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4+3*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3+x^2-2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+x^2-x+2,-1>,
<-x^6+x^5+x^4-3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-x^2+x+2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+x^2-x-2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3-2*x-2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+2*x+2,-1>,
<2*x^6-2*x^5-3*x^3-3*x^2-2*x-2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3+x+2,-1>,
<-x^6-x^5+3*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3-2*x-2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+x^2-x-2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3-x^2+x+2,-1>,
<2*x^6-x^4+3*x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3-x^2-3*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+2*x^2-3*x-1,-1>,
<-x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-x^5+2*x^4-3*x^3-3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+2*x^2-2,-1>,
<2*x^6+2*x^5+3*x^4+3*x^3-2*x^2+2,-1>,
<-x^6+2*x^4-3*x^3-3*x^2-2*x-2,-1>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+2*x^2+x-1,-1>,
<-x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x+2,-1>,
<-x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+3*x^2-2,-1>,
<2*x^6-2*x^5+3*x^4-3*x^3-3*x^2+2,-1>,
<-x^6+x^5+3*x^4-3*x^3-3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-3*x^3+3*x^2+x+2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x-2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+3*x^2+2*x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+2*x^2+2*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3-2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+2*x^2+x-1,-1>,
<-2*x^6+2*x^4+2*x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+x^2+x-1,-1>,
<-2*x^6-x^5+x^4-2*x^3+3*x^2-2*x+2,-1>,
<2*x^6+x^4+2*x^3+3*x^2+2*x+2,-1>,
<-x^6+x^4-2*x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3+x^2-2,-1>,
<-2*x^6-2*x^5-2*x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3-1,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3-x-1,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+x+2,-1>,
<-2*x^6-x^5+2*x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4+2*x^3+3*x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^3-x^2+x+2,-1>,
<2*x^6-2*x^5-x^4+2*x^3+3*x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4+2*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4+2*x^3+3*x^2+2*x+2,-1>,
<2*x^6-x^5+2*x^4-2*x^3-3*x^2-2*x-2,-1>,
<2*x^6-2*x^5+3*x^4-2*x^3-2*x^2+2,-1>,
<-2*x^6+x^5-2*x^4-2*x^3+3*x^2-2*x+2,-1>,
<-x^6-2*x^5-2*x^4+2*x^3+3*x^2+2*x+2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2+2*x+2,-1>,
<-x^6-3*x^5+3*x^4-2*x^3-3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-2*x^3+3*x^2-1,-1>,
<2*x^6+3*x^4-2*x^3-3*x^2-2*x-2,-1>,
<-x^6+x^5-3*x^4-2*x^3+3*x^2-2*x+2,-1>,
<-x^6-3*x^5-3*x^4+2*x^3+3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^3+3*x^2-1,-1>,
<-2*x^6-x^5+3*x^4+x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^3+2*x^2+2*x-1,-1>,
<-2*x^6-2*x^5-3*x^4-x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+3*x^4-x^3+2*x^2-1,-1>,
<2*x^6+2*x^5+3*x^4+x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5+3*x^4+x^3+x^2+x+2,-1>,
<-x^6-x^5+x^4-x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^3+x^2-2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3-x+2,-1>,
<-x^6+x^3+3*x^2+2*x+2,-1>,
<2*x^6-x^3-3*x^2-2*x-2,-1>,
<2*x^6+2*x^5+3*x^4+x^3-2,-1>,
<-2*x^6-x^5+x^3+3*x^2+2*x+2,-1>,
<-x^6-3*x^5+x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4-x^3-3*x^2-2*x-2,-1>,
<2*x^6-2*x^5+3*x^4-x^3-x^2+x-2,-1>,
<-x^6+2*x^5-x^4-x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-x^3-2*x^2-x+2,-1>,
<-2*x^6-2*x^4-x^3+3*x^2-2*x+2,-1>,
<-x^6-x^5-2*x^4+x^3+3*x^2+2*x+2,-1>,
<2*x^6+x^5+2*x^4-x^3-3*x^2-2*x-2,-1>,
<2*x^6+2*x^5+3*x^4+x^3-2*x^2-2*x+2,-1>,
<-x^6-2*x^5-2*x^4+x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3+2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4+x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5-3*x^4-x^3+3*x^2-2*x+2,-1>,
<-2*x^6-x^5+3*x^4-x^3-3*x^2-2*x-2,-1>,
<-x^6-x^5+3*x^4-x^3-3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-x^3+3*x^2-x+2,-1>,
<2*x^6-2*x^5+3*x^4-x^3-3*x^2-x-2,-1>,
<-x^6+3*x^4-x^3-3*x^2-2*x-2,-1>,
<2*x^6-2*x^5+3*x^4-x^3-3*x^2-1,-1>,
<-x^6-2*x^5-3*x^4+x^3+3*x^2+2*x+2,-1>,
<-x^6+3*x^5-3*x^4-x^3+3*x^2-2*x+2,-1>,
<-2*x^6+3*x^4+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^2+3*x-1,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^2-2*x+2,-1>,
<-x^6+2*x^4+3*x^2+2*x+2,-1>,
<-2*x^6-x^5+2*x^4+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4+x^2+3*x-1,-1>,
<2*x^6+2*x^5+3*x^4+x^2+2*x-1,-1>,
<2*x^6+2*x^5+3*x^4+x^2+2*x-2,-1>,
<2*x^6+2*x^5+3*x^4+x^2-2*x-2,-1>,
<2*x^6-2*x^5+3*x^4+x^2+3*x-1,-1>,
<2*x^6-2*x^5+3*x^4-3*x-1,-1>,
<-x^6+2*x^5+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5-3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^4-x+2,-1>,
<2*x^6+2*x^5+3*x^4+x-2,-1>,
<2*x^6-2*x^5+3*x^4+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x-1,-1>,
<-2*x^6-2*x^5-3*x^4+x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^4-x^2-x+2,-1>,
<-2*x^6-2*x^5-3*x^4+x^2-x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^2+2,-1>,
<-x^6-x^4+3*x^2+2*x+2,-1>,
<-2*x^6-x^4+3*x^2+2*x+2,-1>,
<-x^6+x^5-x^4+3*x^2-2*x+2,-1>,
<-x^6-3*x^5-x^4+3*x^2+2*x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^2-2*x-2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+2*x^2-2*x-1,-1>,
<-x^6-2*x^4+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^2-x-1,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-3*x^2+2*x+2,-1>,
<2*x^6+x^5-3*x^4+3*x^2+2*x+2,-1>,
<-x^6-x^5-3*x^4+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-3*x^2-x-1,-1>,
<2*x^6+2*x^5-3*x^4+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4-3*x^2+2*x-2,-1>,
<-x^6-x^5+3*x^4+x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2+x-2,-1>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-x^3+2*x^2-2,-1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x^2+x+2,-1>,
<2*x^6-2*x^5+3*x^4+x^3+x^2-3*x-1,-1>,
<2*x^6+2*x^5+3*x^4-x^3+x^2+2*x-2,-1>,
<2*x^6+2*x^5+3*x^4-x^3+x^2-1,-1>,
<-2*x^6+x^5+x^4+x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3+x^2-2*x+2,-1>,
<-x^6+2*x^5+x^4+x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+x^3-x+2,-1>,
<2*x^6-2*x^5+3*x^4+x^3-2,-1>,
<2*x^6-2*x^5-x^4+x^3+3*x^2-2*x+2,-1>,
<-x^6+2*x^5-x^4-x^3+3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+x^2-x+2,-1>,
<-2*x^6+x^5-x^4-x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3-x^2-2,-1>,
<2*x^6+2*x^5+3*x^4-x^3-x^2-2*x-1,-1>,
<-2*x^6+2*x^5-x^4+x^3+3*x^2-2*x+2,-1>,
<-x^6+3*x^5-x^4+x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+2*x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^4+x^3-2*x^2-2*x-2,-1>,
<2*x^6-x^5+2*x^4+x^3-3*x^2-2*x-2,-1>,
<2*x^6-2*x^4-x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3-2*x^2-1,-1>,
<-x^6+2*x^5-2*x^4+x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-3*x^4-x^3+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4+x^3+3*x^2-2*x+2,-1>,
<-x^6-3*x^5-2*x^4-x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5-3*x^4-x^3+3*x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4+x^3-3*x^2-2*x-2,-1>,
<2*x^6-2*x^5+3*x^4+x^3-3*x^2-2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-x^3-3*x^2-1,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+3*x^2+2,-1>,
<-2*x^6-3*x^4+x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3-3*x^2-x+2,-1>,
<-x^6+x^5-3*x^4+x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+x^3+3*x^2+x+2,-1>,
<2*x^6+2*x^5+3*x^4-x^3-3*x^2-x-2,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x+2,-1>,
<2*x^6+x^5+3*x^4+2*x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+2*x^2+2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3+2*x^2+x-2,-1>,
<-x^6+x^5+x^4-2*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3+x^2-2,-1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2+2*x+2,-1>,
<-x^6+x^5+x^4+2*x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3+2*x-2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3-1,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-x-2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^3+3*x^2-2*x+2,-1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3-x^2-2*x-2,-1>,
<-x^6-x^5-x^4+2*x^3+3*x^2-2*x+2,-1>,
<-x^6-x^5-x^4-2*x^3+3*x^2+2*x+2,-1>,
<-2*x^6+x^5-x^4+2*x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4+2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2+2*x+2,-1>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2-2*x+2,-1>,
<-x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x+2,-1>,
<-2*x^6+x^5-2*x^4-2*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3-2*x^2-2,-1>,
<2*x^6+x^5-2*x^4+2*x^3+3*x^2-2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+2*x^3-2*x^2+x-2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x-1,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3-3*x^2+2*x-2,-1>,
<-x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x-2,-1>,
<-x^6-3*x^5-3*x^4+2*x^3+3*x^2-2*x+2,-1>,
<-x^6+x^5-3*x^4-2*x^3+3*x^2+2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-3*x^2+2,-1>,
<-x^6-3*x^4-2*x^3+3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5-3*x^4-2*x^3+3*x^2+2,-1>,
<2*x^6+2*x^5+3*x^4-2*x^3-3*x^2-2,-1>,
<2*x^6-x^5+3*x^4-2*x^3-3*x^2+2*x-2,-1>,
<-2*x^6+2*x^5-3*x^4-2*x^3+3*x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x-1,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x^2+2*x+2,-1>,
<2*x^6+3*x^4+3*x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6+x^5+3*x^4+3*x^3+3*x^2-2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3+3*x^2+2*x-1,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-x+2,-1>,
<-2*x^6+2*x^4+3*x^3+3*x^2-2*x+2,-1>,
<-x^6+x^5+2*x^4+3*x^3+3*x^2-2*x+2,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3+x^2+x-2,-1>,
<-2*x^6+2*x^5+x^4+3*x^3+3*x^2-2*x+2,-1>,
<-x^6+3*x^5+x^4+3*x^3+3*x^2-2*x+2,-1>,
<-x^6+x^5-3*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3+x-2,-1>,
<2*x^6+2*x^5+3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-3*x^4-3*x^3-2*x+2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3+2*x-2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-x^2-2*x-1,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3-x^2+2*x-2,-1>,
<2*x^6+x^5-x^4+3*x^3+3*x^2-2*x+2,-1>,
<2*x^6-x^5+x^4-3*x^3-3*x^2+2*x-2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-x^2+x-2,-1>,
<2*x^6-2*x^5+x^4-3*x^3-3*x^2+2*x-2,-1>,
<-x^6+3*x^5-2*x^4-3*x^3+3*x^2+2*x+2,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x-2,-1>,
<-2*x^6-x^5-2*x^4+3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-3*x^4-3*x^3+2*x^2+2,-1>,
<-x^6+x^5-2*x^4+3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-3*x^4-3*x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-3*x^2+2*x-2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x-2,-1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2+2*x+2,-1>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^4+3*x^3+3*x^2-x+2,-1>,
<2*x^6-2*x^5+3*x^4+3*x^3-3*x^2-x-2,-1>,
<2*x^6+3*x^4-3*x^3-3*x^2+2*x-2,-1>,
<2*x^6+2*x^5+3*x^4-3*x^3-3*x^2-2,-1>,
<-2*x^6+2*x^5-3*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+3*x^2+2*x+2,-1>,
<-x^6-3*x^5-3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<2*x^6-3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<-2*x^6+3*x^4+3*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+2*x-1,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<2*x^6-2*x^4-3*x^3-2*x^2-2*x-2,-1>,
<-2*x^6+2*x^4-3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+2*x^2+x-1,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-2*x^2+x+2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3+2*x^2-x-2,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-x^2-2*x+2,-1>,
<-x^6-x^5-x^4-3*x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+x^2-x-2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+x^2-1,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-x^2+x+2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3-2*x-2,-1>,
<-x^6-x^5-3*x^3+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3-1,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3+2*x+2,-1>,
<-x^6-3*x^5+3*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3-x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3-x^2+2,-1>,
<-x^6+x^4-3*x^3-2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3+x^2+2,-1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3-x^2-3*x-1,-1>,
<2*x^6-2*x^5+2*x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3+2*x^2+x-2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^3-2*x^2-x+2,-1>,
<-x^6+x^5+2*x^4-3*x^3-2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x^3+2*x^2+x+2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+2*x^2+2*x+2,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2-2*x+2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3+2*x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+3*x^2+2*x-1,-1>,
<2*x^6+x^5+3*x^4+2*x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+3*x^2+x-1,-1>,
<-2*x^6+3*x^4-2*x^3+2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3+3*x^2+x-1,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3-2*x^2-x+2,-1>,
<-x^6+2*x^4+2*x^3+2*x^2+2*x+2,-1>,
<-x^6-3*x^5-x^4-2*x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3+x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-2*x^3-2*x^2-2*x-2,-1>,
<-x^6-x^5+x^4-2*x^3+2*x^2-2*x+2,-1>,
<-x^6+x^4+2*x^3+2*x^2+2*x+2,-1>,
<2*x^6-x^4-2*x^3-2*x^2-2*x-2,-1>,
<-x^6-x^5+x^4+2*x^3+2*x^2+2*x+2,-1>,
<2*x^6+x^5-x^4-2*x^3-2*x^2-2*x-2,-1>,
<-2*x^6-x^5+x^4+2*x^3+2*x^2+2*x+2,-1>,
<-x^6-x^5-2*x^3-2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+x+2,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3+3*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+x^2-x+2,-1>,
<2*x^6-2*x^5+2*x^4-2*x^3-x^2+2,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+x^2-1,-1>,
<2*x^6+2*x^5+2*x^4+2*x^3-x^2-2*x-1,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4+2*x^3+2*x^2+2*x+2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-2*x^3+3*x^2-2,-1>,
<-x^6-3*x^4-2*x^3+2*x^2-2*x+2,-1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2+2*x+2,-1>,
<2*x^6+x^5+3*x^4-2*x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+x^3+3*x^2+3*x-1,-1>,
<2*x^6+2*x^5+2*x^4+x^3+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5+2*x^4-x^3+3*x^2-x-2,-1>,
<2*x^6+2*x^5+2*x^4+x^3+3*x^2-x-1,-1>,
<-x^6-x^5+2*x^4-x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-x^3+2*x^2-2*x+2,-1>,
<-x^6-2*x^5+x^4-x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+x^3+x^2+x-1,-1>,
<-2*x^6-2*x^5-2*x^4-x^3-x^2-x+2,-1>,
<2*x^6+x^4+x^3+2*x^2+2*x+2,-1>,
<2*x^6+x^5+x^4-x^3+2*x^2-2*x+2,-1>,
<-2*x^6-x^5+x^4+x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-x^3+x^2+2*x-2,-1>,
<-x^6+3*x^5+x^4-x^3+2*x^2-2*x+2,-1>,
<-x^6-3*x^5-x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4-x^3-3*x-1,-1>,
<2*x^6+2*x^5+2*x^4+x^3+2*x+2,-1>,
<2*x^6-x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4+x^3-x-2,-1>,
<2*x^6-2*x^5+2*x^4-x^3+2*x-1,-1>,
<-2*x^6-2*x^5+x^4-x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4+x^3+2*x^2+2*x+2,-1>,
<-x^6-2*x^5+x^4-x^3-2*x^2-2*x-2,-1>,
<2*x^6-x^5-x^4-x^3+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-x^3+x^2-x-1,-1>,
<2*x^6-2*x^5+2*x^4-x^3-x^2-2,-1>,
<2*x^6+2*x^5+2*x^4+x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4-x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4+x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+x^3-x^2-2*x-1,-1>,
<-2*x^6-2*x^5-x^4+x^3+2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4+x^3-2*x^2+x+2,-1>,
<-x^6+2*x^4-x^3-2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^4-x^3+2*x^2+2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-x^3+2*x^2-2*x+2,-1>,
<-x^6-3*x^5-2*x^4+x^3+2*x^2+2*x+2,-1>,
<-2*x^6-x^5+3*x^4-x^3-2*x^2-2*x-2,-1>,
<-2*x^6+3*x^4-x^3-2*x^2-2*x-2,-1>,
<-x^6+3*x^4-x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4+x^3-3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4-x^3-2*x^2-2*x-2,-1>,
<-x^6+2*x^5-3*x^4-x^3+2*x^2-2*x+2,-1>,
<-x^6+3*x^5-3*x^4-x^3+2*x^2-2*x+2,-1>,
<-x^6+3*x^5+3*x^4+2*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^2+2*x+2,-1>,
<-x^6-x^5+3*x^4+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+3*x^2-x-2,-1>,
<-x^6+3*x^5+2*x^4+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+2*x^2+x+2,-1>,
<2*x^6+2*x^5+2*x^4+x^2+2*x-1,-1>,
<2*x^6+x^5+x^4+2*x^2+2*x+2,-1>,
<-x^6+x^5+x^4+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+x^2+x-2,-1>,
<2*x^6+x^4+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4+x^2-2,-1>,
<-x^6+2*x^5+x^4+2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4-3*x-1,-1>,
<-x^6+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+x-1,-1>,
<-2*x^6-x^5+2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4+x^2-3*x-1,-1>,
<2*x^6-2*x^5-x^4+2*x^2-2*x+2,-1>,
<-x^6-2*x^5+x^4-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-x^2-1,-1>,
<-2*x^6-x^5-x^4+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4-x^2+2*x-2,-1>,
<-x^6+3*x^5-x^4+2*x^2-2*x+2,-1>,
<-x^6-2*x^5+2*x^4-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^2+x+2,-1>,
<2*x^6-2*x^5+2*x^4-2*x^2-x-1,-1>,
<2*x^6+2*x^5+2*x^4-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4-3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^2-x+2,-1>,
<2*x^6+2*x^5+2*x^4-3*x^2+2,-1>,
<2*x^6+x^5-3*x^4+2*x^2-2*x+2,-1>,
<-2*x^6+x^5-3*x^4+2*x^2-2*x+2,-1>,
<-x^6+2*x^5-3*x^4+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-3*x^2-3*x-1,-1>,
<2*x^6-2*x^5+2*x^4+x^3+3*x^2-2*x-1,-1>,
<2*x^6+x^5+3*x^4+x^3+2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+2*x^4+x^3+2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+x^3+2*x^2+2,-1>,
<2*x^6-2*x^5+2*x^4+x^3+2*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4+x^3+2*x^2-2*x+2,-1>,
<-x^6+3*x^5+x^4-x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-x^3+x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4+x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4+x^3+x^2-x+2,-1>,
<-2*x^6+x^5+x^4-x^3+2*x^2+2*x+2,-1>,
<-x^6-x^5+x^4-x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-x^3+x+2,-1>,
<-x^6+x^5-x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+x^3-x-2,-1>,
<-2*x^6-x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-x^3-2*x-1,-1>,
<-2*x^6+2*x^5+x^3+2*x^2-2*x+2,-1>,
<-x^6-3*x^5+x^4+x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4+x^3-x^2-2*x-2,-1>,
<-x^6-x^5-x^4+x^3+2*x^2-2*x+2,-1>,
<2*x^6-x^5+x^4+x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-x^3-x^2-1,-1>,
<2*x^6+x^4+x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-x^3-x^2-2,-1>,
<-2*x^6+x^5-x^4+x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4+x^3+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4+x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-x^3-x^2-3*x-1,-1>,
<-x^6-2*x^4-x^3+2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^4+x^3+2*x^2+2,-1>,
<2*x^6-x^5-2*x^4-x^3+2*x^2+2*x+2,-1>,
<2*x^6-x^5+2*x^4-x^3-2*x^2+2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-x^3-2*x^2-x-2,-1>,
<2*x^6+2*x^5-3*x^4-x^3+2*x^2+2*x+2,-1>,
<-x^6-x^5+3*x^4+x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4+x^3-3*x^2-1,-1>,
<2*x^6+3*x^4-x^3-2*x^2+2*x-2,-1>,
<-2*x^6-3*x^4+x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-x^3-3*x^2-x-1,-1>,
<2*x^6-x^5+3*x^4-x^3-2*x^2+2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-x^3-3*x^2-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+3*x^2+x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+3*x^2+2,-1>,
<-2*x^6+x^5+3*x^4+2*x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x-1,-1>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3+x^2-1,-1>,
<-2*x^6+2*x^5+x^4+2*x^3+2*x^2-2*x+2,-1>,
<-x^6+3*x^5+x^4+2*x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+3*x-1,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3-x-1,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3+x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-x-1,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3+2*x-1,-1>,
<-x^6+3*x^5+2*x^3+2*x^2-2*x+2,-1>,
<-x^6-2*x^5-x^4+2*x^3+2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-x^2+x+2,-1>,
<-x^6+x^5-x^4-2*x^3+2*x^2+2*x+2,-1>,
<-2*x^6+x^5-x^4-2*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3-x^2-2,-1>,
<2*x^6+x^5-x^4+2*x^3+2*x^2-2*x+2,-1>,
<-x^6+2*x^5-x^4+2*x^3+2*x^2-2*x+2,-1>,
<-x^6-3*x^5+2*x^4+2*x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3-2*x^2-3*x-1,-1>,
<-x^6-2*x^4-2*x^3+2*x^2+2*x+2,-1>,
<-x^6+x^5-2*x^4+2*x^3+2*x^2-2*x+2,-1>,
<-x^6-3*x^5+2*x^4-2*x^3-2*x^2+2*x-2,-1>,
<-x^6-3*x^5-2*x^4-2*x^3+2*x^2+2*x+2,-1>,
<-x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-2*x^3-3*x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4+2*x^3-3*x^2-x+2,-1>,
<-2*x^6-x^5-3*x^4+2*x^3+2*x^2-2*x+2,-1>,
<-x^6-3*x^4+2*x^3+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+3*x^2+2,-1>,
<-2*x^6-2*x^5-2*x^4+2*x^3+3*x^2+x+2,-1>,
<-x^6-2*x^5+3*x^4-2*x^3-2*x^2+2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6+x^5+3*x^4-3*x^3+2*x^2+2*x+2,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x^2-x-2,-1>,
<2*x^6+2*x^4-3*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x^2+2*x-2,-1>,
<-x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-x^5+x^4-3*x^3+2*x^2+2*x+2,-1>,
<-x^6+3*x^5+x^4+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3-2*x-1,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3+2*x-2,-1>,
<-x^6-3*x^3+2*x^2+2*x+2,-1>,
<-2*x^6+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3+x+2,-1>,
<-x^6+x^5+3*x^3+2*x^2-2*x+2,-1>,
<-2*x^6+x^5+3*x^3+2*x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^3+2*x^2-2*x+2,-1>,
<-x^6+3*x^5-x^4-3*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4+3*x^3-2*x^2-2*x-2,-1>,
<-2*x^6+x^5-x^4-3*x^3+2*x^2+2*x+2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3-x^2-2,-1>,
<-x^6+x^5-x^4+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-x^5+x^4-3*x^3-2*x^2+2*x-2,-1>,
<-x^6-3*x^5+x^4-3*x^3-2*x^2+2*x-2,-1>,
<-2*x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-x^5-2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-x^6-x^5-2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^3-2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^4+3*x^3-2*x^2-x-2,-1>,
<-x^6-2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<2*x^6+2*x^4-3*x^3-2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-x^6-2*x^5+2*x^4-3*x^3-2*x^2+2*x-2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3+2*x^2+2*x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-2*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-x^6+x^5-3*x^4-3*x^3+2*x^2+2*x+2,-1>,
<2*x^6+x^5+3*x^4-3*x^3-2*x^2+2*x-2,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3-3*x^2+2,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+3*x^2-x-1,-1>,
<2*x^6+2*x^5+2*x^4-3*x^3-3*x^2-x-2,-1>,
<2*x^6+2*x^5-3*x^4+3*x^3+2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4-3*x^3+3*x^2-2,-1>,
<2*x^6-x^5+3*x^4+3*x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4-3*x^3+3*x^2+x-1,-1>,
<-2*x^6-2*x^5-x^4-3*x^3-3*x^2+x+2,-1>,
<2*x^6+2*x^5+x^4+3*x^3+3*x^2-2*x-2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-x^2-2*x-2,-1>,
<-x^6-x^5+2*x^4+3*x^3+x^2+2*x+2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-x^2-2*x-2,-1>,
<2*x^6+2*x^5+x^4+3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+x^2-2*x+2,-1>,
<2*x^6+x^5+x^4+3*x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^4-3*x^3-x^2-2*x-2,-1>,
<-x^6-3*x^5+x^4+3*x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4+3*x^3+2,-1>,
<2*x^6-2*x^5+x^4-3*x^3+x+2,-1>,
<2*x^6-2*x^5+x^4-3*x^3+2*x-2,-1>,
<2*x^6-x^4-3*x^3+x^2-2*x+2,-1>,
<-2*x^6+x^5+x^4-3*x^3-x^2-2*x-2,-1>,
<2*x^6-x^5-x^4+3*x^3+x^2+2*x+2,-1>,
<-2*x^6+x^5-x^4-3*x^3+x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4+3*x^3+x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4-3*x^3-x^2-2*x-2,-1>,
<-x^6+2*x^5-x^4-3*x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2-2*x-2,-1>,
<-2*x^6-2*x^4-3*x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-x^2-2*x-2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4-3*x^3+3*x^2-x-2,-1>,
<-2*x^6-2*x^5-x^4-3*x^3+3*x^2-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2-2*x-2,-1>,
<-x^6+3*x^5-3*x^4-3*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4+2*x^3+3*x^2+x-1,-1>,
<-2*x^6-2*x^5-x^4-2*x^3-3*x^2-x+2,-1>,
<2*x^6-2*x^5+x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6+2*x^5+x^4+2*x^3+3*x^2-1,-1>,
<2*x^6-3*x^4-2*x^3-x^2-2*x-2,-1>,
<-2*x^6-x^5+3*x^4+2*x^3+x^2+2*x+2,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+x^2+2*x+2,-1>,
<-x^6-x^5+2*x^4-2*x^3+x^2-2*x+2,-1>,
<-x^6+2*x^4+2*x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4+2*x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5+2*x^4+2*x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4+2*x^3+2*x^2-2*x-2,-1>,
<-x^6-2*x^5+x^4-2*x^3+x^2-2*x+2,-1>,
<-x^6-x^5-x^4-2*x^3-x^2-2*x-2,-1>,
<2*x^6+2*x^5+x^4+2*x^3+x^2-x-1,-1>,
<-2*x^6-2*x^5-x^4-2*x^3-x^2+x+2,-1>,
<2*x^6+2*x^5-x^4-2*x^3-x^2-2*x-2,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+x^2-2*x+2,-1>,
<2*x^6-2*x^5+x^4-2*x^3+x^2+3*x-1,-1>,
<-2*x^6-2*x^5-2*x^3-x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3-x-1,-1>,
<2*x^6-2*x^5+x^4-2*x^3+2,-1>,
<2*x^6-2*x^5+x^4-2*x^3+2*x-1,-1>,
<-2*x^6-x^5+x^4-2*x^3-x^2-2*x-2,-1>,
<2*x^6-x^5-x^4-2*x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+x^2-2,-1>,
<-x^6+x^4-2*x^3-x^2-2*x-2,-1>,
<2*x^6-x^5-x^4+2*x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+x^2+x-1,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^4-2*x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4-2*x^3-2*x^2-1,-1>,
<2*x^6-x^5-2*x^4+2*x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+2*x^2+x-1,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+2*x^2+2*x-1,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2-2*x-2,-1>,
<-x^6-x^5-3*x^4-2*x^3+x^2-2*x+2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4-2*x^3-3*x^2+x-2,-1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3+x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3-x^2-2*x-2,-1>,
<2*x^6+2*x^5+x^4+x^3+3*x^2+2*x-1,-1>,
<2*x^6+x^5+3*x^4+x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4-x^3+3*x^2-x-1,-1>,
<2*x^6+2*x^5+x^4+x^3+3*x^2+x-2,-1>,
<2*x^6+2*x^5+x^4+x^3+3*x^2-2,-1>,
<-x^6-2*x^5+2*x^4-x^3+x^2-2*x+2,-1>,
<-x^6+x^5+2*x^4+x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^4+x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4+x^3+2*x^2-1,-1>,
<-2*x^6-2*x^5-x^4-x^3-2*x^2+2,-1>,
<2*x^6+2*x^5+x^4+x^3+2*x^2-x-2,-1>,
<-x^6-3*x^5-x^4-x^3-x^2-2*x-2,-1>,
<-x^6-3*x^5+x^4-x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4+x^3+x^2-1,-1>,
<-2*x^6-2*x^5-x^4-x^3-x^2+2,-1>,
<2*x^6+2*x^5+x^4+x^3+x^2-x-2,-1>,
<2*x^6-2*x^5+x^4-x^3+x^2+2*x-1,-1>,
<2*x^6+2*x^5+x^4+x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^4-x^3-2*x+2,-1>,
<2*x^6+x^5+x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4-x^3+x-1,-1>,
<2*x^6+2*x^5-x^3-x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^4-x^3+x^2-2*x-2,-1>,
<2*x^6-x^5+x^4-x^3-x^2-2*x-2,-1>,
<-2*x^6-x^5-x^4-x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4+x^3-x^2+2,-1>,
<2*x^6-2*x^5+x^4-x^3-x^2-1,-1>,
<-x^6-2*x^5-x^4+x^3+x^2+2*x+2,-1>,
<-x^6-3*x^5-x^4+x^3+x^2+2*x+2,-1>,
<-x^6-3*x^5+2*x^4-x^3-x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^4-x^3+2*x^2-x-2,-1>,
<2*x^6-2*x^5+x^4-x^3-2*x^2-x-1,-1>,
<-2*x^6-2*x^5-x^4-x^3+2*x^2+2,-1>,
<2*x^6-2*x^5+x^4-x^3-2*x^2+2*x+2,-1>,
<-x^6+2*x^5-2*x^4-x^3+x^2-2*x+2,-1>,
<-x^6-3*x^5-2*x^4+x^3+x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4-x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4-x^3-3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-x^4-x^3+3*x^2-2,-1>,
<2*x^6+x^5-3*x^4-x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4-x^3+3*x^2+x-1,-1>,
<2*x^6+x^5+3*x^4-x^3-x^2-2*x-2,-1>,
<-x^6+2*x^5-3*x^4-x^3+x^2-2*x+2,-1>,
<-x^6+3*x^5+3*x^4+x^2+2*x+2,-1>,
<-x^6-2*x^5+3*x^4+x^2-2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4+3*x^2-x-1,-1>,
<-2*x^6-2*x^5+3*x^4+x^2+2*x+2,-1>,
<2*x^6-x^5-2*x^4-x^2-2*x-2,-1>,
<2*x^6+2*x^5+x^4+2*x^2+x-2,-1>,
<2*x^6-2*x^5+x^4+2*x^2+2,-1>,
<-2*x^6+x^5+2*x^4+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4+2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5-x^4-x^2-x+2,-1>,
<2*x^6+2*x^5+x^4+x^2+2,-1>,
<-x^6+x^4+x^2+2*x+2,-1>,
<2*x^6-x^4-x^2-2*x-2,-1>,
<-2*x^6+x^4+x^2+2*x+2,-1>,
<-2*x^6-x^5+x^4+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^2-2*x-2,-1>,
<2*x^6+2*x^5+x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4-x-2,-1>,
<2*x^6+2*x^5+x^4-1,-1>,
<-2*x^6-2*x^5-x^4+2,-1>,
<2*x^6-x^5+x^2+2*x+2,-1>,
<2*x^6+x^5-x^2-2*x-2,-1>,
<2*x^6+2*x^5+x^4-2*x-2,-1>,
<2*x^6-2*x^5+x^4+3*x-1,-1>,
<-2*x^6-2*x^5-x^4+x^2-2*x-2,-1>,
<-x^6-2*x^5+x^4-x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^4+x^2-2*x+2,-1>,
<-x^6-x^5+x^4-x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^4+x^2+x+2,-1>,
<2*x^6+2*x^5-x^4+x^2-2*x+2,-1>,
<2*x^6-2*x^5+x^4-x^2+2*x-1,-1>,
<2*x^6-2*x^5+x^4-x^2+2*x-2,-1>,
<-x^6-2*x^5-2*x^4+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4+2*x^2-x-2,-1>,
<-2*x^6-2*x^5-x^4+2*x^2-x-1,-1>,
<2*x^6+2*x^5+x^4-2*x^2+2,-1>,
<-2*x^6-2*x^5-x^4+2*x^2-1,-1>,
<-2*x^6+2*x^5-x^4+2*x^2-x+2,-1>,
<-x^6+2*x^5-2*x^4+x^2-2*x+2,-1>,
<2*x^6+3*x^4-x^2+2*x-2,-1>,
<2*x^6-x^5-3*x^4+x^2+2*x+2,-1>,
<-x^6+x^5+3*x^4-x^2-2*x-2,-1>,
<2*x^6-x^5+3*x^4-x^2+2*x-2,-1>,
<-x^6-3*x^5-3*x^4+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4-x^3+3*x^2+3*x-1,-1>,
<2*x^6+3*x^4+x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4-x^3+3*x^2-1,-1>,
<2*x^6-2*x^5+x^4+x^3+3*x^2+x-2,-1>,
<-x^6+3*x^5+2*x^4-x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5-2*x^4+x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4+x^3+2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4+x^3+2*x^2+x-1,-1>,
<2*x^6+2*x^5+x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4+x^3+x^2-2*x+2,-1>,
<-x^6+x^5+x^4-x^3+x^2+2*x+2,-1>,
<2*x^6-x^5-x^4+x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4+x^3+x^2-x-2,-1>,
<-x^6+3*x^5+x^4+x^3+x^2-2*x+2,-1>,
<-x^6-3*x^5+x^3-x^2-2*x-2,-1>,
<-x^6+x^5-x^3+x^2+2*x+2,-1>,
<2*x^6-x^5+x^3-x^2-2*x-2,-1>,
<2*x^6+x^3-x^2-2*x-2,-1>,
<-2*x^6-x^5-x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^3+x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^3-x^2+2*x-2,-1>,
<2*x^6-2*x^5+x^4+x^3+2*x-2,-1>,
<2*x^6+2*x^5+x^4-x^3-3*x-1,-1>,
<-2*x^6-2*x^5-x^4+x^3+x^2-3*x-1,-1>,
<-2*x^6-2*x^5-x^4+x^3+x^2-2*x-1,-1>,
<2*x^6+2*x^5+x^4-x^3-x^2-1,-1>,
<-2*x^6-2*x^5-x^4+x^3+x^2+2,-1>,
<2*x^6+x^5-x^4+x^3+x^2-2*x+2,-1>,
<-x^6+x^5-x^4+x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4+x^3+x^2+x+2,-1>,
<-2*x^6+x^5-x^4+x^3+x^2-2*x+2,-1>,
<-x^6+2*x^5-x^4+x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3-x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4+x^3+2*x^2-2*x-1,-1>,
<2*x^6+x^5-2*x^4-x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4+x^3+2*x^2-x-1,-1>,
<-2*x^6-x^5-2*x^4+x^3+x^2-2*x+2,-1>,
<-x^6-2*x^4+x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^4-x^3-x^2+2*x-2,-1>,
<2*x^6+x^5+2*x^4+x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4-x^3-2*x^2-2*x-1,-1>,
<-x^6-3*x^5+2*x^4-x^3-x^2+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2-2*x-2,-1>,
<2*x^6-x^5-3*x^4+x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4+x^3+3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4+x^3+x^2-2*x+2,-1>,
<-2*x^6-x^5-3*x^4+x^3+x^2-2*x+2,-1>,
<-x^6-3*x^4+x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4-x^3+3*x^2+2,-1>,
<2*x^6+2*x^5-3*x^4+x^3+x^2-2*x+2,-1>,
<-x^6-2*x^5+3*x^4-x^3-x^2+2*x-2,-1>,
<2*x^6+2*x^5+x^4-x^3-3*x^2-2*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3-x^2+2*x-2,-1>,
<2*x^6-x^5+3*x^4+2*x^3+x^2-2*x+2,-1>,
<-x^6+x^5+3*x^4-2*x^3+x^2+2*x+2,-1>,
<-2*x^6+3*x^4+2*x^3+x^2-2*x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^3+x^2+2*x+2,-1>,
<-x^6+x^5+3*x^4+2*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4-2*x^3+2*x^2+2*x-2,-1>,
<-x^6+2*x^4-2*x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5+x^4-2*x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4-2*x^3+x^2+2*x-2,-1>,
<2*x^6-2*x^5+x^4+2*x^3+x^2-x-1,-1>,
<2*x^6+2*x^5+x^4-2*x^3+x^2+x-2,-1>,
<-2*x^6+x^5+x^4+2*x^3+x^2-2*x+2,-1>,
<-x^6+2*x^5+x^4+2*x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4-2*x^3-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+x^4+2*x^3+x^2-2*x+2,-1>,
<-x^6-2*x^5+2*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4-2*x^3+x-1,-1>,
<2*x^6-2*x^5+x^4+2*x^3-2,-1>,
<2*x^6+x^5+2*x^3+x^2-2*x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3+x-2,-1>,
<2*x^6+2*x^5+x^4-2*x^3-2*x-1,-1>,
<2*x^6-2*x^5-2*x^3-x^2+2*x-2,-1>,
<-x^6-3*x^5+x^4+2*x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4+2*x^3-x^2-3*x-1,-1>,
<-x^6+x^5-x^4-2*x^3+x^2+2*x+2,-1>,
<2*x^6-x^4-2*x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3-x^2-1,-1>,
<2*x^6+x^4+2*x^3-x^2-2*x-2,-1>,
<-2*x^6-x^4+2*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4-2*x^3-x^2-x-2,-1>,
<-2*x^6-2*x^5-x^4+2*x^3+2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5-x^4+2*x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^4+2*x^3-2*x^2-x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3-2*x^2-x-1,-1>,
<-2*x^6+2*x^5-x^4-2*x^3+2*x^2+x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3-2*x^2-x-2,-1>,
<2*x^6+2*x^5+x^4-2*x^3-2*x^2-1,-1>,
<-2*x^6+2*x^5-x^4-2*x^3+2*x^2+2,-1>,
<2*x^6+2*x^5+x^4-2*x^3-2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+x^2+2*x+2,-1>,
<-2*x^6+2*x^5-x^4-2*x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^4+2*x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3-3*x^2-2*x-1,-1>,
<2*x^6+x^5-3*x^4-2*x^3+x^2+2*x+2,-1>,
<2*x^6-2*x^5+x^4+2*x^3-3*x^2-x-1,-1>,
<-2*x^6-2*x^5-x^4+2*x^3+3*x^2+x+2,-1>,
<2*x^6+2*x^5+x^4-2*x^3-3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4-2*x^3+3*x^2-2*x-1,-1>,
<2*x^6+2*x^5+x^4-3*x^3+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5+x^4+3*x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^5+3*x^4+3*x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+x^2-2*x+2,-1>,
<-x^6+x^5+2*x^4-3*x^3+x^2+2*x+2,-1>,
<2*x^6+2*x^5+x^4-3*x^3+2*x^2-x+2,-1>,
<2*x^6-2*x^5+x^4+3*x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-x^2+2*x-2,-1>,
<-x^6+3*x^5+2*x^4+3*x^3+x^2-2*x+2,-1>,
<-x^6-2*x^5+x^4+3*x^3+x^2-2*x+2,-1>,
<2*x^6+2*x^5+x^4-3*x^3+x^2+2*x-2,-1>,
<2*x^6-2*x^5+x^4+3*x^3+x^2-2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-x^2-x+2,-1>,
<2*x^6-2*x^5+x^4+3*x^3+x^2+x-2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5+x^4+3*x^3-3*x-1,-1>,
<2*x^6+2*x^5-3*x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4+3*x^3-2*x+2,-1>,
<2*x^6+2*x^5+x^4-3*x^3+2*x-2,-1>,
<2*x^6-2*x^5+x^4+3*x^3-x-2,-1>,
<2*x^6-2*x^5+x^4+3*x^3+2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3+2,-1>,
<-x^6+x^5+3*x^3+x^2-2*x+2,-1>,
<2*x^6-x^5-3*x^3-x^2+2*x-2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3-3*x-1,-1>,
<2*x^6-2*x^5+x^4+3*x^3-x^2-2*x-2,-1>,
<-x^6-x^5-x^4+3*x^3+x^2-2*x+2,-1>,
<2*x^6+x^5+x^4-3*x^3-x^2+2*x-2,-1>,
<2*x^6+2*x^5+x^4-3*x^3-x^2-2,-1>,
<-x^6-2*x^5+x^4-3*x^3-x^2+2*x-2,-1>,
<-x^6-2*x^5-x^4-3*x^3+x^2+2*x+2,-1>,
<-x^6-3*x^5+x^4-3*x^3-x^2+2*x-2,-1>,
<-x^6-3*x^5+2*x^4+3*x^3-x^2-2*x-2,-1>,
<2*x^6-2*x^5+x^4+3*x^3-2*x^2-2*x+2,-1>,
<-x^6-x^5-2*x^4+3*x^3+x^2-2*x+2,-1>,
<-2*x^6-2*x^5-x^4+3*x^3+2*x^2-x+2,-1>,
<2*x^6+2*x^5+x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6-2*x^5-x^4+3*x^3+2*x^2+2,-1>,
<-2*x^6-2*x^4-3*x^3+x^2+2*x+2,-1>,
<-x^6-x^5+2*x^4-3*x^3-x^2+2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+3*x^3+x^2-2*x+2,-1>,
<-x^6-2*x^5+2*x^4-3*x^3-x^2+2*x-2,-1>,
<2*x^6+2*x^5+x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+3*x^3-x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5-x^4+3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4+3*x^3+x^2-2*x+2,-1>,
<-x^6+3*x^4-3*x^3-x^2+2*x-2,-1>,
<2*x^6+3*x^4+3*x^3-x^2-2*x-2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+3*x^3+x^2-2*x+2,-1>,
<-2*x^6+2*x^5-x^4-3*x^3+3*x^2-x-1,-1>,
<2*x^6+2*x^5+x^4-3*x^3-3*x^2-x-1,-1>,
<-2*x^6+2*x^5-x^4-3*x^3+3*x^2-x+2,-1>,
<-2*x^6-x^5-3*x^4-3*x^3+x^2+2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-x^2+2*x-2,-1>,
<-2*x^6-2*x^5-3*x^3-3*x^2-2*x-1,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^3-3*x^2-x-1,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^3-3*x^2+x+2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-2*x-2,-1>,
<2*x^6-2*x^5-3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^3-2*x^2-x-1,-1>,
<2*x^6-x^5-2*x^4-3*x^3-2*x-2,-1>,
<-x^6-2*x^4-3*x^3-2*x-2,-1>,
<2*x^6+2*x^5+3*x^3+2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5-3*x^3-x^2+2,-1>,
<2*x^6-x^5+x^4+3*x^3+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^3-x^2+x-1,-1>,
<-x^6-3*x^5+x^4+3*x^3+2*x+2,-1>,
<-x^6-3*x^5-3*x^3-2*x+2,-1>,
<-2*x^6-3*x^3-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^3+x-2,-1>,
<-x^6+x^5-3*x^3-2*x-2,-1>,
<2*x^6-2*x^5-3*x^3+x-2,-1>,
<-2*x^6-2*x^5-3*x^3+2*x-1,-1>,
<2*x^6-2*x^5-3*x^3+2*x-1,-1>,
<-x^6-x^5+x^4-3*x^3-2*x-2,-1>,
<-2*x^6-x^4-3*x^3-2*x+2,-1>,
<-2*x^6+x^5+x^4-3*x^3-2*x-2,-1>,
<-x^6+2*x^5+x^4-3*x^3-2*x-2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3-2*x+2,-1>,
<-x^6-2*x^4-3*x^3-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-2*x-2,-1>,
<-2*x^6-2*x^5-3*x^3+2*x^2+3*x-1,-1>,
<-x^6-x^5-3*x^4-3*x^3-2*x+2,-1>,
<-2*x^6-2*x^5-3*x^3+3*x^2-x+2,-1>,
<-2*x^6-2*x^5-3*x^3+3*x^2-2,-1>,
<-2*x^6-2*x^5-3*x^3+3*x^2+x-1,-1>,
<-2*x^6+x^5-3*x^4-3*x^3-2*x+2,-1>,
<2*x^6-2*x^5-3*x^3-3*x^2+2*x+2,-1>,
<-x^6+2*x^5-3*x^4-3*x^3-2*x+2,-1>,
<2*x^6-2*x^5-2*x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5+2*x^3+3*x^2-1,-1>,
<2*x^6-3*x^4-2*x^3-2*x-2,-1>,
<-x^6-x^5+3*x^4+2*x^3+2*x+2,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x+2,-1>,
<2*x^6+2*x^5+2*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4-2*x^3-2*x-2,-1>,
<-x^6-3*x^5+x^4-2*x^3-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^3-x^2-x-2,-1>,
<-x^6-x^5-x^4-2*x^3-2*x-2,-1>,
<2*x^6+x^4-2*x^3-2*x+2,-1>,
<-x^6-x^4-2*x^3-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^3-x^2+2*x+2,-1>,
<-x^6-3*x^5+x^4+2*x^3+2*x+2,-1>,
<-2*x^6-2*x^5-2*x^3-3*x-1,-1>,
<-2*x^6-2*x^5-2*x^3-x-2,-1>,
<2*x^6-x^5-2*x^3-2*x+2,-1>,
<2*x^6+2*x^5+2*x^3-x+2,-1>,
<-2*x^6-2*x^5-2*x^3+x-1,-1>,
<-x^6+x^5-2*x^3-2*x+2,-1>,
<-x^6-3*x^5+2*x^3+2*x+2,-1>,
<-x^6-2*x^5+x^4-2*x^3-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^3+x^2-2,-1>,
<2*x^6-2*x^5-2*x^3-x^2-1,-1>,
<-2*x^6-2*x^5-2*x^3+x^2+x-2,-1>,
<-2*x^6-2*x^5-2*x^3+x^2+x-1,-1>,
<2*x^6+x^5+x^4-2*x^3-2*x-2,-1>,
<-2*x^6-2*x^5-2*x^3+2*x^2+2*x-1,-1>,
<-x^6+2*x^5-2*x^4-2*x^3-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^3+2*x^2+3*x-1,-1>,
<-x^6+3*x^5-2*x^4-2*x^3-2*x+2,-1>,
<-x^6-2*x^5-3*x^4-2*x^3-2*x+2,-1>,
<-2*x^6-2*x^5-2*x^3+3*x^2-x-2,-1>,
<-x^6+3*x^4-2*x^3-2*x-2,-1>,
<-2*x^6-3*x^4-2*x^3-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^3+3*x^2-x+2,-1>,
<-x^6-2*x^5+3*x^4-x^3-2*x+2,-1>,
<2*x^6-x^5-3*x^4-x^3-2*x-2,-1>,
<2*x^6+2*x^5+x^3+3*x^2+2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3-2*x+2,-1>,
<-x^6-3*x^5+3*x^4+x^3+2*x+2,-1>,
<-x^6-3*x^5-2*x^4-x^3-2*x-2,-1>,
<-2*x^6-2*x^5-x^3-2*x^2-2*x-1,-1>,
<2*x^6-2*x^5-x^3+2*x^2+2,-1>,
<2*x^6+2*x^5+x^3+2*x^2-1,-1>,
<-2*x^6-2*x^5-x^3-2*x^2+2,-1>,
<-x^6-x^5+2*x^4+x^3+2*x+2,-1>,
<2*x^6+x^5-2*x^4-x^3-2*x-2,-1>,
<-2*x^6+x^5+2*x^4-x^3-2*x+2,-1>,
<-x^6+2*x^5+2*x^4-x^3-2*x+2,-1>,
<2*x^6+2*x^5+x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5-x^3-x^2-2*x+2,-1>,
<2*x^6-x^5+x^4-x^3-2*x+2,-1>,
<-2*x^6+x^4-x^3-2*x+2,-1>,
<-x^6-x^5+x^4+x^3+2*x+2,-1>,
<-2*x^6-2*x^5-x^3-x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4+x^3+2*x+2,-1>,
<2*x^6-2*x^5-x^3-2*x+2,-1>,
<-2*x^6-x^5-x^3-2*x-2,-1>,
<-x^6-x^5-x^3-2*x-2,-1>,
<2*x^6-x^5-x^3-2*x-2,-1>,
<-2*x^6-x^5-x^3-2*x+2,-1>,
<2*x^6+x^3+2*x+2,-1>,
<-x^6-x^3-2*x-2,-1>,
<-x^6-x^3-2*x+2,-1>,
<2*x^6-2*x^5-x^3+2*x-2,-1>,
<2*x^6-2*x^5-x^3+3*x-1,-1>,
<-x^6-3*x^5+x^4-x^3-2*x-2,-1>,
<2*x^6+2*x^5+x^3-x^2+2,-1>,
<-2*x^6-2*x^5-x^3+x^2-1,-1>,
<2*x^6+2*x^5-x^4-x^3-2*x+2,-1>,
<-x^6-2*x^5+2*x^4-x^3-2*x-2,-1>,
<2*x^6-2*x^5-x^3-2*x^2-2*x-1,-1>,
<-2*x^6-2*x^4-x^3-2*x+2,-1>,
<2*x^6-x^5-2*x^4+x^3+2*x+2,-1>,
<2*x^6-x^5+2*x^4+x^3+2*x-2,-1>,
<2*x^6-2*x^5-x^3-2*x^2+x-2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-2*x-2,-1>,
<-2*x^6-x^5-3*x^4-x^3-2*x+2,-1>,
<2*x^6-2*x^5-x^3-3*x^2-2,-1>,
<-x^6+x^5-3*x^4-x^3-2*x+2,-1>,
<-2*x^6-2*x^5-x^3+3*x^2+3*x-1,-1>,
<2*x^6-2*x^5+3*x^2-3*x-1,-1>,
<-x^6+2*x^5+3*x^4+2*x+2,-1>,
<-2*x^6-2*x^5-3*x^2-2*x+2,-1>,
<-x^6+x^5+3*x^4+2*x+2,-1>,
<-2*x^6+x^5+3*x^4+2*x+2,-1>,
<2*x^6+3*x^4-2*x+2,-1>,
<2*x^6+2*x^5+3*x^2-2,-1>,
<-2*x^6+x^5+3*x^4-2*x+2,-1>,
<-x^6+2*x^5+3*x^4-2*x+2,-1>,
<2*x^6+2*x^5+2*x^2-1,-1>,
<2*x^6+2*x^5+x^2-1,-1>,
<2*x^6+2*x^5+x^2-x-1,-1>,
<-2*x^6-2*x^5+x^4+2*x+2,-1>,
<-x^6-2*x^5-2*x-2,-1>,
<-x^6-x^5-2*x-2,-1>,
<-x^6-x^5-2*x+2,-1>,
<-2*x^6-2*x^5+x+2,-1>,
<2*x^6-2*x^5+x-2,-1>,
<-x^6-2*x^5+2*x+2,-1>,
<2*x^6-2*x^5+3*x-1,-1>,
<-2*x^6-2*x^5+x^2-2*x-2,-1>,
<2*x^6+x^5-x^4+2*x+2,-1>,
<-x^6-x^5+x^4-2*x-2,-1>,
<2*x^6-2*x^5-x^2-2,-1>,
<2*x^6+x^5-x^4-2*x+2,-1>,
<-2*x^6+2*x^5+x^2-x+2,-1>,
<2*x^6-2*x^5-x^2+x-2,-1>,
<2*x^6-2*x^5-x^2+2*x-1,-1>,
<2*x^6+2*x^5-x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^2-x-2,-1>,
<-2*x^6-x^5-2*x^4-2*x+2,-1>,
<2*x^6+2*x^5-2*x^2-x+2,-1>,
<-2*x^6-2*x^5+2*x^2+x-1,-1>,
<-x^6+x^5-2*x^4-2*x+2,-1>,
<2*x^6-x^5-3*x^4-2*x+2,-1>,
<-2*x^6+2*x^5+3*x^2+x+2,-1>,
<-2*x^6-2*x^5+3*x^2-2,-1>,
<2*x^6-2*x^5-3*x^2-1,-1>,
<2*x^6+2*x^5-3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-2*x-2,-1>,
<2*x^6+2*x^5-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5+x^3+3*x^2-x+2,-1>,
<2*x^6-2*x^5+x^3+3*x^2-2,-1>,
<2*x^6+2*x^5-x^3+3*x^2-x-1,-1>,
<-x^6+x^5+2*x^4-x^3+2*x+2,-1>,
<-2*x^6+x^5+2*x^4-x^3+2*x+2,-1>,
<2*x^6-2*x^5+x^3+2*x^2-1,-1>,
<2*x^6+2*x^5-x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5+x^3+2*x^2+3*x-1,-1>,
<-x^6-x^5+x^4+x^3-2*x+2,-1>,
<-2*x^6-2*x^5+x^3-x^2-x+2,-1>,
<2*x^6+2*x^5-x^3+x^2+2,-1>,
<-x^6+x^4-x^3+2*x+2,-1>,
<2*x^6-x^4+x^3-2*x-2,-1>,
<-2*x^6+x^4-x^3+2*x+2,-1>,
<-2*x^6+x^5+x^4+x^3-2*x+2,-1>,
<-x^6+2*x^5+x^4+x^3-2*x+2,-1>,
<2*x^6-2*x^5-x^4-x^3+2*x-2,-1>,
<-x^6-3*x^5+x^3-2*x-2,-1>,
<2*x^6+2*x^5-x^3+2*x+2,-1>,
<-x^6-2*x^5+x^3-2*x-2,-1>,
<2*x^6-2*x^5+x^3-2*x-1,-1>,
<-2*x^6-2*x^5+x^3+2,-1>,
<2*x^6+2*x^5-x^3-x+2,-1>,
<-x^6+x^5+x^3-2*x+2,-1>,
<2*x^6+x^5+x^3-2*x-2,-1>,
<2*x^6+2*x^5-x^3-x-2,-1>,
<-x^6+2*x^5+x^3-2*x+2,-1>,
<2*x^6-2*x^5+x^3-x^2-x-2,-1>,
<-x^6-x^4+x^3-2*x+2,-1>,
<2*x^6-2*x^5+x^3-x^2-2,-1>,
<-x^6-x^5-x^4-x^3+2*x+2,-1>,
<-2*x^6+2*x^5-x^3+x^2-x+2,-1>,
<-x^6-2*x^5-x^4-x^3+2*x+2,-1>,
<2*x^6-x^5+2*x^4+x^3-2*x-2,-1>,
<2*x^6+2*x^5-x^3-2*x^2+2,-1>,
<2*x^6-2*x^5+x^3-2*x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^3-2*x^2-3*x-1,-1>,
<2*x^6-2*x^5-3*x^4+x^3-2*x+2,-1>,
<-2*x^6+2*x^5-x^3+3*x^2+x+2,-1>,
<-2*x^6+3*x^4+x^3-2*x-2,-1>,
<-2*x^6-2*x^5+x^3+3*x^2-1,-1>,
<2*x^6+3*x^4+x^3-2*x-2,-1>,
<2*x^6-2*x^5+x^3-3*x^2+x+2,-1>,
<2*x^6+2*x^5-3*x^4+x^3-2*x+2,-1>,
<2*x^6+2*x^5-2*x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^4-2*x^3+2*x+2,-1>,
<2*x^6+2*x^5-2*x^3+3*x^2-x-2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-2*x+2,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+2*x+2,-1>,
<2*x^6+2*x^5-2*x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5+2*x^3+2*x^2-x-1,-1>,
<-2*x^6+x^5+2*x^4+2*x^3-2*x+2,-1>,
<-x^6+2*x^5+2*x^4+2*x^3-2*x+2,-1>,
<-x^6+3*x^5+2*x^4+2*x^3-2*x+2,-1>,
<2*x^6-2*x^5+2*x^3+x^2-2*x-1,-1>,
<2*x^6+x^5+x^4-2*x^3+2*x+2,-1>,
<2*x^6+2*x^5-2*x^3+x^2+x-2,-1>,
<2*x^6+2*x^5-2*x^3+x^2-2,-1>,
<2*x^6+x^5+x^4+2*x^3-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^3-x^2-x+2,-1>,
<2*x^6-2*x^5+2*x^3+x^2+x-2,-1>,
<-x^6+2*x^5+x^4+2*x^3-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5+2*x^3-3*x-1,-1>,
<-x^6+x^5-2*x^3+2*x+2,-1>,
<2*x^6-x^5+2*x^3-2*x-2,-1>,
<-x^6+2*x^3-2*x+2,-1>,
<2*x^6-x^5-2*x^3+2*x-2,-1>,
<2*x^6+2*x^5-2*x^3-3*x-1,-1>,
<2*x^6+2*x^5-x^4-2*x^3+2*x+2,-1>,
<2*x^6-2*x^5+2*x^3-x^2-x+2,-1>,
<2*x^6-2*x^5+2*x^3-x^2-x-1,-1>,
<-2*x^6+2*x^5-2*x^3+x^2+x+2,-1>,
<-x^6-x^4+2*x^3-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^3+x^2+2,-1>,
<2*x^6-x^5-x^4-2*x^3+2*x+2,-1>,
<2*x^6+2*x^5-2*x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4+2*x^3-2*x-2,-1>,
<2*x^6+2*x^5-x^4+2*x^3-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5+x^4-2*x^3+2*x-2,-1>,
<-x^6-2*x^5+2*x^4+2*x^3-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^3+2*x^2-x-1,-1>,
<-x^6-x^5-2*x^4+2*x^3-2*x+2,-1>,
<-2*x^6+2*x^5-2*x^3+2*x^2-x-1,-1>,
<-2*x^6-2*x^5+2*x^3+2*x^2+x+2,-1>,
<-x^6-2*x^5+2*x^4-2*x^3+2*x-2,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+2*x+2,-1>,
<-2*x^6-2*x^5+2*x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5+2*x^3-3*x^2-2*x-1,-1>,
<2*x^6+x^5-3*x^4-2*x^3+2*x+2,-1>,
<-2*x^6-2*x^5+2*x^3+3*x^2-x-1,-1>,
<2*x^6-2*x^5+2*x^3-3*x^2+2,-1>,
<-x^6+3*x^4-2*x^3+2*x-2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+2*x-2,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+2*x+2,-1>,
<2*x^6+2*x^5-2*x^3-3*x^2-3*x-1,-1>,
<-x^6+x^5+3*x^4-3*x^3+2*x+2,-1>,
<2*x^6-2*x^5+3*x^3+3*x^2+x-2,-1>,
<2*x^6-2*x^5+3*x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5+3*x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^5-3*x^3+2*x^2+2*x-2,-1>,
<-x^6+2*x^4-3*x^3+2*x+2,-1>,
<2*x^6-2*x^5+3*x^3+2*x^2-2,-1>,
<-x^6+x^5+2*x^4+3*x^3-2*x+2,-1>,
<2*x^6-x^5-2*x^4-3*x^3+2*x-2,-1>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x+2,-1>,
<-2*x^6+2*x^5-3*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5+3*x^3+x^2-3*x-1,-1>,
<2*x^6-2*x^5-x^4+3*x^3-2*x-2,-1>,
<-2*x^6+2*x^5+x^4-3*x^3+2*x+2,-1>,
<2*x^6+2*x^5-3*x^3+x^2+x-2,-1>,
<2*x^6+2*x^5-3*x^3+x^2-x-1,-1>,
<-2*x^6+2*x^5-3*x^3-x^2-3*x-1,-1>,
<2*x^6+x^5-3*x^3+2*x+2,-1>,
<2*x^6+x^5-3*x^3+2*x-2,-1>,
<2*x^6-2*x^5+3*x^3-1,-1>,
<2*x^6-3*x^3+2*x-2,-1>,
<2*x^6+2*x^5-3*x^3-2,-1>,
<-x^6-2*x^5-3*x^3+2*x-2,-1>,
<-x^6-2*x^5-x^4+3*x^3-2*x+2,-1>,
<-x^6-x^5-x^4+3*x^3-2*x+2,-1>,
<2*x^6+x^4+3*x^3-2*x-2,-1>,
<2*x^6+2*x^5-3*x^3-x^2-2,-1>,
<2*x^6+x^5-x^4+3*x^3-2*x+2,-1>,
<-x^6-x^5+x^4-3*x^3+2*x-2,-1>,
<-2*x^6-x^5-x^4-3*x^3+2*x+2,-1>,
<-x^6-2*x^5+x^4-3*x^3+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^3+2*x^2-3*x-1,-1>,
<2*x^6-2*x^5+3*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+3*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4+3*x^3-2*x+2,-1>,
<2*x^6-2*x^5+3*x^3-2*x^2+2,-1>,
<-2*x^6+2*x^5-3*x^3+2*x^2-1,-1>,
<-x^6-2*x^4-3*x^3+2*x+2,-1>,
<2*x^6+x^5-2*x^4+3*x^3-2*x+2,-1>,
<-x^6-x^5+2*x^4-3*x^3+2*x-2,-1>,
<-x^6-x^5-2*x^4-3*x^3+2*x+2,-1>,
<-2*x^6+2*x^5-3*x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5-3*x^4+3*x^3-2*x+2,-1>,
<2*x^6+2*x^5-3*x^3-3*x^2+2*x+2,-1>,
<2*x^6+2*x^5-3*x^3-3*x^2+x+2,-1>,
<-x^6+x^5+3*x^4-3*x^3+2*x-2,-1>,
<-2*x^6+2*x^5-3*x^3+3*x^2-2,-1>,
<2*x^6+3*x^4-3*x^3+2*x-2,-1>,
<-2*x^6+2*x^5-3*x^3+3*x^2-x-2,-1>,
<-2*x^6+2*x^5-3*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-3*x^2-x-2,-1>,
<2*x^6+x^5+3*x^4+3*x^3-x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^4+3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-2*x^2-3*x-1,-1>,
<2*x^6-2*x^5-x^4-3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^4-3*x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4+3*x^3+2*x^2+2,-1>,
<-x^6-2*x^4-3*x^3+x^2-2*x-2,-1>,
<-x^6+x^5-2*x^4-3*x^3+x^2-2*x-2,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-x^2-2*x+2,-1>,
<-x^6-3*x^5+2*x^4+3*x^3-x^2+2*x+2,-1>,
<2*x^6-2*x^5-x^4-3*x^3+x^2-3*x-1,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-x^2-2*x-1,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-x^2-2,-1>,
<-2*x^6+x^5-x^4-3*x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-x^2+x-1,-1>,
<-2*x^6+x^5+x^4-3*x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3-x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4-3*x^3-x+2,-1>,
<2*x^6-2*x^5-x^4-3*x^3-2,-1>,
<-x^6+3*x^5-3*x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-3*x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+x^2-x-2,-1>,
<-x^6+x^4-3*x^3+x^2-2*x-2,-1>,
<-x^6-x^5-2*x^4-3*x^3-x^2-2*x+2,-1>,
<2*x^6-x^5+2*x^4-3*x^3+x^2-2*x-2,-1>,
<-2*x^6+2*x^4-3*x^3+x^2-2*x-2,-1>,
<-x^6+x^5+2*x^4-3*x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-3*x^3-2*x^2+2*x+2,-1>,
<2*x^6-2*x^5-x^4-3*x^3-2*x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4-3*x^3-2*x^2+3*x-1,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+x^4-3*x^3+3*x^2+x-2,-1>,
<-x^6+x^5-3*x^4-3*x^3-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+x^4+3*x^3+3*x^2-x+2,-1>,
<-2*x^6+x^5-3*x^4-3*x^3-x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3+x^2-2*x-2,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-2*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-3*x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4+2*x^3+3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3-x^2+2*x+2,-1>,
<2*x^6+x^5-3*x^4-2*x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-2*x^3+3*x^2+3*x-1,-1>,
<2*x^6+2*x^4+2*x^3-x^2+2*x+2,-1>,
<-2*x^6+x^5+2*x^4-2*x^3-x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4+2*x^3+2*x^2-2*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-2*x^3+x^2-x+2,-1>,
<2*x^6-2*x^5-x^4-2*x^3+x^2-2,-1>,
<2*x^6-2*x^5-x^4-2*x^3+x^2+x-1,-1>,
<-2*x^6-2*x^5+x^4-2*x^3-2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+x-2,-1>,
<-x^6+x^5-2*x^3+x^2-2*x-2,-1>,
<-x^6+2*x^5-2*x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+x^2-2*x-2,-1>,
<-2*x^6+x^5-x^4-2*x^3-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4+2*x^3-x^2+2*x+2,-1>,
<-x^6+2*x^5+x^4-2*x^3+x^2-2*x-2,-1>,
<-x^6+2*x^5-x^4-2*x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+x^2+3*x-1,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4-2*x^3-x^2-2*x+2,-1>,
<-x^6+x^5-2*x^4-2*x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4-2*x^3-2*x^2+x-2,-1>,
<-2*x^6-2*x^5+x^4-2*x^3+2*x^2+2*x-2,-1>,
<-x^6+2*x^5-2*x^4-2*x^3-x^2-2*x+2,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-2*x^3-3*x^2-x-2,-1>,
<2*x^6-2*x^5-x^4-2*x^3-3*x^2-1,-1>,
<-2*x^6-3*x^4-2*x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4-2*x^3-3*x^2+x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+x^2+2*x-2,-1>,
<-2*x^6-2*x^5+x^4-x^3-3*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+x^4-x^3-3*x^2-2*x-1,-1>,
<2*x^6+3*x^4-x^3-x^2-2*x+2,-1>,
<2*x^6-3*x^4-x^3+x^2-2*x-2,-1>,
<-2*x^6+x^5+3*x^4-x^3-x^2-2*x+2,-1>,
<-x^6+2*x^5+3*x^4-x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4-x^3-2*x^2-2*x+2,-1>,
<2*x^6+x^5+2*x^4+x^3-x^2+2*x+2,-1>,
<-x^6-x^5-2*x^4-x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-x^3+2*x^2-2,-1>,
<2*x^6+2*x^5-x^4+x^3+2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+x^4-x^3-2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3-x^2+2*x+2,-1>,
<-2*x^6-x^5-x^4-x^3+x^2-2*x-2,-1>,
<2*x^6-x^5-x^4-x^3+x^2-2*x-2,-1>,
<-2*x^6-x^5+x^4-x^3-x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4+x^3+x^2+2,-1>,
<-x^6-x^4-x^3+x^2-2*x-2,-1>,
<-x^6+x^4-x^3-x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4+x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5-x^3+x^2-2*x-2,-1>,
<-2*x^6-x^5-x^3+x^2-2*x-2,-1>,
<2*x^6+x^3-x^2+2*x+2,-1>,
<-x^6-x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^5+x^4-x^3+2,-1>,
<2*x^6-2*x^5-x^4-x^3+x-2,-1>,
<2*x^6-2*x^5-x^4-x^3+2*x-1,-1>,
<2*x^6-2*x^5-x^4-x^3+3*x-1,-1>,
<-x^6-2*x^5+x^4-x^3+x^2-2*x-2,-1>,
<-2*x^6+x^4-x^3+x^2-2*x-2,-1>,
<2*x^6+x^5-x^4-x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4-x^3+x^2+x-1,-1>,
<-2*x^6+2*x^5+x^4+x^3+x^2-x+2,-1>,
<-2*x^6-2*x^5+x^4-x^3+x^2+2*x-1,-1>,
<-x^6-x^5+2*x^4-x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^4+x^3+x^2+2*x-2,-1>,
<2*x^6-2*x^5-x^4-x^3-2*x^2-2,-1>,
<-2*x^6+x^5+2*x^4-x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-x^3-2*x^2+x-1,-1>,
<2*x^6-x^5+2*x^4+x^3+x^2+2*x-2,-1>,
<-2*x^6+2*x^5+x^4+x^3+2*x^2-3*x-1,-1>,
<-x^6-x^5-3*x^4-x^3-x^2-2*x+2,-1>,
<-2*x^6-x^5-3*x^4-x^3-x^2-2*x+2,-1>,
<2*x^6+3*x^4+x^3+x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-x^3-3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4-x^3+3*x^2+3*x-1,-1>,
<2*x^6+2*x^5-x^4+3*x^2+2,-1>,
<-2*x^6-2*x^5+x^4-3*x^2+2,-1>,
<2*x^6-2*x^5-x^4+3*x^2-2,-1>,
<2*x^6+2*x^5-x^4+3*x^2-x-2,-1>,
<2*x^6-2*x^5-x^4+2*x^2-x-2,-1>,
<2*x^6+2*x^5-x^4+2*x^2-1,-1>,
<2*x^6-2*x^4+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4+2*x^2-x+2,-1>,
<-2*x^6+2*x^5+2*x^4-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4-x^2-2*x-1,-1>,
<2*x^6-2*x^5-x^4+x^2-2*x-2,-1>,
<2*x^6+x^5-x^4+x^2-2*x-2,-1>,
<-2*x^6+x^5+x^4-x^2-2*x+2,-1>,
<-x^6+2*x^5+x^4-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+x^4-x^2-2*x+2,-1>,
<2*x^6-x^5+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4+2,-1>,
<-x^6+x^2-2*x-2,-1>,
<-2*x^6-x^2-2*x+2,-1>,
<-x^6-3*x^5-x^2+2*x+2,-1>,
<-x^6-3*x^5+x^4+x^2-2*x-2,-1>,
<-2*x^6-x^5+x^4+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-x^2-x-2,-1>,
<2*x^6-x^4-x^2+2*x+2,-1>,
<-x^6-x^4-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4+x^2+2,-1>,
<2*x^6-2*x^5-x^4-x^2-2,-1>,
<-2*x^6-2*x^5+x^4+2*x^2-2*x-1,-1>,
<2*x^6-x^5-2*x^4-x^2-2*x+2,-1>,
<2*x^6+x^5+2*x^4+x^2+2*x-2,-1>,
<2*x^6-2*x^5-x^4-2*x^2-1,-1>,
<-2*x^6+x^5+2*x^4+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-2*x^2+2*x+2,-1>,
<-x^6+2*x^5+2*x^4+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-3*x^2-2*x-1,-1>,
<-x^6-x^5+3*x^4+x^2-2*x-2,-1>,
<-2*x^6+x^5+3*x^4+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4-3*x^2+x+2,-1>,
<-2*x^6-2*x^5+3*x^4+x^2+2*x-2,-1>,
<2*x^6-2*x^5-x^4-3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+x^4+3*x^2-2*x-1,-1>,
<2*x^6+2*x^5-x^4-x^3+3*x^2+2*x-1,-1>,
<2*x^6+x^5+3*x^4-x^3-x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^4-x^3+3*x^2+x-1,-1>,
<2*x^6+2*x^5-x^4-x^3+3*x^2-2,-1>,
<2*x^6+2*x^5-x^4-x^3+3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4+x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4+x^3+2*x^2-x-1,-1>,
<2*x^6+2*x^5-x^4-x^3+2*x^2+2,-1>,
<2*x^6+2*x^5-x^4-x^3+2*x^2-1,-1>,
<2*x^6-2*x^4+x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4-x^3+2*x^2-2,-1>,
<-2*x^6+2*x^5+x^4-x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4+x^3+x^2-2*x-1,-1>,
<-2*x^6-2*x^5+x^4+x^3-x^2+2,-1>,
<-2*x^6+x^4+x^3-x^2-2*x+2,-1>,
<2*x^6-x^5+x^4-x^3-x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^4-x^3+x^2-x-1,-1>,
<-2*x^6+2*x^5+x^4-x^3-x^2-x+2,-1>,
<2*x^6+2*x^5-x^4-x^3+x^2-x-2,-1>,
<-2*x^6-2*x^5+x^4+x^3-2*x-1,-1>,
<2*x^6+2*x^5-x^4-x^3+x+2,-1>,
<-2*x^6-x^5+x^3-x^2-2*x+2,-1>,
<2*x^6+x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4+x^3-1,-1>,
<-2*x^6+x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4+x^3+x-1,-1>,
<2*x^6-x^5-x^3+x^2+2*x-2,-1>,
<-2*x^6+2*x^5+x^4-x^3-3*x-1,-1>,
<2*x^6+x^5-x^4-x^3-x^2+2*x+2,-1>,
<-x^6-x^5+x^4+x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4+x^3-x^2-x-1,-1>,
<2*x^6-x^5+x^4+x^3+x^2-2*x-2,-1>,
<-2*x^6-x^5-x^4+x^3-x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4-x^3-x^2+2,-1>,
<2*x^6-2*x^5-x^4+x^3-x^2-1,-1>,
<2*x^6+x^4-x^3+x^2+2*x-2,-1>,
<-x^6-3*x^5-x^4-x^3-x^2+2*x+2,-1>,
<2*x^6-2*x^5-x^4+x^3-2*x^2-2*x-1,-1>,
<-2*x^6-x^5+2*x^4+x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4+x^3-2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-x^3+x^2+2*x-2,-1>,
<-2*x^6-2*x^5+x^4+x^3+2*x^2-1,-1>,
<2*x^6+2*x^4+x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4+x^3-2*x^2+x+2,-1>,
<-2*x^6-2*x^5+x^4+x^3+2*x^2+x-1,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+x^2+2*x-2,-1>,
<2*x^6-2*x^5-x^4+x^3-3*x^2-3*x-1,-1>,
<-x^6-2*x^5+3*x^4+x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4+x^3-3*x^2-2*x-1,-1>,
<-2*x^6+3*x^4+x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^5-x^4+x^3-3*x^2+2,-1>,
<-2*x^6+2*x^5+x^4-x^3+3*x^2-x-2,-1>,
<-2*x^6+2*x^5+x^4-x^3+3*x^2-x-1,-1>,
<-2*x^6+2*x^5+x^4-x^3+3*x^2-x+2,-1>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2+2*x-2,-1>,
<-x^6-x^5+3*x^4-2*x^3-x^2+2*x+2,-1>,
<2*x^6-2*x^5-x^4+2*x^3+3*x^2+x-2,-1>,
<2*x^6-2*x^5-x^4+2*x^3+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5-x^4+2*x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-x^4+2*x^3+3*x^2+3*x-1,-1>,
<2*x^6+2*x^5-x^4-2*x^3+2*x^2+2*x-1,-1>,
<2*x^6+2*x^5-x^4-2*x^3+2*x^2+x-1,-1>,
<-2*x^6-2*x^5+x^4+2*x^3-2*x^2-x+2,-1>,
<-2*x^6+2*x^4+2*x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4+2*x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3+x^2+2*x-2,-1>,
<-x^6-3*x^5-x^4+2*x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4-2*x^3+x^2+x-1,-1>,
<2*x^6-2*x^5-x^4+2*x^3+x^2+2,-1>,
<2*x^6-2*x^5-x^4+2*x^3+x^2-1,-1>,
<2*x^6-x^4+2*x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4-2*x^3+x^2-2,-1>,
<-x^6+x^5+x^4+2*x^3-x^2-2*x+2,-1>,
<2*x^6-x^5-x^4-2*x^3+x^2+2*x-2,-1>,
<-2*x^6-x^5+x^4-2*x^3-x^2+2*x+2,-1>,
<-x^6-2*x^5+2*x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4-2*x^3-1,-1>,
<2*x^6-2*x^3+x^2+2*x-2,-1>,
<2*x^6+2*x^5-x^4-2*x^3-x-1,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+x+2,-1>,
<-x^6-2*x^5-2*x^3+x^2+2*x-2,-1>,
<-x^6-2*x^5+x^4+2*x^3+x^2-2*x-2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+x^2-x-1,-1>,
<2*x^6-2*x^5-x^4+2*x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4-2*x^3+x^2+2*x-2,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+x^2-x-1,-1>,
<-x^6-x^5-x^4-2*x^3-x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+x^2+x+2,-1>,
<-x^6-2*x^5+x^4-2*x^3+x^2+2*x-2,-1>,
<2*x^6+2*x^5-x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-3*x^5-2*x^4+2*x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+2*x^2-2*x-2,-1>,
<-x^6-2*x^5-2*x^4+2*x^3-x^2-2*x+2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+2*x^2-x-2,-1>,
<2*x^6-2*x^5-x^4+2*x^3-2*x^2+2,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+x^2+2*x-2,-1>,
<-x^6-x^5+2*x^4-2*x^3+x^2+2*x-2,-1>,
<-2*x^6-2*x^5+x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4+2*x^3-x^2-2*x+2,-1>,
<2*x^6-2*x^5-x^4+2*x^3-3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4-2*x^3+x^2+2*x-2,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+3*x^2-2,-1>,
<2*x^6-3*x^4-2*x^3-x^2+2*x+2,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+3*x^2-1,-1>,
<2*x^6+3*x^4+2*x^3+x^2-2*x-2,-1>,
<-x^6+x^5+3*x^4+2*x^3+x^2-2*x-2,-1>,
<-2*x^6+2*x^5+x^4-2*x^3+3*x^2-3*x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6+2*x^5-x^4-3*x^3+3*x^2-1,-1>,
<2*x^6-2*x^5-x^4+3*x^3+3*x^2+x+2,-1>,
<-x^6+x^5+3*x^4+3*x^3-x^2-2*x+2,-1>,
<-2*x^6+x^5+3*x^4+3*x^3-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+x^4-3*x^3-3*x^2-2*x+2,-1>,
<-x^6-3*x^5+2*x^4+3*x^3-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-x^2+2*x+2,-1>,
<-2*x^6-x^5+2*x^4+3*x^3-x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4-3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3-x^2-2*x+2,-1>,
<2*x^6+2*x^5-x^4-3*x^3+x^2+x+2,-1>,
<2*x^6-2*x^5-x^4+3*x^3+x^2-x-1,-1>,
<2*x^6-x^5-x^4+3*x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4-3*x^3+x^2+x-2,-1>,
<-x^6+x^4+3*x^3-x^2-2*x+2,-1>,
<-2*x^6+2*x^5+x^4-3*x^3-x^2-2*x-1,-1>,
<2*x^6+2*x^5-x^4-3*x^3+x^2-2*x-1,-1>,
<-2*x^6-2*x^5+x^4+3*x^3-3*x-1,-1>,
<-x^6+x^5-3*x^3-x^2+2*x+2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3-x+2,-1>,
<2*x^6+3*x^3+x^2-2*x-2,-1>,
<2*x^6+2*x^5-x^4-3*x^3-2,-1>,
<-2*x^6+2*x^5+x^4-3*x^3-x-1,-1>,
<-x^6-3*x^5-x^4+3*x^3-x^2-2*x+2,-1>,
<2*x^6-x^4+3*x^3-x^2-2*x+2,-1>,
<-x^6+x^4-3*x^3+x^2+2*x-2,-1>,
<2*x^6+2*x^5-x^4-3*x^3-x^2-1,-1>,
<2*x^6+2*x^5-x^4-3*x^3-x^2-x+2,-1>,
<2*x^6-x^5+x^4-3*x^3+x^2+2*x-2,-1>,
<-2*x^6-x^5-x^4-3*x^3-x^2+2*x+2,-1>,
<2*x^6-2*x^5-x^4+3*x^3-2*x^2-3*x-1,-1>,
<2*x^6+2*x^5-x^4-3*x^3-2*x^2+2*x+2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-x^2+2*x+2,-1>,
<-x^6-x^5+2*x^4+3*x^3+x^2-2*x-2,-1>,
<2*x^6-2*x^4+3*x^3-x^2-2*x+2,-1>,
<2*x^6+2*x^4-3*x^3+x^2+2*x-2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3+2*x^2+x+2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-x^2+2*x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^3+x^2+2*x-2,-1>,
<-2*x^6-2*x^5+x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6+x^5+3*x^4-3*x^3+x^2+2*x-2,-1>,
<-x^6+3*x^4+3*x^3+x^2-2*x-2,-1>,
<-x^6-2*x^5+3*x^4-3*x^3+x^2+2*x-2,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-x^2+2*x+2,-1>,
<2*x^6+2*x^5-x^4-3*x^3-3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4-3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-x^5-3*x^4-3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-3*x^2-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-3*x^2-1,-1>,
<2*x^6+x^5+3*x^4-3*x^3-2*x^2-2*x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-2*x^2-2,-1>,
<-2*x^6+x^5-2*x^4-3*x^3+2*x^2-2*x-2,-1>,
<-x^6+x^5-2*x^4-3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-2*x^2+x+2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3+2*x^2+x-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3+2*x^2+2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2-x-1,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3+x^2-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3+x^2+x-1,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2+2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2+3*x-1,-1>,
<-2*x^6-x^5-3*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-x-2,-1>,
<-x^6-3*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-x^2-x-1,-1>,
<-2*x^6+x^4-3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+x^2+x-1,-1>,
<-x^6+2*x^5-x^4-3*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-2*x^2-2,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-2*x^2+x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^3+2*x^2+2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-2*x^2+2*x-1,-1>,
<-x^6-3*x^5-3*x^4-3*x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+3*x^3+3*x^2+2,-1>,
<2*x^6-2*x^5-2*x^4-3*x^3-3*x^2-2,-1>,
<2*x^6-x^5+3*x^4+3*x^3+2*x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x-1,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3+3*x^2-3*x-1,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3+3*x^2+x+2,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3+3*x^2+2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-2*x^2-x-2,-1>,
<2*x^6-x^5+2*x^4-2*x^3-2*x^2-2*x+2,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3+2*x^2-x+2,-1>,
<-x^6+x^5+2*x^4-2*x^3-2*x^2-2*x+2,-1>,
<2*x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x-1,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3+x^2-1,-1>,
<2*x^6-x^5+x^4+2*x^3-2*x^2+2*x+2,-1>,
<-x^6+2*x^5-x^4-2*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+x-2,-1>,
<-x^6+2*x^5-2*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+3*x-1,-1>,
<-x^6+3*x^5-2*x^3-2*x^2-2*x+2,-1>,
<-x^6-2*x^5-x^4-2*x^3-2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+x^2-x-2,-1>,
<-2*x^6-x^4-2*x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+x^2-x+2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3-x^2+2*x-1,-1>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-x^5-2*x^4-2*x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+2*x^2-x+2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3-3*x^2-x-1,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^3-3*x^2-1,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x^2+2,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2+2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+3*x^2-x+2,-1>,
<-x^6-x^5-3*x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+x^3+3*x^2-x-1,-1>,
<-2*x^6-2*x^5+2*x^4-x^3-3*x^2+x+2,-1>,
<2*x^6+2*x^5-2*x^4+x^3+3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4-x^3-3*x^2+2*x+2,-1>,
<2*x^6+2*x^5-2*x^4+x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-x^3-2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4+x^3-2*x^2+2*x+2,-1>,
<-x^6-x^5-2*x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6-x^5-2*x^4-x^3+2*x^2-2*x-2,-1>,
<-2*x^6-x^5+2*x^4-x^3-2*x^2-2*x+2,-1>,
<-x^6-2*x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+2*x^2-1,-1>,
<2*x^6+2*x^5-2*x^4-x^3+2*x^2-2*x-2,-1>,
<-x^6+3*x^5+2*x^4-x^3-2*x^2-2*x+2,-1>,
<-2*x^6-x^5-x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+x^2-x-1,-1>,
<-2*x^6-x^4-x^3+2*x^2-2*x-2,-1>,
<-x^6-x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6-x^4-x^3+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4+x^3+x^2-x+2,-1>,
<-2*x^6-2*x^5+2*x^4-x^3-x^2+x-1,-1>,
<-x^6+2*x^5+x^4-x^3-2*x^2-2*x+2,-1>,
<-x^6-3*x^5+x^4+x^3-2*x^2+2*x+2,-1>,
<-x^6-2*x^5-x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3-2*x-1,-1>,
<-2*x^6-x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3-2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+x+2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+x-1,-1>,
<2*x^6+x^5-x^3+2*x^2-2*x-2,-1>,
<-2*x^6+x^5-x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5-2*x^4-x^3+2*x-1,-1>,
<-x^6-x^5+x^4-x^3+2*x^2-2*x-2,-1>,
<-x^6-x^4-x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+x^3+x^2+2,-1>,
<-2*x^6-x^4-x^3-2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+x^2+x-2,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+x^2+2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+x^2+3*x-1,-1>,
<2*x^6-2*x^5-2*x^4-x^3-2*x^2-x+2,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+2*x^2-1,-1>,
<2*x^6-2*x^5-2*x^4-x^3-2*x^2-1,-1>,
<-2*x^6-2*x^5+2*x^4-x^3+2*x^2+3*x-1,-1>,
<2*x^6-2*x^5-2*x^4-x^3-3*x^2-2*x+2,-1>,
<-x^6-2*x^5-3*x^4-x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4+x^3+3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4+x^3+2*x^2+2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4-3*x^2-2*x-1,-1>,
<-2*x^6-x^5+3*x^4-2*x^2-2*x+2,-1>,
<2*x^6+2*x^5-2*x^4+3*x^2-x-2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^2+2*x+2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^2+3*x-1,-1>,
<2*x^6+2*x^5-2*x^4+2*x^2+x+2,-1>,
<-2*x^6-2*x^5+2*x^4-2*x^2-x-1,-1>,
<-x^6+2*x^5+2*x^4-2*x^2-2*x+2,-1>,
<-x^6-2*x^5+x^4-2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-x^2-1,-1>,
<2*x^6-2*x^5-2*x^4+x^2-2,-1>,
<2*x^6+x^5+x^4-2*x^2-2*x+2,-1>,
<2*x^6-x^5-x^4+2*x^2+2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^2+x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^2+2*x-1,-1>,
<2*x^6-2*x^5-2*x^4-3*x-1,-1>,
<-2*x^6-x^5+2*x^2-2*x-2,-1>,
<-2*x^6-x^5-2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4-1,-1>,
<2*x^6-x^5+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x-1,-1>,
<-x^6-2*x^5+x^4+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-x^2-x+2,-1>,
<-2*x^6-x^5-x^4-2*x^2-2*x+2,-1>,
<2*x^6-x^5-x^4-2*x^2+2*x+2,-1>,
<2*x^6+x^5+x^4+2*x^2-2*x-2,-1>,
<-x^6-2*x^5+x^4+2*x^2+2*x-2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^2-x-1,-1>,
<2*x^6-2*x^5-2*x^4-2*x^2-x-1,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^2+x+2,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^2+x-2,-1>,
<2*x^6-2*x^5-2*x^4-2*x^2+x+2,-1>,
<-2*x^6+2*x^5+2*x^4+2*x^2-x-1,-1>,
<-x^6+2*x^5+2*x^4+2*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+2*x^4+3*x^2-1,-1>,
<2*x^6-2*x^5-2*x^4-3*x^2+x+2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^2-2*x-2,-1>,
<-x^6+x^5+3*x^4-x^3-2*x^2+2*x+2,-1>,
<2*x^6+3*x^4-x^3-2*x^2+2*x+2,-1>,
<2*x^6-3*x^4+x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^3+3*x^2+x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^3+3*x^2+2*x-1,-1>,
<-2*x^6+2*x^5+2*x^4-x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5-2*x^4+x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^5+3*x^4+x^3-2*x^2-2*x+2,-1>,
<-x^6-2*x^5-2*x^4+x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^4+x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^3+2*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4+x^3+2*x^2-2*x-2,-1>,
<-2*x^6-x^5+2*x^4-x^3-2*x^2+2*x+2,-1>,
<2*x^6-2*x^5-2*x^4+x^3+x^2-3*x-1,-1>,
<-x^6-x^5-x^4+x^3+2*x^2-2*x-2,-1>,
<-2*x^6-x^5+x^4+x^3-2*x^2-2*x+2,-1>,
<-2*x^6+x^4+x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-x^3-x^2-x+2,-1>,
<2*x^6+2*x^5-2*x^4-x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5-x^4-x^3+2*x^2+2*x-2,-1>,
<2*x^6-x^5+x^3-2*x^2-2*x+2,-1>,
<2*x^6+x^5-x^3+2*x^2+2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+x^3-x^2-2*x-1,-1>,
<-2*x^6-x^5+x^4+x^3+2*x^2-2*x-2,-1>,
<-x^6-x^5-x^4+x^3-2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+x^2-2,-1>,
<2*x^6+2*x^5-2*x^4-x^3-x^2+2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+x^2-1,-1>,
<2*x^6+2*x^5-2*x^4-x^3-x^2-x+2,-1>,
<-x^6+x^5+x^4+x^3+2*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+2*x^4-x^3+x^2-2*x-1,-1>,
<-2*x^6+2*x^4+x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^4+x^3-2*x^2-2*x+2,-1>,
<-2*x^6+x^5+2*x^4+x^3+2*x^2-2*x-2,-1>,
<2*x^6-x^5-2*x^4-x^3-2*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-x^3+2*x^2-x-1,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+2*x^2+x+2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+3*x^2-x-1,-1>,
<-2*x^6+2*x^5+2*x^4-x^3+3*x^2+2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+3*x^2+x-2,-1>,
<2*x^6+2*x^5-2*x^4-x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+x^3+3*x^2+3*x-1,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+3*x^2+2*x-1,-1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+3*x^2+x-2,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+3*x^2-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3+3*x^2+x+2,-1>,
<-x^6+x^5+3*x^4+2*x^3-2*x^2-2*x+2,-1>,
<-x^6-2*x^5+3*x^4-2*x^3-2*x^2+2*x+2,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+2*x^2+x-1,-1>,
<-2*x^6-x^5+2*x^4+2*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3+2*x^2-1,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3+2*x^2+x-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^3-2*x^2+2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-x^2-3*x-1,-1>,
<2*x^6+x^5-x^4-2*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2-1,-1>,
<2*x^6-x^4+2*x^3+2*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3-x^2-3*x-1,-1>,
<-x^6-2*x^5+2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-2*x-1,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3+x+2,-1>,
<-x^6-x^5+2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-x-1,-1>,
<2*x^6+x^5-2*x^3+2*x^2+2*x-2,-1>,
<2*x^6+x^5+2*x^3-2*x^2-2*x+2,-1>,
<2*x^6+x^5+2*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+x^2-x-1,-1>,
<2*x^6-x^4-2*x^3-2*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+x^2-1,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+x^2-x-2,-1>,
<2*x^6+x^5-x^4+2*x^3-2*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+x^2-x-1,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x-1,-1>,
<-x^6+2*x^4-2*x^3+2*x^2+2*x-2,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-2*x^3-2*x^2-x+2,-1>,
<-x^6-3*x^5-2*x^4-2*x^3-2*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x^2+x-2,-1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x^2+x-1,-1>,
<2*x^6+x^5+3*x^4-2*x^3+2*x^2+2*x-2,-1>,
<-2*x^6+3*x^4-2*x^3+2*x^2+2*x-2,-1>,
<-2*x^6+x^5+3*x^4+2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3-2*x^2+2*x+2,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x+2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-2*x^2+2*x+2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+3*x^2-1,-1>,
<-2*x^6+3*x^4+3*x^3-2*x^2-2*x+2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+3*x^2+x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2+2*x-2,-1>,
<-x^6+x^5+2*x^4-3*x^3-2*x^2+2*x+2,-1>,
<2*x^6+x^5-2*x^4-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3+2*x^2+x-2,-1>,
<-x^6+2*x^4+3*x^3-2*x^2-2*x+2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+x^2-2*x-1,-1>,
<-x^6-x^5+x^4+3*x^3-2*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-x^2-x+2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3+x^2+2,-1>,
<-2*x^6-x^5+x^4-3*x^3-2*x^2+2*x+2,-1>,
<-x^6-2*x^5-x^4-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-2*x-1,-1>,
<-x^6-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-1,-1>,
<2*x^6+3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-x-2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3+x+2,-1>,
<-x^6-x^5-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6-x^5-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-x^2+x+2,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+x^2-3*x-1,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+2*x^2+2*x-1,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6-2*x^5-2*x^4+3*x^3-2*x^2-x+2,-1>,
<-x^6-x^5+2*x^4+3*x^3+2*x^2-2*x-2,-1>,
<2*x^6-x^5+2*x^4+3*x^3+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+2*x^2-1,-1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+2*x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+2*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x+2,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6+3*x^4+3*x^3+2*x^2-2*x-2,-1>,
<2*x^6+2*x^5-2*x^4-3*x^3-3*x^2+2,-1>,
<-x^6+3*x^4+3*x^3+2*x^2-2*x-2,-1>,
<-x^6+x^5+3*x^4+3*x^3+2*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3+2*x^2+2*x-2,-1>,
<-x^6-3*x^5+3*x^4-3*x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-3*x^2+x-2,-1>,
<2*x^6+2*x^5-3*x^4+3*x^3+3*x^2-x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-3*x^2+x-1,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3+3*x^2+2*x-1,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3+2*x^2-x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-2*x^2+x-2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3+2*x^2+x-1,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3-2*x^2+3*x-1,-1>,
<-2*x^6-x^5-x^4-3*x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3+x^2-1,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3+x^2+3*x-1,-1>,
<-x^6-x^5-3*x^3-3*x^2-2*x+2,-1>,
<2*x^6-x^5-3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3+x-1,-1>,
<-2*x^6+x^5-3*x^3-3*x^2-2*x+2,-1>,
<-x^6+2*x^5-3*x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3-x^2-2*x-1,-1>,
<2*x^6+x^4-3*x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3-x^2-2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^3+x^2+x-2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6-3*x^5-2*x^4-3*x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^3-2*x^2+x-1,-1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+2*x^2-x+2,-1>,
<2*x^6-x^5-3*x^4-3*x^3-3*x^2-2*x+2,-1>,
<-x^6-x^5+3*x^4-3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+3*x^2+x+2,-1>,
<-x^6-3*x^4-3*x^3-3*x^2-2*x+2,-1>,
<2*x^6+3*x^4+3*x^3+3*x^2+2*x-2,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+3*x^2+2*x-2,-1>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-3*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-x^6-3*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-x^6+x^5-3*x^4-2*x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-x^6+2*x^4-2*x^3-3*x^2-2*x+2,-1>,
<2*x^6-x^5+2*x^4+2*x^3-3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3-2*x^2+x+2,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3+x^2-x-1,-1>,
<-2*x^6-x^5-2*x^3+3*x^2-2*x-2,-1>,
<-x^6-2*x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3+x-1,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-x+2,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3+x-2,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3+2*x-1,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+x^2-x+2,-1>,
<-2*x^6-x^5-x^4-2*x^3-3*x^2-2*x+2,-1>,
<-2*x^6+x^4-2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+x^2+2,-1>,
<-x^6+x^5+x^4-2*x^3+3*x^2-2*x-2,-1>,
<2*x^6-x^5+x^4+2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-x^6-x^5-2*x^4-2*x^3-3*x^2-2*x+2,-1>,
<-x^6-2*x^4-2*x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+2*x^2+2,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x-1,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^5-3*x^4-2*x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-3*x^2-x-1,-1>,
<2*x^6-2*x^5-3*x^4-x^3+3*x^2-x-2,-1>,
<2*x^6+3*x^4+x^3-3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-3*x^2-1,-1>,
<2*x^6+2*x^5-3*x^4+x^3+3*x^2-2*x-1,-1>,
<-x^6+3*x^5+3*x^4-x^3-3*x^2-2*x+2,-1>,
<2*x^6+2*x^4+x^3-3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-2*x^2-1,-1>,
<2*x^6-2*x^4-x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3+2*x^2+x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3+2*x^2+2*x-1,-1>,
<2*x^6-2*x^5-3*x^4-x^3+2*x^2+3*x-1,-1>,
<-2*x^6-x^4-x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-x^2+x-2,-1>,
<-x^6+x^5-x^4-x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3+x^2+x-1,-1>,
<-2*x^6-2*x^5+3*x^4-x^3-x^2+x+2,-1>,
<-x^6+2*x^5+x^4-x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5-3*x^4-x^3-3*x-1,-1>,
<2*x^6-2*x^5-3*x^4-x^3-x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3-1,-1>,
<-2*x^6+2*x^5+3*x^4+x^3+2,-1>,
<-x^6+x^5-x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3+2*x-1,-1>,
<-x^6+3*x^5-x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3-x^2-x-1,-1>,
<2*x^6+x^5+x^4+x^3+3*x^2+2*x-2,-1>,
<-x^6-2*x^5+x^4+x^3+3*x^2+2*x-2,-1>,
<-x^6+3*x^5+x^4-x^3+3*x^2-2*x-2,-1>,
<-2*x^6+2*x^4-x^3+3*x^2-2*x-2,-1>,
<2*x^6+x^5-2*x^4-x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-x^3+2*x^2+x-1,-1>,
<-x^6-2*x^5+2*x^4+x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-x^3-3*x^2+2,-1>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2-x-2,-1>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2-x+2,-1>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^2-x-1,-1>,
<-x^6-x^5+3*x^4-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-3*x^2+x+2,-1>,
<-2*x^6+x^5+3*x^4-3*x^2-2*x+2,-1>,
<-x^6-2*x^5+3*x^4-3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^2-x-2,-1>,
<2*x^6+2*x^5-3*x^4+2*x^2+x+2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x^2-x-1,-1>,
<2*x^6-2*x^5-3*x^4+2*x^2-2,-1>,
<2*x^6-2*x^5-3*x^4+2*x^2+x-1,-1>,
<2*x^6-2*x^5-3*x^4+2*x^2+2*x-1,-1>,
<2*x^6+2*x^5-3*x^4+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4-x^2-x-2,-1>,
<2*x^6+x^4-3*x^2-2*x+2,-1>,
<-x^6+x^4-3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-x^2+2,-1>,
<2*x^6-x^5-x^4+3*x^2+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4-2*x-1,-1>,
<2*x^6-2*x^5-3*x^4-x-1,-1>,
<2*x^6+x^5+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-1,-1>,
<2*x^6+3*x^2+2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-x+2,-1>,
<-2*x^6-2*x^5+3*x^4+x-1,-1>,
<-x^6+2*x^5+3*x^2-2*x-2,-1>,
<-2*x^6+x^5+x^4+3*x^2-2*x-2,-1>,
<2*x^6+x^5-x^4-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+x^2+2*x-1,-1>,
<2*x^6-2*x^5-3*x^4-2*x^2-3*x-1,-1>,
<2*x^6-2*x^5-3*x^4-2*x^2-2*x-1,-1>,
<2*x^6-2*x^4-3*x^2-2*x+2,-1>,
<-x^6+2*x^4+3*x^2+2*x-2,-1>,
<-2*x^6-x^5+2*x^4+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^2+2*x-2,-1>,
<-2*x^6+3*x^4+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4-3*x^2+2,-1>,
<-2*x^6+2*x^5+3*x^4+3*x^2-1,-1>,
<-2*x^6-x^5+3*x^4+3*x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4+3*x^2-3*x-1,-1>,
<-x^6-2*x^5+3*x^4+x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5-3*x^4+x^3+3*x^2-2,-1>,
<2*x^6+2*x^5-3*x^4-x^3+3*x^2-x+2,-1>,
<2*x^6-2*x^5-3*x^4+x^3+3*x^2+x-1,-1>,
<2*x^6-2*x^5-3*x^4+x^3+3*x^2+2*x-1,-1>,
<-2*x^6-x^5+2*x^4+x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5-3*x^4+x^3+2*x^2+2,-1>,
<-x^6+2*x^4+x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^4-x^3+3*x^2+2*x-2,-1>,
<-x^6-x^5+2*x^4-x^3-3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3-2*x^2-x+2,-1>,
<2*x^6+2*x^5-3*x^4-x^3+2*x^2-2*x-1,-1>,
<-2*x^6+2*x^5+3*x^4-x^3-2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2-x-2,-1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2-x-1,-1>,
<-x^6-x^5+x^4+x^3-3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3-x^2+x+2,-1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2-1,-1>,
<-x^6+x^4+x^3-3*x^2-2*x+2,-1>,
<-x^6-2*x^5+x^4-x^3-3*x^2+2*x+2,-1>,
<2*x^6+2*x^5-3*x^4-x^3+x^2-3*x-1,-1>,
<-x^6+x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+x^3+2,-1>,
<2*x^6-2*x^5-3*x^4+x^3+x+2,-1>,
<-x^6+x^5+x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-x^3-3*x-1,-1>,
<-x^6-2*x^5+x^4+x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+x^3-x^2-2*x-1,-1>,
<-2*x^6+x^4+x^3+3*x^2-2*x-2,-1>,
<-2*x^6+x^5+x^4+x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+x^3-x^2+x+2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3+x^2-x-1,-1>,
<-2*x^6-2*x^5+3*x^4+x^3+x^2+x+2,-1>,
<-x^6-3*x^5-2*x^4+x^3-3*x^2-2*x+2,-1>,
<2*x^6-x^5-2*x^4+x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+x^3+2*x^2-x-1,-1>,
<-2*x^6+2*x^4-x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^4+x^3-3*x^2-2*x+2,-1>,
<-x^6+2*x^4-x^3+3*x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3+2*x^2+2,-1>,
<-2*x^6+2*x^5+3*x^4-x^3+2*x^2-x-2,-1>,
<-x^6+3*x^5+2*x^4+x^3+3*x^2-2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+x^3-3*x^2-2*x+2,-1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+x^3-3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-x^3+3*x^2+2*x-2,-1>,
<-2*x^6+3*x^4-x^3+3*x^2+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-3*x^2-3*x-1,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2+x-1,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3+3*x^2+2,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2-1,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-3*x^2+2,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2-2,-1>,
<2*x^6-x^5-3*x^4-2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-3*x^2+2*x+2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^4+2*x^3-3*x^2-2*x+2,-1>,
<-x^6-x^5+2*x^4+2*x^3-3*x^2-2*x+2,-1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-x^5+2*x^4+2*x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^4+2*x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3+2*x^2-x+2,-1>,
<2*x^6+x^5-2*x^4+2*x^3+3*x^2-2*x-2,-1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2-2*x-2,-1>,
<2*x^6+x^5+x^4-2*x^3-3*x^2+2*x+2,-1>,
<2*x^6+x^5-x^4-2*x^3+3*x^2+2*x-2,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3+x^2+x+2,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3-x^2-x-1,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3+x^2-x-1,-1>,
<2*x^6+x^5-x^4+2*x^3+3*x^2-2*x-2,-1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+2*x-2,-1>,
<-x^6-3*x^5+2*x^3-3*x^2-2*x+2,-1>,
<-x^6-2*x^5+2*x^3-3*x^2-2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-x-2,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3+x+2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-x-1,-1>,
<2*x^6+2*x^5-3*x^4-2*x^3+2,-1>,
<-x^6-2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-x^5-2*x^3+3*x^2+2*x-2,-1>,
<2*x^6+x^5+2*x^3-3*x^2-2*x+2,-1>,
<-x^6-x^5-2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+2*x^3-3*x^2-2*x+2,-1>,
<2*x^6-2*x^5-3*x^4+2*x^3-x^2-x+2,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+x^2+x-1,-1>,
<-2*x^6+x^4-2*x^3+3*x^2+2*x-2,-1>,
<2*x^6-x^4-2*x^3-3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+x^2-1,-1>,
<2*x^6+x^4+2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+2*x^2-2*x-1,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+3*x^2+2*x-2,-1>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+2*x^2-2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+2*x^2+x-2,-1>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+2*x^2+2*x-1,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+3*x^2+3*x-1,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+3*x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+3*x^2+x-2,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2-2*x-2,-1>,
<-2*x^6+x^5+3*x^4+2*x^3+3*x^2-2*x-2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-3*x^2+2*x+2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3+3*x^2+x+2,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-x^5+3*x^4+3*x^3-3*x^2-2*x+2,-1>,
<-x^6+3*x^4+3*x^3-3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-3*x^2+2,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3+2*x^2+x-1,-1>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^4-3*x^3-3*x^2+2*x+2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3+2*x^2-2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x-1,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-1,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-x^2-2*x-1,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3+x^2+2,-1>,
<2*x^6-x^5+x^4-3*x^3-3*x^2+2*x+2,-1>,
<-x^6-x^5+x^4-3*x^3-3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-x^2-x+2,-1>,
<-2*x^6-x^5+x^4-3*x^3-3*x^2+2*x+2,-1>,
<2*x^6-x^5+3*x^3-3*x^2-2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+x-1,-1>,
<2*x^6-2*x^5-3*x^4+3*x^3+2,-1>,
<2*x^6-3*x^3+3*x^2+2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-x-2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-2*x-1,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-3*x-1,-1>,
<-x^6-x^5+x^4+3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+x^2+x+2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-x^2+2,-1>,
<-x^6+x^4+3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4-3*x^3-3*x^2+2*x+2,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-x-2,-1>,
<-2*x^6+2*x^4+3*x^3+3*x^2-2*x-2,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-2*x^2+2,-1>,
<-x^6+2*x^4+3*x^3+3*x^2-2*x-2,-1>,
<2*x^6-x^5-2*x^4-3*x^3-3*x^2+2*x+2,-1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+2*x^2-x-1,-1>,
<2*x^6+2*x^5-3*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+3*x^2-2,-1>,
<-x^6+3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+3*x^2+2*x-2,-1>,
<2*x^6-x^5-3*x^4-3*x^3-3*x^2+2*x+2,-1>,
<2*x^6+x^5+3*x^4+3*x^3+3*x^2-2*x-2,-1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+3*x^2+2*x-1,-1>,
<-2*x^6+x^5+3*x^4+3*x^3+3*x^2+x+2,-1>,
<2*x^6+x^5+3*x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6-x^5+3*x^4-3*x^3+3*x^2+x-2,-1>,
<2*x^6+x^5+2*x^4+3*x^3+3*x^2+x+2,-1>,
<2*x^6+x^5+3*x^4+3*x^3+2*x^2-2,-1>,
<2*x^6+x^5+3*x^4+3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6-x^5-3*x^4-3*x^3-x^2-x+2,-1>,
<2*x^6-x^5+3*x^4-3*x^3+x^2-x-2,-1>,
<2*x^6+x^5+3*x^4+3*x^3+x^2-1,-1>,
<-2*x^6+x^4+3*x^3+3*x^2+x+2,-1>,
<-x^6-x^5-3*x^3+3*x^2-x+2,-1>,
<-x^6+3*x^3+3*x^2+x+2,-1>,
<2*x^6-3*x^3-3*x^2-x-2,-1>,
<-x^6-x^5+3*x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5-3*x^4-3*x^3+x^2-2*x-1,-1>,
<2*x^6+x^5+3*x^4+3*x^3-x^2+x+2,-1>,
<-2*x^6-x^5-3*x^4-3*x^3+x^2-x-1,-1>,
<2*x^6+x^5+x^4-3*x^3-3*x^2-x-2,-1>,
<-x^6-3*x^5-2*x^4-3*x^3+3*x^2-x+2,-1>,
<-2*x^6-x^5-3*x^4-3*x^3+2*x^2-x-1,-1>,
<2*x^6-x^5+3*x^4-3*x^3-2*x^2+2,-1>,
<-x^6+2*x^4-3*x^3-3*x^2-x-2,-1>,
<-x^6-2*x^5-2*x^4+3*x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4-3*x^3+3*x^2-x+2,-1>,
<-2*x^6+3*x^4-3*x^3-3*x^2-x-2,-1>,
<-x^6+3*x^4-3*x^3-3*x^2-x-2,-1>,
<2*x^6+x^5+3*x^4+3*x^3-3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4-3*x^3-3*x^2-x-2,-1>,
<-x^6+3*x^4+2*x^3+3*x^2+x+2,-1>,
<-x^6+x^5+3*x^4-2*x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4+2*x^3+2*x^2+x-2,-1>,
<-x^6-x^5+2*x^4+2*x^3+3*x^2+x+2,-1>,
<2*x^6+x^5+3*x^4+2*x^3+x^2+x+2,-1>,
<2*x^6+x^5+3*x^4+2*x^3+x^2+x-2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3-3*x-1,-1>,
<-x^6-2*x^5-2*x^3+3*x^2-x+2,-1>,
<2*x^6+2*x^3+3*x^2+x+2,-1>,
<2*x^6+x^5-2*x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4+2*x^3-x-2,-1>,
<-x^6+3*x^5-2*x^3+3*x^2-x+2,-1>,
<-x^6-3*x^5-x^4-2*x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2+2,-1>,
<2*x^6+x^5+3*x^4+2*x^3-x^2-1,-1>,
<-x^6-x^5-x^4+2*x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2+x-2,-1>,
<2*x^6-x^5-2*x^4-2*x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^3-2*x^2-2,-1>,
<2*x^6-x^5+3*x^4-2*x^3-2*x^2+x-1,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+2*x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4-2*x^3-3*x^2-1,-1>,
<2*x^6-x^5+3*x^4-2*x^3-3*x^2+3*x-1,-1>,
<-x^6+x^5+3*x^4+x^3+3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4-x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4+x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4-x^3+x^2-2*x-1,-1>,
<2*x^6+x^5+3*x^4+x^3+x^2-x-1,-1>,
<-x^6-3*x^5-x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4+x^3+x+2,-1>,
<2*x^6-x^5-x^3-3*x^2-x-2,-1>,
<-2*x^6+x^3+3*x^2+x+2,-1>,
<-x^6+2*x^5-x^3+3*x^2-x+2,-1>,
<-x^6-3*x^5+x^4-x^3-3*x^2-x-2,-1>,
<2*x^6+x^5+3*x^4+x^3-x^2+x-1,-1>,
<2*x^6+x^4-x^3-3*x^2-x-2,-1>,
<2*x^6+x^5+3*x^4+x^3-x^2-2,-1>,
<2*x^6-x^5+3*x^4-x^3-x^2+x-1,-1>,
<2*x^6+x^5+3*x^4+x^3-x^2-x-2,-1>,
<-x^6-3*x^5-x^4+x^3+3*x^2+x+2,-1>,
<-x^6-2*x^5+2*x^4-x^3-3*x^2-x-2,-1>,
<2*x^6+x^5+3*x^4+x^3-2*x^2-1,-1>,
<-2*x^6-x^5-3*x^4-x^3+2*x^2+2,-1>,
<-x^6-x^5-2*x^4+x^3+3*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4-x^3-3*x^2-x-2,-1>,
<-2*x^6-x^5-2*x^4+x^3+3*x^2+x+2,-1>,
<-x^6-x^5-3*x^4+x^3+3*x^2+x+2,-1>,
<-x^6-2*x^5-3*x^4+x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+3*x^2-x-1,-1>,
<2*x^6+x^5+3*x^4+3*x^2+2,-1>,
<-x^6-2*x^5+2*x^4+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4+2*x^2+x-1,-1>,
<2*x^6+x^5+3*x^4+2*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4+x^2+3*x-1,-1>,
<-2*x^6+x^5+x^4+3*x^2-x+2,-1>,
<-x^6+3*x^5+3*x^2+x+2,-1>,
<-x^6+2*x^5+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^2-x+2,-1>,
<-2*x^6+x^5+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4-2,-1>,
<2*x^6+x^5+3*x^4-x-1,-1>,
<2*x^6+x^5+3*x^4-x^2+x-1,-1>,
<-2*x^6-x^4+3*x^2+x+2,-1>,
<-x^6-2*x^5-x^4+3*x^2+x+2,-1>,
<-x^6-3*x^5+2*x^4-3*x^2-x-2,-1>,
<-x^6-x^5-2*x^4+3*x^2-x+2,-1>,
<-2*x^6-x^5-3*x^4+2*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-2*x^2+2,-1>,
<2*x^6+x^5+3*x^4-2*x^2-3*x-1,-1>,
<-2*x^6-x^5-3*x^4+3*x^2-3*x-1,-1>,
<-2*x^6-x^5-3*x^4+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4+3*x^2-x+2,-1>,
<-x^6-3*x^4+3*x^2+x+2,-1>,
<2*x^6+3*x^4-3*x^2-x-2,-1>,
<2*x^6-x^5+3*x^4-3*x^2-2,-1>,
<2*x^6-x^5+3*x^4-3*x^2+x-1,-1>,
<2*x^6-x^5+3*x^4-3*x^2+x-2,-1>,
<-x^6+3*x^5+3*x^4-x^3+3*x^2+x+2,-1>,
<2*x^6+x^5+3*x^4-x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+x^3+2*x^2-3*x-1,-1>,
<-2*x^6+x^5+2*x^4-x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+x^3+2*x^2+2,-1>,
<2*x^6-x^5+3*x^4+x^3+2*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4+x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-x^3+x^2-2,-1>,
<-x^6+3*x^5-x^3+3*x^2+x+2,-1>,
<-x^6+x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-x^3-x-2,-1>,
<-x^6+3*x^5+x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-x^3-x^2+3*x-1,-1>,
<-x^6+2*x^5-x^4-x^3+3*x^2+x+2,-1>,
<2*x^6+x^5+3*x^4-x^3-x^2-x-1,-1>,
<-x^6+2*x^5-x^4+x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4+x^3-2*x^2-2*x-1,-1>,
<2*x^6+x^5-2*x^4-x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4+x^3-3*x^2-x-2,-1>,
<-2*x^6-2*x^4+x^3+3*x^2-x+2,-1>,
<-x^6+x^5-2*x^4+x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+2*x^4-x^3-3*x^2+x-2,-1>,
<-2*x^6+x^5-2*x^4+x^3+3*x^2-x+2,-1>,
<-x^6+2*x^5-2*x^4+x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4+x^3-3*x^2-3*x-1,-1>,
<-2*x^6-x^5-3*x^4+x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4+x^3-3*x^2+2,-1>,
<2*x^6+x^5+3*x^4-x^3-3*x^2-1,-1>,
<2*x^6+3*x^4-x^3-3*x^2+x-2,-1>,
<-2*x^6-3*x^4-x^3+3*x^2+x+2,-1>,
<-x^6+x^5-3*x^4+x^3+3*x^2-x+2,-1>,
<-x^6-3*x^5+3*x^4-x^3-3*x^2+x-2,-1>,
<2*x^6-x^5+3*x^4+2*x^3+3*x^2-3*x-1,-1>,
<2*x^6-x^5+3*x^4+2*x^3+3*x^2+2,-1>,
<2*x^6+x^5+3*x^4-2*x^3+3*x^2-x-1,-1>,
<2*x^6-x^5+3*x^4+2*x^3+3*x^2+x-2,-1>,
<2*x^6-x^5+2*x^4+2*x^3+3*x^2-x+2,-1>,
<-2*x^6+2*x^4+2*x^3+3*x^2-x+2,-1>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2-x+2,-1>,
<-x^6+3*x^5+x^4+2*x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4+2*x^3-x-1,-1>,
<2*x^6+x^5+3*x^4-2*x^3-2,-1>,
<-2*x^6+x^5+2*x^3+3*x^2-x+2,-1>,
<-x^6+2*x^5+2*x^3+3*x^2-x+2,-1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2-x+2,-1>,
<-2*x^6-x^4+2*x^3+3*x^2-x+2,-1>,
<2*x^6-x^5+3*x^4+2*x^3-x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+2*x^3-x^2+x-2,-1>,
<-2*x^6+x^5-2*x^4-2*x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+2*x^3-2*x^2-1,-1>,
<-2*x^6-2*x^4+2*x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-2*x^3-2*x^2-x-1,-1>,
<2*x^6-x^5+2*x^4-2*x^3-3*x^2+x-2,-1>,
<-x^6+2*x^5-3*x^4-2*x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+2*x^3-3*x^2-x+2,-1>,
<-x^6+x^5-3*x^4-2*x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+2*x^3-3*x^2-x-2,-1>,
<2*x^6-x^5+3*x^4+2*x^3-3*x^2-1,-1>,
<2*x^6+x^5+3*x^4-2*x^3-3*x^2-2*x-1,-1>,
<-x^6+3*x^4-3*x^3+3*x^2+x+2,-1>,
<-2*x^6+3*x^4+3*x^3+3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4+3*x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2-x-2,-1>,
<2*x^6+x^5+3*x^4-3*x^3+2*x^2-x-1,-1>,
<-x^6+3*x^5+2*x^4+3*x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-3*x^3+x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+3*x^3+x^2-x-1,-1>,
<2*x^6-x^5+3*x^4+3*x^3+x^2+x-2,-1>,
<2*x^6+x^5+3*x^4-3*x^3+x^2-2*x-1,-1>,
<-x^6+3*x^5+x^4+3*x^3+3*x^2-x+2,-1>,
<-x^6-2*x^5+3*x^3+3*x^2-x+2,-1>,
<-2*x^6+x^5-3*x^3+3*x^2+x+2,-1>,
<2*x^6-3*x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+3*x^3-2,-1>,
<2*x^6-x^5-3*x^3-3*x^2+x-2,-1>,
<2*x^6-x^5+3*x^4+3*x^3+x-2,-1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x-1,-1>,
<-x^6-3*x^5-x^4+3*x^3+3*x^2-x+2,-1>,
<-x^6+x^5-x^4-3*x^3+3*x^2+x+2,-1>,
<2*x^6-x^5+3*x^4+3*x^3-x^2-x-2,-1>,
<2*x^6-x^5+3*x^4+3*x^3-x^2-1,-1>,
<-2*x^6+x^5-3*x^4-3*x^3+x^2+2,-1>,
<2*x^6-x^5+3*x^4+3*x^3-x^2-2,-1>,
<2*x^6-x^5+x^4-3*x^3-3*x^2+x-2,-1>,
<-2*x^6+x^5-3*x^4-3*x^3+x^2-3*x-1,-1>,
<2*x^6-x^5+3*x^4+3*x^3-2*x^2-x-1,-1>,
<-2*x^6+x^5-3*x^4-3*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4+3*x^3+3*x^2-x+2,-1>,
<2*x^6+x^5+3*x^4-3*x^3-2*x^2-1,-1>,
<2*x^6+2*x^4-3*x^3-3*x^2+x-2,-1>,
<-2*x^6+x^5-3*x^4-3*x^3+2*x^2-2*x-1,-1>,
<-2*x^6+x^5-3*x^4-3*x^3+2*x^2-3*x-1,-1>,
<2*x^6-x^5+3*x^4+3*x^3-3*x^2-2*x-1,-1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2+x-2,-1>,
<-x^6-x^5+3*x^4-3*x^3-3*x^2+x-2,-1>,
<-x^6-x^5-3*x^4-3*x^3+3*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4+3*x^3+3*x^2+x-2,-1>,
<-2*x^6+3*x^4-3*x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-x^5-2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<2*x^6-x^5+2*x^4-3*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4+3*x^3+2*x^2-1,-1>,
<2*x^6-2*x^4-3*x^3-2*x^2-x-2,-1>,
<-2*x^6-x^5+2*x^4+3*x^3+2*x^2+x+2,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3-x^2-3*x-1,-1>,
<2*x^6-x^5+2*x^4-3*x^3+x^2-x-1,-1>,
<2*x^6+x^5+2*x^4+3*x^3+x^2-1,-1>,
<2*x^6+x^5+2*x^4+3*x^3+x^2-x+2,-1>,
<-x^6-x^5+x^4+3*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4+3*x^3+x^2-x-2,-1>,
<2*x^6-x^5+2*x^4-3*x^3-2*x-1,-1>,
<2*x^6+x^5+3*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5-3*x^3+2*x^2-x+2,-1>,
<-x^6-x^5+3*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+x+2,-1>,
<2*x^6+x^5+2*x^4+3*x^3-2*x-1,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+x^2-x-2,-1>,
<2*x^6+x^5+2*x^4+3*x^3-x^2+2,-1>,
<-x^6-2*x^5-x^4+3*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4-3*x^3-2*x^2-x-2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+2*x^2+2,-1>,
<-x^6+x^5+2*x^4-3*x^3-2*x^2-x-2,-1>,
<-x^6+x^5-2*x^4-3*x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5-2*x^4+3*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6+3*x^4-3*x^3-2*x^2-x-2,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+3*x^2+x-1,-1>,
<-2*x^6-x^5-2*x^4-3*x^3+3*x^2+2*x-1,-1>,
<-x^6+3*x^5-3*x^4-3*x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x^2-x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3+2*x^2+x+2,-1>,
<-x^6+2*x^5+2*x^4+2*x^3+2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4-2*x^3+2*x^2-x+2,-1>,
<-x^6-2*x^5+x^4-2*x^3+2*x^2-x+2,-1>,
<-x^6+x^4+2*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3-x^2+2,-1>,
<-2*x^6-x^5+x^4+2*x^3+2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4-2*x^3-3*x-1,-1>,
<2*x^6-x^5+2*x^4-2*x^3+2,-1>,
<-x^6+2*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4+2*x^3-x+2,-1>,
<-x^6-x^5+2*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4+2*x^3-x-2,-1>,
<-x^6+2*x^5-2*x^3+2*x^2-x+2,-1>,
<2*x^6-x^5-x^4-2*x^3+2*x^2-x+2,-1>,
<2*x^6-x^5+2*x^4-2*x^3-x^2+x-1,-1>,
<2*x^6+x^5+2*x^4+2*x^3-2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4+2*x^3-2*x^2+2,-1>,
<2*x^6+x^5+2*x^4+2*x^3-2*x^2-2*x-1,-1>,
<-x^6+3*x^5-2*x^4-2*x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5+3*x^4-2*x^3-2*x^2-x-2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+3*x^2-x-2,-1>,
<-x^6-x^5-3*x^4-2*x^3+2*x^2-x+2,-1>,
<2*x^6-3*x^4+2*x^3+2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4-2*x^3+3*x^2+2,-1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4-2*x^3-3*x^2+2*x-1,-1>,
<2*x^6+x^5+2*x^4+2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-x^5+3*x^4+x^3+2*x^2+x+2,-1>,
<-x^6+2*x^5+2*x^4+x^3+2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4-x^3+x^2-3*x-1,-1>,
<-x^6+x^5+x^4+x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4+x^3+x^2-2,-1>,
<2*x^6+x^5+2*x^4+x^3+x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^4-x^3-x+2,-1>,
<2*x^6+x^5+2*x^4+x^3+2,-1>,
<-2*x^6-x^5-2*x^4-x^3+2,-1>,
<-2*x^6-x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4+x^3-3*x-1,-1>,
<-x^6-3*x^5+x^4-x^3-2*x^2-x-2,-1>,
<-x^6-x^4-x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4+x^3-x^2-x+2,-1>,
<2*x^6+x^5+x^4-x^3-2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4+x^3-x^2-x-2,-1>,
<-x^6-2*x^5+2*x^4-x^3-2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4-x^3-2*x^2-x-2,-1>,
<-2*x^6+x^5-2*x^4-x^3+2*x^2-x+2,-1>,
<-x^6-2*x^5-2*x^4+x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^4-x^3+3*x^2-1,-1>,
<2*x^6-x^5+2*x^4-x^3-3*x^2+x+2,-1>,
<-x^6+x^5-3*x^4-x^3+2*x^2-x+2,-1>,
<-x^6+2*x^5-3*x^4-x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5-3*x^4+x^3+2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^2+3*x-1,-1>,
<2*x^6+x^5+2*x^4+2*x^2+3*x-1,-1>,
<2*x^6+2*x^4+2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4+2*x^2-x+2,-1>,
<-x^6+3*x^5+x^4+2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4+x^2-2,-1>,
<2*x^6-x^5+2*x^4+x^2+x-1,-1>,
<2*x^6+x^5+2*x^4+2*x-1,-1>,
<2*x^6+x^5+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4+x-1,-1>,
<2*x^6-x^5-2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4+x-2,-1>,
<2*x^6+x^5+2*x^4-2,-1>,
<-x^6-2*x^5+2*x^2+x+2,-1>,
<-x^6+3*x^5+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4+x^2-3*x-1,-1>,
<-x^6+x^5-x^4+2*x^2+x+2,-1>,
<2*x^6-x^4+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4-x^2-1,-1>,
<-2*x^6-x^5-x^4+2*x^2+x+2,-1>,
<-x^6+3*x^5-x^4+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4+2*x^2-3*x-1,-1>,
<-2*x^6-x^5-2*x^4+2*x^2-2*x-1,-1>,
<2*x^6+2*x^4-2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4-2*x^2-x+2,-1>,
<2*x^6-x^5+2*x^4-2*x^2+x-2,-1>,
<2*x^6-x^5+2*x^4-2*x^2+2*x-1,-1>,
<-x^6-3*x^5-3*x^4+2*x^2-x+2,-1>,
<-x^6-2*x^5+3*x^4-2*x^2-x-2,-1>,
<2*x^6-3*x^4+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4-3*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-3*x^2-2*x-1,-1>,
<2*x^6+3*x^4-x^3+2*x^2+x+2,-1>,
<-x^6+2*x^5+3*x^4+x^3+2*x^2-x+2,-1>,
<-2*x^6+2*x^4+x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5+x^4+x^3+2*x^2-x+2,-1>,
<-x^6+x^4+x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4-x^3+x^2-x-2,-1>,
<-x^6+3*x^5-x^3+2*x^2+x+2,-1>,
<-x^6-x^5+x^3+2*x^2-x+2,-1>,
<-2*x^6+x^5+x^3+2*x^2-x+2,-1>,
<-x^6+2*x^5+x^3+2*x^2-x+2,-1>,
<2*x^6-x^5+2*x^4+x^3-x^2-2*x-1,-1>,
<2*x^6+x^5-x^4-x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4-x^3-x^2+x-1,-1>,
<2*x^6-x^5+x^4+x^3-2*x^2-x-2,-1>,
<2*x^6+x^5+2*x^4-x^3-x^2+x-2,-1>,
<-2*x^6-x^4-x^3+2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4+x^3-x^2+x+2,-1>,
<2*x^6-x^5+x^4-x^3-2*x^2+x-2,-1>,
<2*x^6-x^5+2*x^4+x^3-x^2+x-2,-1>,
<2*x^6+x^5+2*x^4-x^3-x^2-2*x-1,-1>,
<-2*x^6-x^5-2*x^4+x^3+2*x^2-3*x-1,-1>,
<2*x^6-x^5+2*x^4+x^3-2*x^2-x-2,-1>,
<2*x^6-x^5+2*x^4+x^3-2*x^2+2,-1>,
<-x^6-2*x^4+x^3+2*x^2-x+2,-1>,
<-2*x^6+x^5-2*x^4-x^3+2*x^2+2,-1>,
<-2*x^6-2*x^4+x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5+2*x^4-x^3-2*x^2+x-2,-1>,
<-x^6-2*x^5+3*x^4+x^3-2*x^2-x-2,-1>,
<2*x^6-x^5+2*x^4+x^3-3*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4-x^3-3*x^2-1,-1>,
<2*x^6+3*x^4+x^3-2*x^2-x-2,-1>,
<-x^6-x^5-3*x^4-x^3+2*x^2+x+2,-1>,
<-2*x^6+x^5-2*x^4-x^3+3*x^2-2*x-1,-1>,
<-2*x^6+x^5-2*x^4-x^3+3*x^2-3*x-1,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+2*x^2+x+2,-1>,
<-x^6+x^5+3*x^4+2*x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5+2*x^4-2*x^3+2*x^2+x+2,-1>,
<-x^6+x^5+x^4-2*x^3+2*x^2+x+2,-1>,
<-x^6-2*x^5+2*x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^3+2*x^2-x+2,-1>,
<-x^6+x^5+2*x^3+2*x^2-x+2,-1>,
<-x^6+2*x^5+2*x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5-x^4+2*x^3+2*x^2-x+2,-1>,
<-x^6+2*x^5-x^4-2*x^3+2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4+2*x^3-x^2-x-2,-1>,
<2*x^6-x^4+2*x^3+2*x^2-x+2,-1>,
<-x^6+x^5-x^4+2*x^3+2*x^2-x+2,-1>,
<-x^6-3*x^5+x^4-2*x^3-2*x^2+x-2,-1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4-2*x^3-2*x^2+x+2,-1>,
<-x^6+x^5-2*x^4-2*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4-2*x^3-2*x^2+x-2,-1>,
<-x^6-2*x^4+2*x^3+2*x^2-x+2,-1>,
<-2*x^6-x^5-2*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-x^5-3*x^4+2*x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4-2*x^3-3*x^2+2,-1>,
<2*x^6+3*x^4+2*x^3-2*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+2*x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4-2*x^3-3*x^2-3*x-1,-1>,
<-x^6+3*x^4+3*x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4-3*x^3+3*x^2-x-1,-1>,
<-x^6+3*x^5+3*x^4+3*x^3+2*x^2-x+2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+2*x^2+x+2,-1>,
<2*x^6+x^5+2*x^4-3*x^3+2*x^2+x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5+2*x^4-3*x^3+2*x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^3+x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^3+x^2+x+2,-1>,
<-x^6+x^5+x^4+3*x^3+2*x^2-x+2,-1>,
<-2*x^6+x^5+x^4+3*x^3+2*x^2-x+2,-1>,
<2*x^6+x^5+2*x^4-3*x^3+x^2-3*x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^3-x-2,-1>,
<-2*x^6-3*x^3+2*x^2+x+2,-1>,
<-x^6+x^5+3*x^3+2*x^2-x+2,-1>,
<2*x^6-x^5-3*x^3-2*x^2+x-2,-1>,
<-2*x^6+x^5-2*x^4-3*x^3-3*x-1,-1>,
<-x^6-x^5-x^4+3*x^3+2*x^2-x+2,-1>,
<-x^6-x^4-3*x^3+2*x^2+x+2,-1>,
<-2*x^6+x^5-2*x^4-3*x^3+x^2+2,-1>,
<-x^6-2*x^5-2*x^4+3*x^3+2*x^2-x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^3-2*x^2-x-1,-1>,
<2*x^6+x^5-2*x^4+3*x^3+2*x^2-x+2,-1>,
<-x^6-x^5-2*x^4-3*x^3+2*x^2+x+2,-1>,
<-x^6-3*x^5-3*x^4+3*x^3+2*x^2-x+2,-1>,
<2*x^6-x^5+2*x^4+3*x^3-3*x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^4+3*x^3-3*x^2+2,-1>,
<2*x^6+x^5+2*x^4-3*x^3-3*x^2-2,-1>,
<-2*x^6+x^5-2*x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+x^2-x+2,-1>,
<2*x^6+x^5+x^4+3*x^3+3*x^2+2,-1>,
<-2*x^6+3*x^4+3*x^3+x^2+x+2,-1>,
<2*x^6+x^5+x^4+3*x^3+3*x^2-3*x-1,-1>,
<2*x^6-x^5+x^4-3*x^3+2*x^2-x-1,-1>,
<-2*x^6-x^5-x^4-3*x^3-2*x^2+2,-1>,
<-x^6-x^5+2*x^4+3*x^3+x^2+x+2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-x^2-x-2,-1>,
<-2*x^6-x^5-x^4-3*x^3-x^2-2*x-1,-1>,
<-x^6-x^5+x^4+3*x^3+x^2+x+2,-1>,
<-2*x^6-x^5-3*x^3-x^2-x-2,-1>,
<2*x^6-x^5-3*x^3-x^2-x-2,-1>,
<2*x^6-3*x^3+x^2-x+2,-1>,
<-x^6+2*x^5-3*x^3+x^2-x+2,-1>,
<-x^6-3*x^5+3*x^3+x^2+x+2,-1>,
<-2*x^6-x^5-x^4-3*x^3+x^2-x-2,-1>,
<2*x^6+x^4-3*x^3-x^2-x-2,-1>,
<-x^6+x^5+x^4-3*x^3-x^2-x-2,-1>,
<-x^6+x^5-x^4-3*x^3+x^2-x+2,-1>,
<-x^6-3*x^5-x^4+3*x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4-3*x^3-2*x^2-1,-1>,
<-2*x^6-x^5-x^4-3*x^3+3*x^2-x-1,-1>,
<-x^6+2*x^5-3*x^4-3*x^3+x^2-x+2,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2-x-2,-1>,
<2*x^6-x^5+x^4-3*x^3-3*x^2+3*x-1,-1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2-x-1,-1>,
<2*x^6+x^5+x^4+2*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-x^5-x^4-2*x^3-2*x^2-3*x-1,-1>,
<2*x^6-x^5+x^4-2*x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^4-2*x^3-x^2-x-2,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4-2*x^3+x^2-3*x-1,-1>,
<2*x^6-x^5+x^4+2*x^3+x^2+x+2,-1>,
<-x^6-x^5+x^4+2*x^3+x^2+x+2,-1>,
<-2*x^6-x^5-x^4-2*x^3-x^2+x+2,-1>,
<2*x^6-x^5+x^4-2*x^3+x^2+2*x-1,-1>,
<2*x^6+x^5+x^4+2*x^3+x+2,-1>,
<-x^6-x^5+2*x^3+x^2+x+2,-1>,
<2*x^6+x^5-2*x^3-x^2-x-2,-1>,
<-2*x^6-x^5-x^4-2*x^3+x^2-x-2,-1>,
<-x^6+x^4-2*x^3-x^2-x-2,-1>,
<2*x^6-x^5+x^4-2*x^3-x^2-1,-1>,
<2*x^6-x^5+x^4-2*x^3-x^2+3*x-1,-1>,
<2*x^6-x^5+x^4-2*x^3-2*x^2-x-1,-1>,
<-2*x^6+2*x^4-2*x^3-x^2-x-2,-1>,
<-x^6+2*x^4-2*x^3-x^2-x-2,-1>,
<2*x^6+x^5+x^4+2*x^3-2*x^2-x+2,-1>,
<-x^6+3*x^5-2*x^4-2*x^3+x^2-x+2,-1>,
<2*x^6-x^5+x^4-2*x^3-3*x^2-2*x-1,-1>,
<-2*x^6-x^5-x^4-2*x^3+3*x^2-2,-1>,
<2*x^6-x^5+x^4-2*x^3-3*x^2-2,-1>,
<-x^6+x^5+3*x^4-2*x^3-x^2-x-2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3-x^2-x-2,-1>,
<-x^6-x^5+3*x^4+x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4-x^3+2*x^2-3*x-1,-1>,
<2*x^6-x^5-2*x^4-x^3-x^2-x-2,-1>,
<2*x^6-x^5+x^4-x^3+2*x^2+2,-1>,
<2*x^6+x^5+x^4+x^3+2*x^2-2,-1>,
<-x^6+2*x^5+2*x^4-x^3+x^2-x+2,-1>,
<-x^6-3*x^5-x^4-x^3-x^2-x-2,-1>,
<2*x^6-x^5+x^4-x^3+x^2-x+2,-1>,
<2*x^6-x^4-x^3-x^2-x-2,-1>,
<2*x^6-x^5+x^4-x^3+x^2-2,-1>,
<2*x^6+x^5+x^4+x^3+x^2-x-2,-1>,
<-2*x^6-x^5-x^4-x^3-3*x-1,-1>,
<2*x^6+x^5+x^4+x^3-1,-1>,
<2*x^6+x^5+x^4+x^3-x-1,-1>,
<-2*x^6-x^5-x^4-x^3+x+2,-1>,
<-x^6-x^5-x^4-x^3+x^2-x+2,-1>,
<-2*x^6+x^5-x^4-x^3+x^2-x+2,-1>,
<-x^6-2*x^5-x^4+x^3+x^2+x+2,-1>,
<-2*x^6-x^5-x^4-x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4+x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4-x^3-2*x^2-2,-1>,
<2*x^6-x^5+x^4-x^3-2*x^2+x+2,-1>,
<-x^6+x^5-2*x^4-x^3+x^2-x+2,-1>,
<2*x^6-x^5+x^4-x^3-2*x^2+2*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3-x^2-x-2,-1>,
<-2*x^6-x^5-x^4-x^3+3*x^2-x-2,-1>,
<-2*x^6-x^5-x^4-x^3+3*x^2-2,-1>,
<2*x^6-3*x^4+x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4-x^3-3*x^2-1,-1>,
<2*x^6+3*x^4-x^3-x^2-x-2,-1>,
<2*x^6-x^5+x^4-x^3-3*x^2-2,-1>,
<-x^6+3*x^5+3*x^4+x^2+x+2,-1>,
<2*x^6+x^5+x^4+3*x^2-1,-1>,
<2*x^6-x^5+x^4+3*x^2+x-2,-1>,
<2*x^6-x^5+x^4+3*x^2+2*x-1,-1>,
<-x^6+3*x^5+2*x^4+x^2+x+2,-1>,
<2*x^6-x^5+x^4+2*x^2-2,-1>,
<2*x^6+x^5+x^4+x^2+x+2,-1>,
<-x^6+x^5+x^4+x^2+x+2,-1>,
<-2*x^6+x^5+x^4+x^2+x+2,-1>,
<2*x^6+x^5+x^4+x^2-2*x-1,-1>,
<2*x^6-x^5+x^4+x^2+3*x-1,-1>,
<-x^6-3*x^5-x^2-x-2,-1>,
<2*x^6-x^5+x^4-x-1,-1>,
<2*x^6+x^5+x^4-2,-1>,
<-2*x^6-x^5+x^2+x+2,-1>,
<-x^6+2*x^5+x^2-x+2,-1>,
<-x^6+3*x^5+x^2-x+2,-1>,
<-2*x^6-x^5-x^4+x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4+x^2-x+2,-1>,
<2*x^6+x^4-x^2-x-2,-1>,
<-2*x^6-x^4+x^2-x+2,-1>,
<2*x^6+x^5-x^4+x^2-x+2,-1>,
<2*x^6+x^5+x^4-x^2-x-1,-1>,
<-2*x^6-x^5-x^4+x^2+x+2,-1>,
<2*x^6-x^5+x^4-2*x^2-3*x-1,-1>,
<2*x^6+x^5+x^4-2*x^2+x+2,-1>,
<-2*x^6-x^5-x^4+2*x^2-x-1,-1>,
<2*x^6-x^5+x^4-2*x^2+2,-1>,
<2*x^6-x^5+x^4-2*x^2-2,-1>,
<-x^6-x^5-2*x^4+x^2+x+2,-1>,
<-x^6-3*x^5+2*x^4-x^2+x-2,-1>,
<-2*x^6-x^5+3*x^4-x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+x^2+x+2,-1>,
<-x^6-x^5+3*x^4-x^2-x-2,-1>,
<-x^6+3*x^4-x^2-x-2,-1>,
<2*x^6+3*x^4-x^2+x-2,-1>,
<-2*x^6+x^5-x^4+3*x^2-2*x-1,-1>,
<-x^6-3*x^5-3*x^4+x^2+x+2,-1>,
<-2*x^6+3*x^4+x^3+x^2-x+2,-1>,
<2*x^6-x^5+x^4+x^3+2*x^2-x-2,-1>,
<-x^6+2*x^4+x^3+x^2-x+2,-1>,
<-x^6+3*x^5+2*x^4+x^3+x^2-x+2,-1>,
<-x^6+3*x^5+x^4-x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4+x^3+x^2-x-1,-1>,
<-2*x^6+x^5+x^4-x^3+x^2+x+2,-1>,
<-x^6-x^5+x^4-x^3+x^2+x+2,-1>,
<-x^6+3*x^5+x^4+x^3+x^2-x+2,-1>,
<2*x^6-x^5+x^4+x^3-2*x-1,-1>,
<2*x^6+x^5+x^4-x^3+x+2,-1>,
<-x^6+x^5-x^3+x^2+x+2,-1>,
<-2*x^6-x^5-x^4+x^3-x+2,-1>,
<2*x^6+x^5+x^4-x^3+x-2,-1>,
<-2*x^6-x^3+x^2+x+2,-1>,
<-x^6+x^5+x^3+x^2-x+2,-1>,
<-2*x^6+x^5+x^3+x^2-x+2,-1>,
<2*x^6+x^5+x^4-x^3-2*x-1,-1>,
<-2*x^6-x^5-x^4+x^3+x^2-x+2,-1>,
<2*x^6-x^4+x^3+x^2-x+2,-1>,
<2*x^6+x^5+x^4-x^3-x^2-1,-1>,
<2*x^6-x^5+x^4+x^3-x^2-2,-1>,
<-x^6+x^5-x^4+x^3+x^2-x+2,-1>,
<-x^6-3*x^5+x^4-x^3-x^2+x-2,-1>,
<-x^6-3*x^5+2*x^4+x^3-x^2-x-2,-1>,
<-x^6-2*x^5+2*x^4+x^3-x^2-x-2,-1>,
<-x^6-x^5-2*x^4+x^3+x^2-x+2,-1>,
<-x^6-2*x^4-x^3+x^2+x+2,-1>,
<2*x^6+2*x^4+x^3-x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-x^3+x^2+x+2,-1>,
<2*x^6+x^5+x^4-x^3-2*x^2-x-1,-1>,
<-x^6-2*x^5+2*x^4-x^3-x^2+x-2,-1>,
<-2*x^6-x^5-x^4+x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4+x^3+x^2-x+2,-1>,
<-2*x^6-x^5-x^4+x^3+3*x^2-x-1,-1>,
<2*x^6-x^5+x^4+x^3-3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4+x^3+x^2-x+2,-1>,
<-2*x^6+x^5-x^4-x^3+3*x^2-x-1,-1>,
<2*x^6+x^5+x^4-x^3-3*x^2-x-1,-1>,
<-2*x^6+x^5-x^4-x^3+3*x^2-2*x-1,-1>,
<2*x^6+x^5+x^4-x^3-3*x^2-2*x-1,-1>,
<-2*x^6-x^5+3*x^4+2*x^3+x^2-x+2,-1>,
<2*x^6+x^5+x^4-2*x^3+3*x^2+2,-1>,
<2*x^6+x^5+x^4-2*x^3+3*x^2-3*x-1,-1>,
<-2*x^6+2*x^4-2*x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4+2*x^3+2*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4+2*x^3+x^2-x+2,-1>,
<-x^6+3*x^5+x^4-2*x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4+2*x^3+x^2-2,-1>,
<2*x^6-x^5-x^4-2*x^3-x^2+x-2,-1>,
<2*x^6-x^5+x^4+2*x^3+x^2+x-2,-1>,
<2*x^6-x^5+x^4+2*x^3-3*x-1,-1>,
<2*x^6+x^5+x^4-2*x^3+x-2,-1>,
<2*x^6-x^5+x^4+2*x^3-1,-1>,
<2*x^6+x^5+x^4-2*x^3-x-1,-1>,
<-2*x^6+x^5-x^4-2*x^3-x+2,-1>,
<2*x^6-x^5+x^4+2*x^3-x^2-x+2,-1>,
<-x^6+x^5-x^4-2*x^3+x^2+x+2,-1>,
<-2*x^6+x^5-x^4-2*x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4+2*x^3-x^2-1,-1>,
<-2*x^6-x^4-2*x^3+x^2+x+2,-1>,
<-2*x^6+x^5-x^4-2*x^3+x^2-3*x-1,-1>,
<-2*x^6-x^5-x^4+2*x^3+2*x^2-3*x-1,-1>,
<2*x^6-x^5+x^4+2*x^3-2*x^2-2*x-1,-1>,
<2*x^6+x^5+x^4-2*x^3-2*x^2+x-1,-1>,
<2*x^6-2*x^4-2*x^3+x^2+x+2,-1>,
<-x^6-2*x^4-2*x^3+x^2+x+2,-1>,
<2*x^6+x^5+x^4-2*x^3-2*x^2-2,-1>,
<2*x^6-x^5+x^4+2*x^3-2*x^2+x+2,-1>,
<-x^6-x^5+2*x^4-2*x^3-x^2+x-2,-1>,
<-2*x^6-x^5-x^4+2*x^3+3*x^2-3*x-1,-1>,
<2*x^6-x^5+x^4+2*x^3-3*x^2-3*x-1,-1>,
<2*x^6-x^5+x^4+2*x^3-3*x^2+2,-1>,
<2*x^6-x^5+x^4+2*x^3-3*x^2+x+2,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+x^2+x+2,-1>,
<2*x^6-x^5+x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6-x^5+x^4+3*x^3+3*x^2+x-2,-1>,
<2*x^6+x^5+x^4-3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6+2*x^4+3*x^3+x^2-x+2,-1>,
<-2*x^6+x^5-x^4-3*x^3-2*x^2-x+2,-1>,
<2*x^6-x^5+x^4+3*x^3+2*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4+3*x^3+x^2-x+2,-1>,
<2*x^6+x^4+3*x^3+x^2-x+2,-1>,
<2*x^6-x^5+x^4+3*x^3+x^2-1,-1>,
<-2*x^6+x^4+3*x^3+x^2-x+2,-1>,
<-x^6+x^5+x^4+3*x^3+x^2-x+2,-1>,
<-x^6-x^5+3*x^3+x^2-x+2,-1>,
<-x^6-3*x^3+x^2+x+2,-1>,
<-2*x^6+x^5-x^4-3*x^3-2*x-1,-1>,
<-x^6-3*x^5-3*x^3-x^2+x-2,-1>,
<2*x^6-x^5+x^4+3*x^3-x^2-2*x-1,-1>,
<2*x^6-x^5+x^4+3*x^3-x^2-x-1,-1>,
<-x^6-2*x^5-2*x^4+3*x^3+x^2-x+2,-1>,
<-x^6+2*x^4-3*x^3-x^2+x-2,-1>,
<-2*x^6+x^5-x^4-3*x^3+2*x^2-x-2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3+x^2+x+2,-1>,
<-x^6-3*x^5-3*x^4+3*x^3+x^2-x+2,-1>,
<-x^6+x^5-3*x^4-3*x^3+x^2+x+2,-1>,
<-2*x^6+3*x^4-3*x^3-x^2+x-2,-1>,
<2*x^6+x^5+x^4-3*x^3-3*x^2+2,-1>,
<2*x^6+3*x^4+3*x^3-x^2-x-2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-x^2+x-2,-1>,
<2*x^6-x^5-3*x^3+3*x^2-x-1,-1>,
<-x^6+3*x^4+3*x^3+x+2,-1>,
<2*x^6+x^5+3*x^3+3*x^2-x-1,-1>,
<-2*x^6-x^5-3*x^3-3*x^2+x+2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-x-2,-1>,
<-x^6-2*x^5+2*x^4-3*x^3-x+2,-1>,
<-x^6-x^5-2*x^4-3*x^3-x-2,-1>,
<2*x^6+x^5+3*x^3+2*x^2-2*x-1,-1>,
<-x^6-3*x^5+x^4-3*x^3-x+2,-1>,
<-x^6-x^5-x^4-3*x^3-x-2,-1>,
<2*x^6+x^5+3*x^3+x^2+2,-1>,
<2*x^6-x^5-3*x^3+x^2+x-2,-1>,
<2*x^6+x^5+3*x^3+x^2-2*x-1,-1>,
<-2*x^6-x^5-3*x^3-x-2,-1>,
<2*x^6-x^5-3*x^3-x+2,-1>,
<-2*x^6-3*x^3-x-2,-1>,
<2*x^6+3*x^3+x+2,-1>,
<-x^6-3*x^3-x-2,-1>,
<2*x^6-x^5+3*x^3+x+2,-1>,
<-2*x^6-x^5-3*x^3+x-1,-1>,
<2*x^6+x^5+3*x^3-3*x-1,-1>,
<-2*x^6+x^4-3*x^3-x-2,-1>,
<-2*x^6+x^5+x^4-3*x^3-x-2,-1>,
<2*x^6-x^5-x^4+3*x^3+x+2,-1>,
<-x^6+x^5+x^4-3*x^3-x-2,-1>,
<-2*x^6-x^5-3*x^3+x^2+2*x-1,-1>,
<-x^6+3*x^5-x^4-3*x^3-x+2,-1>,
<-x^6-x^5-2*x^4-3*x^3-x+2,-1>,
<-x^6+2*x^5+2*x^4-3*x^3-x-2,-1>,
<2*x^6-x^5-3*x^3-2*x^2+2*x-1,-1>,
<-2*x^6-x^5-3*x^3+2*x^2+3*x-1,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-x-2,-1>,
<2*x^6-x^5-3*x^3-3*x^2-2,-1>,
<2*x^6+x^5-3*x^4-3*x^3-x+2,-1>,
<-x^6+x^5-3*x^4-3*x^3-x+2,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-x-2,-1>,
<2*x^6-x^5-2*x^3+3*x^2-2*x-1,-1>,
<2*x^6-3*x^4-2*x^3-x-2,-1>,
<2*x^6+x^5+2*x^3+3*x^2-2,-1>,
<2*x^6+x^5+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^3-x+2,-1>,
<-2*x^6-x^5-2*x^3-2*x^2-2*x-1,-1>,
<2*x^6+x^5+2*x^3+2*x^2-1,-1>,
<2*x^6+x^5+2*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5-2*x^4-2*x^3-x-2,-1>,
<-2*x^6-x^5+2*x^4+2*x^3+x+2,-1>,
<-x^6-x^5-x^4-2*x^3-x-2,-1>,
<2*x^6+x^5+2*x^3+x^2-x-1,-1>,
<2*x^6+x^5+2*x^3+x^2-2*x-1,-1>,
<2*x^6-x^5-2*x^3-x-2,-1>,
<-2*x^6-x^5+x^4-2*x^3-x-2,-1>,
<-x^6-x^5-x^4-2*x^3-x+2,-1>,
<-2*x^6-x^5-2*x^3+x^2-2,-1>,
<2*x^6+x^5+2*x^3-x^2+2,-1>,
<2*x^6-x^5-x^4+2*x^3+x+2,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-x-2,-1>,
<-2*x^6+2*x^4-2*x^3-x-2,-1>,
<2*x^6-x^5-2*x^3-2*x^2+x+2,-1>,
<-2*x^6-x^5-2*x^3+2*x^2+x-1,-1>,
<-x^6+2*x^5-2*x^4-2*x^3-x+2,-1>,
<-2*x^6-x^5-2*x^3+3*x^2-x-1,-1>,
<2*x^6-x^5-2*x^3-3*x^2+2,-1>,
<-2*x^6+x^5+2*x^3+3*x^2+2,-1>,
<-2*x^6-x^5-2*x^3+3*x^2+x-2,-1>,
<-2*x^6-x^5-2*x^3+3*x^2+2*x-1,-1>,
<-2*x^6-x^5-2*x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3-x+2,-1>,
<2*x^6-x^5-x^3+3*x^2+2,-1>,
<2*x^6+x^5+x^3+3*x^2-2,-1>,
<-x^6+2*x^5+3*x^4-x^3-x+2,-1>,
<2*x^6-x^5-2*x^4-x^3-x-2,-1>,
<-x^6+2*x^4+x^3+x+2,-1>,
<2*x^6-x^5-x^3+2*x^2-2,-1>,
<-x^6+x^5+2*x^4-x^3-x+2,-1>,
<-2*x^6-x^5+2*x^4+x^3+x+2,-1>,
<2*x^6+x^5+x^3+2*x^2-3*x-1,-1>,
<-x^6-2*x^5-x^4-x^3-x-2,-1>,
<-x^6+x^4+x^3+x+2,-1>,
<-2*x^6-x^5-x^3-x^2+2,-1>,
<-x^6-x^5+x^4+x^3+x+2,-1>,
<-2*x^6-x^5-x^3-x^2+x+2,-1>,
<-x^6-x^5-x^3-x-2,-1>,
<-x^6-x^5-x^3-x+2,-1>,
<2*x^6+x^5+x^3-x-1,-1>,
<2*x^6+x^5+x^3-2*x-1,-1>,
<2*x^6-x^5-x^3-x^2-2*x-1,-1>,
<-x^6-x^5+x^4-x^3-x-2,-1>,
<-2*x^6-x^4-x^3-x+2,-1>,
<2*x^6-x^5-x^3-x^2+2*x-1,-1>,
<-2*x^6-x^5-x^3+2*x^2-3*x-1,-1>,
<2*x^6-x^5-x^3-2*x^2-1,-1>,
<-2*x^6+x^5+x^3+2*x^2+2,-1>,
<2*x^6-x^5-x^3-2*x^2-2,-1>,
<2*x^6-x^5-2*x^4+x^3+x+2,-1>,
<2*x^6+x^5+x^3-2*x^2-3*x-1,-1>,
<-x^6-x^5-3*x^4-x^3-x+2,-1>,
<-x^6-3*x^4-x^3-x+2,-1>,
<2*x^6+x^5+3*x^2+3*x-1,-1>,
<2*x^6+x^5+3*x^2+2*x-1,-1>,
<2*x^6+x^5+3*x^2+x-2,-1>,
<2*x^6+x^5+3*x^2-x-1,-1>,
<-x^6+3*x^5-2*x^4-2*x^3+3*x^2-2*x-1,-1>,
<-x^6+2*x^5+2*x^4+x+2,-1>,
<-x^6+x^5+2*x^4+x+2,-1>,
<2*x^6-x^5-2*x^4-x-2,-1>,
<2*x^6-x^5+2*x^2-x-2,-1>,
<-x^6+3*x^5+2*x^4-x+2,-1>,
<-2*x^6-x^5-x^2-3*x-1,-1>,
<2*x^6+x^5+x^2+x-1,-1>,
<2*x^6+x^5+x^2+2,-1>,
<2*x^6-x^4-x-2,-1>,
<-x^6-3*x^5+x^4+x+2,-1>,
<2*x^6-x^5-2*x-1,-1>,
<2*x^6-x^5-2,-1>,
<2*x^6-x^5+x+2,-1>,
<2*x^6-x^5+x-1,-1>,
<2*x^6+x^5-x-2,-1>,
<2*x^6-x^5+2*x-1,-1>,
<2*x^6-x^5-x^2-3*x-1,-1>,
<-2*x^6-x^5+x^2-2*x-1,-1>,
<2*x^6+x^5-x^4+x+2,-1>,
<-2*x^6-x^5+x^2-x-1,-1>,
<2*x^6-x^4-x+2,-1>,
<2*x^6-x^5-x^2-1,-1>,
<2*x^6-x^5-x^2-2,-1>,
<2*x^6+x^5-x^2-x-1,-1>,
<-x^6-2*x^5-x^4+x+2,-1>,
<-x^6-3*x^5+x^4+x-2,-1>,
<2*x^6-x^5-2*x^2-x+2,-1>,
<-2*x^6-x^5+2*x^2-x-1,-1>,
<-x^6-x^5-2*x^4-x+2,-1>,
<-x^6+2*x^4-x-2,-1>,
<2*x^6+2*x^4+x-2,-1>,
<-x^6-2*x^5+2*x^4+x-2,-1>,
<2*x^6+x^5-2*x^2-2*x-1,-1>,
<-x^6-3*x^5+3*x^4-x-2,-1>,
<2*x^6-x^5-3*x^2-2*x-1,-1>,
<2*x^6-x^5-3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^2+2,-1>,
<-2*x^6-x^5+3*x^2-1,-1>,
<2*x^6+x^5-3*x^2-x+2,-1>,
<-2*x^6-x^5+3*x^2+x-1,-1>,
<-x^6+3*x^4+x^3-x+2,-1>,
<-x^6+3*x^5+2*x^4-x^3+x+2,-1>,
<-2*x^6+x^5+2*x^4+x^3-x+2,-1>,
<-x^6+3*x^5+2*x^4+x^3-x+2,-1>,
<-x^6-2*x^5+x^4+x^3-x+2,-1>,
<-x^6+x^5+x^4-x^3+x+2,-1>,
<-2*x^6+x^4+x^3-x+2,-1>,
<-x^6+2*x^5+x^4+x^3-x+2,-1>,
<-x^6-3*x^5+x^3-x-2,-1>,
<2*x^6+x^3-x+2,-1>,
<2*x^6+x^5-x^3-1,-1>,
<-2*x^6-x^5+x^3+2,-1>,
<-2*x^6+x^3-x+2,-1>,
<-x^6+x^5+x^3-x+2,-1>,
<2*x^6-x^5-x^4+x^3-x+2,-1>,
<2*x^6-x^5+x^3-x^2-x-1,-1>,
<-x^6-x^4+x^3-x+2,-1>,
<-2*x^6-x^5+x^3+x^2+2,-1>,
<-x^6-x^5-x^4-x^3+x+2,-1>,
<-x^6-2*x^5-2*x^4+x^3-x+2,-1>,
<2*x^6+x^5-x^3-2*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4+x^3-x+2,-1>,
<2*x^6+x^5-x^3-2*x^2-x-1,-1>,
<-x^6-3*x^5-3*x^4+x^3-x+2,-1>,
<-2*x^6-x^5+x^3+3*x^2-x-2,-1>,
<-x^6-x^5+3*x^4+x^3-x-2,-1>,
<2*x^6+x^5-x^3-3*x^2+2,-1>,
<-x^6+3*x^4+x^3-x-2,-1>,
<2*x^6+x^5-3*x^4+x^3-x+2,-1>,
<2*x^6+x^5-x^3-3*x^2-2*x-1,-1>,
<2*x^6+x^5-x^3-3*x^2-3*x-1,-1>,
<2*x^6-x^5+2*x^3+3*x^2-x-1,-1>,
<2*x^6+x^5-2*x^3+3*x^2-2,-1>,
<-x^6+2*x^5+3*x^4+2*x^3-x+2,-1>,
<-x^6+3*x^5+3*x^4+2*x^3-x+2,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+x+2,-1>,
<2*x^6-x^5+2*x^3+2*x^2-2*x-1,-1>,
<2*x^6+x^5-2*x^3+2*x^2-1,-1>,
<2*x^6-x^5+2*x^3+2*x^2+x-2,-1>,
<2*x^6-x^5+2*x^3+x^2-3*x-1,-1>,
<2*x^6+x^5-2*x^3+x^2+x-2,-1>,
<-x^6+x^4+2*x^3-x+2,-1>,
<2*x^6-x^4-2*x^3+x-2,-1>,
<-2*x^6+x^4+2*x^3-x+2,-1>,
<2*x^6+x^5-2*x^3+x^2-x-1,-1>,
<-x^6+2*x^5-2*x^3+x+2,-1>,
<2*x^6-x^5+2*x^3-x+2,-1>,
<2*x^6-x^5+2*x^3-x-1,-1>,
<-2*x^6+x^5-2*x^3+x+2,-1>,
<2*x^6+x^5-2*x^3-2*x-1,-1>,
<-x^6+x^5-x^4-2*x^3+x+2,-1>,
<2*x^6-x^4-2*x^3+x+2,-1>,
<-2*x^6-x^5+2*x^3+x^2+2,-1>,
<2*x^6-x^5+2*x^3-x^2+x+2,-1>,
<-2*x^6+x^5-2*x^3+x^2-x-1,-1>,
<-2*x^6+x^5-2*x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3+x+2,-1>,
<2*x^6-x^5+2*x^3-2*x^2-2*x-1,-1>,
<2*x^6-x^5+2*x^3-2*x^2+2,-1>,
<2*x^6+x^5-2*x^3-2*x^2-1,-1>,
<-2*x^6-x^5+2*x^3+2*x^2+2,-1>,
<-2*x^6+x^5-2*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^3-2*x^2-x+2,-1>,
<-2*x^6+x^5-2*x^3+2*x^2-x-1,-1>,
<2*x^6-x^5+2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6+x^5-2*x^3+3*x^2+x-1,-1>,
<-2*x^6+3*x^4-2*x^3+x-2,-1>,
<2*x^6-3*x^4+2*x^3-x+2,-1>,
<-x^6+3*x^4-2*x^3+x-2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+x-2,-1>,
<-x^6-x^5-3*x^4-2*x^3+x+2,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+x+2,-1>,
<-2*x^6+x^5-2*x^3+3*x^2-3*x-1,-1>,
<2*x^6-x^5+3*x^3+3*x^2-2*x-1,-1>,
<-2*x^6+x^5+3*x^4-3*x^3+x+2,-1>,
<-x^6+x^5+3*x^4+3*x^3-x+2,-1>,
<-2*x^6+x^5-3*x^3-3*x^2-x+2,-1>,
<2*x^6+x^5-3*x^3+3*x^2-3*x-1,-1>,
<2*x^6-x^5+3*x^3+2*x^2-1,-1>,
<-2*x^6+2*x^4-3*x^3+x+2,-1>,
<2*x^6-x^5-2*x^4-3*x^3+x-2,-1>,
<-x^6+3*x^5+x^4-3*x^3+x+2,-1>,
<2*x^6-x^5+3*x^3+x^2-x-2,-1>,
<-x^6+x^4-3*x^3+x+2,-1>,
<2*x^6+x^5-3*x^3+x^2-x-2,-1>,
<-2*x^6+x^5-3*x^3-x^2-2*x-1,-1>,
<-x^6+3*x^5-3*x^3+x+2,-1>,
<-x^6+2*x^5-3*x^3+x+2,-1>,
<2*x^6-x^5+3*x^3-x-1,-1>,
<-2*x^6+x^5-3*x^3-x-1,-1>,
<-2*x^6+x^5-3*x^3-2*x-1,-1>,
<-x^6-3*x^5-x^4+3*x^3-x+2,-1>,
<-x^6-2*x^5-x^4+3*x^3-x+2,-1>,
<-x^6+x^5-x^4-3*x^3+x+2,-1>,
<-x^6+x^4-3*x^3+x-2,-1>,
<2*x^6+x^5-3*x^3-x^2-2,-1>,
<-2*x^6-x^5+x^4-3*x^3+x-2,-1>,
<2*x^6-x^5+3*x^3-x^2+x+2,-1>,
<-x^6-3*x^5-2*x^4+3*x^3-x+2,-1>,
<2*x^6-x^5+3*x^3-2*x^2-x+2,-1>,
<-x^6+x^5+2*x^4-3*x^3+x-2,-1>,
<-x^6+x^5-2*x^4-3*x^3+x+2,-1>,
<-2*x^6+x^5-3*x^3+2*x^2-2,-1>,
<2*x^6-2*x^4+3*x^3-x+2,-1>,
<-2*x^6+x^5-3*x^3+2*x^2-1,-1>,
<2*x^6+2*x^4+3*x^3-x-2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3+x-2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3+x-2,-1>,
<2*x^6-x^5+3*x^3-3*x^2-x+2,-1>,
<2*x^6+x^5-3*x^3-3*x^2-x-1,-1>,
<-2*x^6-x^5+x^4-3*x^3-3*x^2-2*x-1,-1>,
<2*x^6-x^5-x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2-x+2,-1>,
<-2*x^6-x^5+x^4-3*x^3-2*x^2-x-1,-1>,
<2*x^6-x^5-x^4-3*x^3+2*x^2+2,-1>,
<2*x^6+x^5-x^4+3*x^3+2*x^2-3*x-1,-1>,
<-x^6+x^5-x^4-3*x^3+x^2-x-2,-1>,
<-x^6+x^5+x^4-3*x^3-x^2-x+2,-1>,
<2*x^6+x^5-x^4+3*x^3+x^2-3*x-1,-1>,
<-x^6-2*x^5-3*x^3+x^2-x-2,-1>,
<-x^6-3*x^3-x^2-x+2,-1>,
<2*x^6-x^5-x^4-3*x^3+3*x-1,-1>,
<-2*x^6-x^5+x^4-3*x^3+x^2-x-1,-1>,
<2*x^6-x^5-x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6+3*x^5-x^4-3*x^3-x^2-x+2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-x^2-x+2,-1>,
<-2*x^6-x^5+2*x^4-3*x^3+x^2-x-2,-1>,
<-x^6+2*x^4-3*x^3+x^2-x-2,-1>,
<-2*x^6-2*x^4-3*x^3-x^2-x+2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-x^2-x+2,-1>,
<2*x^6-x^5-x^4-3*x^3-3*x^2-3*x-1,-1>,
<2*x^6-x^5-x^4-3*x^3-3*x^2+2,-1>,
<2*x^6+3*x^4+3*x^3+x^2+x-2,-1>,
<-2*x^6-x^5+x^4-3*x^3+3*x^2+x-1,-1>,
<-2*x^6+x^5+x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+x^2-x-2,-1>,
<2*x^6-x^5-x^4-2*x^3+3*x^2+2,-1>,
<-2*x^6-x^5+x^4-2*x^3-3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4+2*x^3-x^2+x+2,-1>,
<-2*x^6+2*x^4-2*x^3-x^2-x+2,-1>,
<-x^6-x^5+2*x^4+2*x^3-x^2+x+2,-1>,
<2*x^6+x^5-2*x^4-2*x^3+x^2-x-2,-1>,
<-2*x^6-x^5+x^4-2*x^3-x^2-x-1,-1>,
<2*x^6+x^4+2*x^3-x^2+x+2,-1>,
<2*x^6-x^5-x^4-2*x^3+x^2+3*x-1,-1>,
<-2*x^6-x^5+x^4-2*x^3-3*x-1,-1>,
<2*x^6-x^5-x^4-2*x^3-x-1,-1>,
<2*x^6+2*x^3-x^2+x+2,-1>,
<-2*x^6-x^5+x^4-2*x^3-1,-1>,
<2*x^6-2*x^3+x^2-x-2,-1>,
<-x^6+x^5-2*x^3+x^2-x-2,-1>,
<-x^6+2*x^5-2*x^3-x^2-x+2,-1>,
<2*x^6-x^5-x^4-2*x^3-x^2-2*x-1,-1>,
<-2*x^6-x^5+x^4-2*x^3+x^2-2,-1>,
<-2*x^6-x^5+x^4-2*x^3+x^2+x-2,-1>,
<2*x^6-x^5-x^4-2*x^3-x^2+x+2,-1>,
<-x^6+x^5-x^4-2*x^3-x^2-x+2,-1>,
<-x^6+2*x^5+x^4-2*x^3+x^2-x-2,-1>,
<-2*x^6-x^5+x^4-2*x^3+2*x^2+x-2,-1>,
<2*x^6-x^5-x^4-2*x^3-2*x^2+x-1,-1>,
<-2*x^6-x^5+x^4-2*x^3+2*x^2+2*x-1,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+x^2-x-2,-1>,
<2*x^6-x^5-3*x^4-2*x^3-x^2-x+2,-1>,
<2*x^6-x^5-x^4-2*x^3-3*x^2-1,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+x^2+x-2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+x^2-x-2,-1>,
<-2*x^6-x^5+x^4-x^3-3*x^2-3*x-1,-1>,
<2*x^6-x^5-3*x^4-x^3+x^2-x-2,-1>,
<2*x^6+x^5-x^4+x^3+3*x^2+2,-1>,
<-2*x^6-x^5+x^4-x^3-3*x^2+2,-1>,
<2*x^6-x^5-x^4-x^3+3*x^2-2,-1>,
<2*x^6-x^5-x^4-x^3+3*x^2+x-1,-1>,
<-2*x^6-x^5+x^4-x^3-2*x^2-3*x-1,-1>,
<2*x^6-x^5-x^4-x^3+2*x^2-x-2,-1>,
<-x^6+2*x^4+x^3-x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4+x^3-x^2+x+2,-1>,
<2*x^6-x^5-x^4-x^3+x^2-x-1,-1>,
<-2*x^6-x^5+x^4-x^3-x^2+x+2,-1>,
<-2*x^6+x^5+x^4-x^3-x^2-x+2,-1>,
<-x^6-2*x^5-x^3-x^2-x+2,-1>,
<2*x^6-x^5-x^4-x^3+2*x-1,-1>,
<-x^6-3*x^5-x^4-x^3-x^2-x+2,-1>,
<-2*x^6-x^5+x^4-x^3+x^2-x-2,-1>,
<-2*x^6+x^4-x^3+x^2-x-2,-1>,
<-x^6+x^4-x^3+x^2-x-2,-1>,
<-2*x^6-x^5+x^4-x^3+x^2+2,-1>,
<-2*x^6-x^4-x^3-x^2-x+2,-1>,
<-2*x^6+x^5+x^4+x^3+x^2-3*x-1,-1>,
<2*x^6+x^5-x^4+x^3-x^2-3*x-1,-1>,
<2*x^6-x^5-2*x^4-x^3-x^2-x+2,-1>,
<2*x^6-x^5-x^4-x^3-2*x^2-x-1,-1>,
<-x^6-2*x^4-x^3-x^2-x+2,-1>,
<2*x^6+2*x^4+x^3+x^2+x-2,-1>,
<-x^6+x^5+2*x^4-x^3+x^2-x-2,-1>,
<-2*x^6+x^5+x^4+x^3+2*x^2-2*x-1,-1>,
<-x^6-3*x^5+2*x^4+x^3+x^2+x-2,-1>,
<2*x^6-x^5-x^4-x^3-3*x^2-2*x-1,-1>,
<-x^6-x^5+3*x^4-x^3+x^2-x-2,-1>,
<-x^6-x^5-3*x^4-x^3-x^2-x+2,-1>,
<-2*x^6+x^5+3*x^4-x^3+x^2-x-2,-1>,
<-x^6+2*x^5+3*x^4-x^3+x^2-x-2,-1>,
<2*x^6+x^5-x^4+3*x^2+2*x-1,-1>,
<-2*x^6+x^5+3*x^4-x^2+x+2,-1>,
<-x^6+3*x^4-x^2-x+2,-1>,
<2*x^6+x^5-x^4+3*x^2-2*x-1,-1>,
<2*x^6+2*x^4-x^2+x+2,-1>,
<-2*x^6-x^5+x^4-2*x^2+2,-1>,
<2*x^6+x^5-x^4+2*x^2-x-2,-1>,
<2*x^6-x^5-x^4+2*x^2+2*x-1,-1>,
<2*x^6-x^5-x^4+2*x^2+3*x-1,-1>,
<-x^6-3*x^5-x^4+x^2-x-2,-1>,
<-x^6-2*x^5-x^4+x^2-x-2,-1>,
<2*x^6+x^5-x^4+x^2-1,-1>,
<2*x^6-x^5-x^4+x^2-2,-1>,
<2*x^6-x^5-x^4+x^2+x-1,-1>,
<-2*x^6+x^5+x^4-x^2-x+2,-1>,
<2*x^6-x^5-x^4+x^2+2*x-1,-1>,
<-x^6-3*x^5-x^2-x+2,-1>,
<-2*x^6-x^5+x^4-x-1,-1>,
<2*x^6-x^5-x^4-1,-1>,
<-2*x^6+x^5+x^4+2,-1>,
<2*x^6-x^5-x^4-2,-1>,
<2*x^6-x^5-x^4+x-1,-1>,
<-x^6-2*x^5-x^2+x+2,-1>,
<2*x^6+x^5-x^4-x^2+2,-1>,
<2*x^6-x^5-x^4-x^2-1,-1>,
<-x^6-2*x^5-x^4-x^2+x+2,-1>,
<-2*x^6-x^5+x^4+2*x^2-3*x-1,-1>,
<-x^6+3*x^5-2*x^4-2*x^3+2*x^2+2,-1>,
<-2*x^6-x^5+2*x^4+x^2-x-2,-1>,
<2*x^6-2*x^4-x^2+x+2,-1>,
<2*x^6+2*x^4+x^2-x-2,-1>,
<-x^6-2*x^5+2*x^4+x^2+x-2,-1>,
<-2*x^6+3*x^4+x^2-x-2,-1>,
<2*x^6-3*x^4-x^2-x+2,-1>,
<-x^6+3*x^4+x^2+x-2,-1>,
<-2*x^6+x^5+x^4+3*x^2-x-2,-1>,
<2*x^6-x^5-x^4-3*x^2+x+2,-1>,
<-2*x^6+x^5+x^4+3*x^2-x-1,-1>,
<2*x^6+x^5-x^4-x^3+3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4+x^3-x^2-x+2,-1>,
<-x^6-2*x^5+2*x^4+x^3-x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-x^3-x^2+x+2,-1>,
<2*x^6-x^5-x^4+x^3+2*x^2-2,-1>,
<-2*x^6+x^5+x^4-x^3-2*x^2-x+2,-1>,
<2*x^6+x^5-x^4-x^3+2*x^2-2*x-1,-1>,
<2*x^6-x^5-x^4+x^3+x^2-3*x-1,-1>,
<-x^6+x^5+x^4-x^3-x^2+x+2,-1>,
<2*x^6-x^5-x^4+x^3+x^2-x-2,-1>,
<2*x^6+x^5-x^4-x^3+x^2+2,-1>,
<-x^6+x^4+x^3-x^2-x+2,-1>,
<2*x^6-x^4-x^3+x^2+x-2,-1>,
<-2*x^6+x^4+x^3-x^2-x+2,-1>,
<2*x^6+x^5-x^4-x^3+x^2-3*x-1,-1>,
<-x^6+x^3-x^2-x+2,-1>,
<-2*x^6+x^5+x^4-x^3+2,-1>,
<-x^6-x^5-x^3-x^2+x+2,-1>,
<-2*x^6+x^5+x^4-x^3-3*x-1,-1>,
<2*x^6-x^5-x^4+x^3-x^2-2*x-1,-1>,
<2*x^6+x^5-x^4-x^3-x^2+x+2,-1>,
<-x^6-x^5+x^4+x^3+x^2-x-2,-1>,
<2*x^6-x^5-x^4+x^3-x^2-x-1,-1>,
<-2*x^6+x^5+x^4-x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4-x^3-x^2+x+2,-1>,
<-2*x^6-x^5+x^4+x^3+2*x^2-x-1,-1>,
<-x^6+2*x^4+x^3+x^2-x-2,-1>,
<-2*x^6+x^5+x^4-x^3+2*x^2-x-1,-1>,
<-x^6-2*x^5-2*x^4-x^3-x^2+x+2,-1>,
<2*x^6+x^5-x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+x^3+x^2-x-2,-1>,
<2*x^6-x^5-x^4+x^3-3*x^2-x+2,-1>,
<-x^6+3*x^4-x^3+x^2+x-2,-1>,
<-2*x^6+x^5+x^4-x^3+3*x^2+2,-1>,
<-2*x^6-x^5+3*x^4-x^3+x^2+x-2,-1>,
<2*x^6-x^5-3*x^4-x^3-x^2+x+2,-1>,
<-2*x^6-x^5+x^4+x^3+3*x^2+x-1,-1>,
<2*x^6+x^5-x^4-2*x^3+3*x^2+3*x-1,-1>,
<2*x^6+x^5-x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6-x^5-x^4+2*x^3+2*x^2-3*x-1,-1>,
<2*x^6+x^5-x^4-2*x^3+2*x^2+2*x-1,-1>,
<-2*x^6-x^5+2*x^4+2*x^3-x^2-x+2,-1>,
<-2*x^6+2*x^4+2*x^3-x^2-x+2,-1>,
<2*x^6-x^5-x^4+2*x^3+2*x^2+x-1,-1>,
<2*x^6+x^5-x^4-2*x^3+x^2+2*x-1,-1>,
<2*x^6+x^5-x^4-2*x^3+x^2+x-1,-1>,
<2*x^6+x^5-x^4-2*x^3+x^2+x-2,-1>,
<2*x^6-x^5-x^4+2*x^3-2*x-1,-1>,
<2*x^6-x^5-x^4+2*x^3-x-1,-1>,
<2*x^6+x^5-x^4-2*x^3+2,-1>,
<2*x^6+x^5-x^4-2*x^3-3*x-1,-1>,
<-2*x^6-x^5+x^4+2*x^3+x^2-2*x-1,-1>,
<2*x^6-x^5-x^4+2*x^3-x^2+2,-1>,
<-x^6+x^4-2*x^3+x^2+x-2,-1>,
<-x^6-x^4-2*x^3-x^2+x+2,-1>,
<-2*x^6-x^5+x^4+2*x^3+x^2+2,-1>,
<-x^6-x^5-x^4-2*x^3-x^2+x+2,-1>,
<2*x^6-x^5-x^4+2*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-x^5+x^4+2*x^3+2*x^2-2*x-1,-1>,
<2*x^6-x^5-2*x^4+2*x^3-x^2-x+2,-1>,
<-2*x^6-x^5+x^4+2*x^3+2*x^2-x-1,-1>,
<-2*x^6+x^5+x^4-2*x^3+2*x^2-2,-1>,
<-2*x^6+x^5+x^4-2*x^3+2*x^2-1,-1>,
<2*x^6+2*x^4-2*x^3+x^2+x-2,-1>,
<2*x^6+x^5-x^4-2*x^3-2*x^2-x-1,-1>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2+2*x-1,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+x^2+x-2,-1>,
<2*x^6-x^5-x^4+2*x^3-3*x^2-x+2,-1>,
<-x^6+x^5+3*x^4-2*x^3+x^2+x-2,-1>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2-2,-1>,
<-2*x^6-x^5+x^4+2*x^3+3*x^2-1,-1>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2-2*x-1,-1>,
<2*x^6+x^5-x^4-2*x^3-3*x^2-2*x-1,-1>,
<-x^6-3*x^5-3*x^4-2*x^3-x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4+3*x^3-x^2-x+2,-1>,
<2*x^6+3*x^4+3*x^3-x^2-x+2,-1>,
<2*x^6-x^5-x^4+3*x^3+3*x^2-1,-1>,
<2*x^6-x^5-x^4+3*x^3+3*x^2-2,-1>,
<2*x^6-x^5-x^4+3*x^3+3*x^2+x-1,-1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2+3*x-1,-1>,
<2*x^6-x^5-x^4+3*x^3+2*x^2-x-1,-1>,
<2*x^6+x^5-2*x^4-3*x^3+x^2+x-2,-1>,
<2*x^6-x^5-x^4+3*x^3+2*x^2-1,-1>,
<-2*x^6+x^5+x^4-3*x^3-2*x^2+2,-1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2-x-2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3+x^2+x-2,-1>,
<-x^6-2*x^5+x^4+3*x^3-x^2-x+2,-1>,
<2*x^6+x^5-x^4-3*x^3+2*x-1,-1>,
<2*x^6-x^5-x^4+3*x^3+2,-1>,
<-2*x^6+x^5+x^4-3*x^3-1,-1>,
<2*x^6+x^5-x^4-3*x^3-2,-1>,
<2*x^6+x^5-x^4-3*x^3-2*x-1,-1>,
<2*x^6-x^4+3*x^3-x^2-x+2,-1>,
<2*x^6+x^4-3*x^3+x^2+x-2,-1>,
<-2*x^6+x^5+x^4-3*x^3+x^2-3*x-1,-1>,
<-2*x^6+x^5+x^4-3*x^3+2*x^2+2*x-1,-1>,
<-2*x^6+x^5+x^4-3*x^3+2*x^2+x-2,-1>,
<-2*x^6+x^5+x^4-3*x^3+2*x^2-2,-1>,
<2*x^6-x^5-2*x^4-3*x^3-x^2+x+2,-1>,
<-2*x^6+x^5+x^4-3*x^3+2*x^2-2*x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+x^2+x-2,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+x^2-x-2,-1>,
<-2*x^6-x^5+x^4+3*x^3+3*x^2-x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-x^2+x+2,-1>,
<2*x^6+x^5-2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<2*x^6+x^5-2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-2*x^6-x^5+2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-2*x^6-2*x^4-3*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4+3*x^3+2*x^2+2,-1>,
<-x^6-2*x^4-3*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-3*x^3+2*x^2-2,-1>,
<-x^6+x^5-2*x^4-3*x^3+2*x^2-x-2,-1>,
<-2*x^6-x^4-3*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-3*x^3+x^2-1,-1>,
<-2*x^6-x^5+2*x^4-3*x^3-x^2+x-1,-1>,
<-2*x^6-x^5+2*x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3-2*x^2-x+2,-1>,
<-x^6+3*x^5-3*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-3*x^3+3*x-1,-1>,
<-2*x^6-x^5+2*x^4-3*x^3+x^2-1,-1>,
<-x^6+x^5-x^4-3*x^3-2*x^2-x+2,-1>,
<2*x^6-x^5-2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-2*x^6+2*x^4-3*x^3+2*x^2-x-2,-1>,
<2*x^6-2*x^4-3*x^3-2*x^2-x+2,-1>,
<-x^6+x^5+2*x^4-3*x^3+2*x^2-x-2,-1>,
<-2*x^6+x^5+2*x^4+3*x^3+2*x^2-3*x-1,-1>,
<-2*x^6-x^5+2*x^4-3*x^3+3*x^2-3*x-1,-1>,
<2*x^6+3*x^4+3*x^3+2*x^2+x-2,-1>,
<-2*x^6-x^5+2*x^4-3*x^3+3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3+2*x^2-x-2,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-2*x^3+3*x^2-2,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-3*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4+2*x^3+x^2+2,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-x^2+2,-1>,
<2*x^6-x^5-2*x^4-2*x^3+x^2+2*x-1,-1>,
<2*x^6-x^5-2*x^4-2*x^3+x^2+3*x-1,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-2*x-1,-1>,
<-2*x^6-x^5+2*x^4-2*x^3-2,-1>,
<-2*x^6-2*x^3-2*x^2-x+2,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+x-1,-1>,
<-x^6+2*x^5-2*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-2*x^3-x^2-3*x-1,-1>,
<-x^6-x^4-2*x^3-2*x^2-x+2,-1>,
<2*x^6-x^5-2*x^4-2*x^3-x^2-2,-1>,
<2*x^6-x^5-2*x^4-2*x^3-x^2+x-1,-1>,
<-x^6+2*x^5+x^4-2*x^3+2*x^2-x-2,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+x^2+3*x-1,-1>,
<-2*x^6-x^5+2*x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-2*x^3-2*x^2-x+2,-1>,
<-x^6-x^5-2*x^4-2*x^3-2*x^2-x+2,-1>,
<-x^6-2*x^5+2*x^4+2*x^3+2*x^2+x-2,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-2*x^3-3*x^2-2*x-1,-1>,
<-x^6-x^5-3*x^4-2*x^3-2*x^2-x+2,-1>,
<2*x^6-x^5-2*x^4-2*x^3-3*x^2+x+2,-1>,
<-2*x^6+x^5+2*x^4+2*x^3+3*x^2-x-1,-1>,
<-2*x^6+x^5+2*x^4+2*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-x^5+2*x^4-x^3-3*x^2-3*x-1,-1>,
<2*x^6-x^5-2*x^4-x^3+3*x^2-1,-1>,
<-2*x^6-x^5+2*x^4-x^3-3*x^2+2,-1>,
<-2*x^6-x^5+2*x^4-x^3-3*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4+x^3+3*x^2-x-2,-1>,
<-x^6-x^5-2*x^4-x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-x^3+2*x^2-x-1,-1>,
<2*x^6+x^5-2*x^4+x^3+2*x^2-x-1,-1>,
<-2*x^6-x^5+2*x^4-x^3-2*x^2+x+2,-1>,
<-x^6+3*x^5+2*x^4-x^3-2*x^2-x+2,-1>,
<2*x^6-x^5-2*x^4-x^3+x^2-2*x-1,-1>,
<2*x^6+x^4+x^3-2*x^2+x+2,-1>,
<-x^6-x^4-x^3+2*x^2-x-2,-1>,
<-2*x^6+x^4-x^3-2*x^2-x+2,-1>,
<2*x^6+x^5-2*x^4+x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^3+2*x^2-x-2,-1>,
<2*x^6-x^3-2*x^2-x+2,-1>,
<-x^6-x^3+2*x^2-x-2,-1>,
<-2*x^6-x^5+2*x^4-x^3+2,-1>,
<2*x^6-x^5-2*x^4-x^3-2,-1>,
<-x^6+x^5-x^3-2*x^2-x+2,-1>,
<-x^6-3*x^5+x^3+2*x^2+x-2,-1>,
<-x^6-2*x^5+x^4-x^3+2*x^2-x-2,-1>,
<-2*x^6+x^4-x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-x^3-x^2-1,-1>,
<2*x^6+x^4+x^3+2*x^2+x-2,-1>,
<-2*x^6-x^5+2*x^4-x^3+x^2+x-1,-1>,
<-2*x^6+x^5+2*x^4+x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5+x^4+x^3+2*x^2+x-2,-1>,
<-2*x^6+x^5+2*x^4-x^3+2*x^2-x-2,-1>,
<-2*x^6+x^5+2*x^4+x^3+2*x^2-2*x-1,-1>,
<-x^6-3*x^5-3*x^4-x^3-2*x^2-x+2,-1>,
<-x^6-2*x^5-3*x^4-x^3-2*x^2-x+2,-1>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2-1,-1>,
<2*x^6-x^5-2*x^4-x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4+x^3+2*x^2+x-2,-1>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2+3*x-1,-1>,
<2*x^6+x^5-2*x^4+3*x^2+x-1,-1>,
<-x^6+3*x^4-2*x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4-3*x^2+2,-1>,
<2*x^6+x^5-2*x^4+3*x^2-2,-1>,
<-2*x^6+x^5+3*x^4-2*x^2-x+2,-1>,
<-x^6+2*x^5+3*x^4-2*x^2-x+2,-1>,
<-x^6-3*x^5+3*x^4-2*x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4-2*x^2-3*x-1,-1>,
<2*x^6-x^5-2*x^4+2*x^2-2*x-1,-1>,
<2*x^6+x^5-2*x^4+2*x^2-1,-1>,
<2*x^6-2*x^4+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4+2*x^2-2,-1>,
<-x^6-x^5+2*x^4-2*x^2+x+2,-1>,
<2*x^6-x^5-2*x^4+2*x^2+x-2,-1>,
<2*x^6-x^5-2*x^4+2*x^2+2*x-1,-1>,
<2*x^6-x^5-2*x^4+x^2-3*x-1,-1>,
<-2*x^6-x^5+2*x^4-x^2-2*x-1,-1>,
<2*x^6+x^4-2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-x^2+2,-1>,
<-x^6-x^5+x^4-2*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4+x^2-2*x-1,-1>,
<-2*x^6-x^5+2*x^4-x-1,-1>,
<-x^6-x^5-2*x^2-x+2,-1>,
<2*x^6+x^5-2*x^4+2,-1>,
<-x^6+2*x^2-x-2,-1>,
<2*x^6+2*x^2+x-2,-1>,
<-2*x^6+x^5+2*x^4-2*x-1,-1>,
<2*x^6+x^5-2*x^4-2*x-1,-1>,
<2*x^6+x^5-2*x^4-3*x-1,-1>,
<2*x^6-x^5-2*x^4-x^2-2*x-1,-1>,
<2*x^6-x^5-2*x^4-x^2-x-1,-1>,
<-2*x^6-x^5+2*x^4+x^2-2,-1>,
<2*x^6+x^4+2*x^2-x-2,-1>,
<-2*x^6-x^5+2*x^4+x^2+x-1,-1>,
<2*x^6-x^5-2*x^4-2*x^2-2*x-1,-1>,
<2*x^6-x^5-2*x^4-2*x^2+2,-1>,
<-2*x^6+x^5+2*x^4+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4-2*x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4+2*x^2+x-1,-1>,
<-x^6+2*x^5+2*x^4+2*x^2-x-2,-1>,
<-x^6-x^5+3*x^4+2*x^2-x-2,-1>,
<-2*x^6+x^5+2*x^4+3*x^2-2,-1>,
<-2*x^6+x^5+2*x^4+3*x^2-1,-1>,
<-2*x^6+x^5+2*x^4+3*x^2+2,-1>,
<-2*x^6+x^5+3*x^4+2*x^2-x-2,-1>,
<-2*x^6+x^5+2*x^4+3*x^2-3*x-1,-1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2-2*x-1,-1>,
<-2*x^6-x^5+2*x^4+x^3-3*x^2-x+2,-1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2-2,-1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2+x-1,-1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2+x-2,-1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2+2*x-1,-1>,
<2*x^6-x^5-2*x^4+x^3+2*x^2+2,-1>,
<-x^6+2*x^4+x^3-2*x^2-x+2,-1>,
<2*x^6-2*x^4-x^3+2*x^2+x-2,-1>,
<2*x^6+x^5-2*x^4-x^3+2*x^2-2,-1>,
<2*x^6+x^5-2*x^4-x^3+2*x^2-3*x-1,-1>,
<-2*x^6-x^5+2*x^4+x^3-x^2-3*x-1,-1>,
<-x^6-x^5+x^4+x^3-2*x^2-x+2,-1>,
<2*x^6-x^5-2*x^4+x^3+x^2-1,-1>,
<-2*x^6+x^5+2*x^4-x^3-x^2+2,-1>,
<-x^6-3*x^5-x^4-x^3+2*x^2+x-2,-1>,
<2*x^6+x^5-2*x^4-x^3-x-1,-1>,
<-x^6-2*x^5-x^4+x^3-2*x^2-x+2,-1>,
<-x^6-x^5+x^4+x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4+x^3-x^2+2,-1>,
<-2*x^6+x^5+2*x^4-x^3+x^2-x-1,-1>,
<2*x^6+x^5-2*x^4-x^3-x^2-2*x-1,-1>,
<-x^6-3*x^5-2*x^4+x^3-2*x^2-x+2,-1>,
<-2*x^6-x^5+2*x^4+x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4+x^3-2*x^2-x+2,-1>,
<-2*x^6+2*x^4+x^3+2*x^2-x-2,-1>,
<2*x^6-2*x^4+x^3-2*x^2-x+2,-1>,
<-x^6+2*x^4+x^3+2*x^2-x-2,-1>,
<-2*x^6+x^5+2*x^4-x^3+2*x^2+2,-1>,
<-x^6-3*x^5+2*x^4-x^3+2*x^2+x-2,-1>,
<-2*x^6-x^5+2*x^4+x^3+3*x^2-2*x-1,-1>,
<-2*x^6+x^5+2*x^4-x^3+3*x^2+x-2,-1>,
<2*x^6-x^5-2*x^4+x^3-3*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-x^3+3*x^2+x-1,-1>,
<-2*x^6+3*x^4+x^3+2*x^2-x-2,-1>,
<-2*x^6-x^5+2*x^4+x^3+3*x^2+x-2,-1>,
<-2*x^6-x^5+2*x^4+x^3+3*x^2+x-1,-1>,
<-x^6-2*x^5+3*x^4-x^3+2*x^2+x-2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3-2*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2+2*x-1,-1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2+x-2,-1>,
<2*x^6-x^5-2*x^4+2*x^3+3*x^2+2,-1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2-x-1,-1>,
<-2*x^6+x^5+2*x^4-2*x^3-3*x^2-x+2,-1>,
<-2*x^6+2*x^4-2*x^3-2*x^2+x+2,-1>,
<-x^6-3*x^5-x^4+2*x^3+2*x^2-x-2,-1>,
<2*x^6-x^5-2*x^4+2*x^3+x^2-2*x-1,-1>,
<2*x^6+x^5-2*x^4-2*x^3+x^2-1,-1>,
<-2*x^6-x^5+2*x^4+2*x^3-x^2+2,-1>,
<2*x^6+x^5-2*x^4-2*x^3+x^2-2,-1>,
<-x^6-x^5-x^4-2*x^3+2*x^2+x-2,-1>,
<-x^6-3*x^5+2*x^3-2*x^2-x+2,-1>,
<-x^6-2*x^5+2*x^3+2*x^2-x-2,-1>,
<-x^6-2*x^5+2*x^3-2*x^2-x+2,-1>,
<-x^6-3*x^5-x^4+2*x^3-2*x^2-x+2,-1>,
<-x^6-2*x^5+x^4+2*x^3+2*x^2-x-2,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+x^2+x-1,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+x^2-2,-1>,
<2*x^6-x^4+2*x^3-2*x^2-x+2,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+x^2-1,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+2*x^2+2*x-1,-1>,
<-2*x^6+x^5+2*x^4-2*x^3+2*x^2+x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-2*x^2+x+2,-1>,
<2*x^6+x^5-2*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+2*x^2+x-2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+2*x^2+x-2,-1>,
<-2*x^6+3*x^4+2*x^3+2*x^2-x-2,-1>,
<-2*x^6-x^5+2*x^4+2*x^3+3*x^2-1,-1>,
<2*x^6+3*x^4+2*x^3+2*x^2-x-2,-1>,
<2*x^6+x^5-2*x^4-2*x^3-3*x^2-3*x-1,-1>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2-x-2,-1>,
<-x^6+3*x^4+3*x^3-2*x^2-x+2,-1>,
<2*x^6+x^5-2*x^4-3*x^3+2*x^2+3*x-1,-1>,
<2*x^6+x^5-2*x^4-3*x^3+2*x^2+2*x-1,-1>,
<-2*x^6+x^5+2*x^4-3*x^3-2*x^2-x-1,-1>,
<-x^6-2*x^5-2*x^4-3*x^3+2*x^2+x-2,-1>,
<2*x^6+x^5-2*x^4-3*x^3+x^2+2*x-1,-1>,
<2*x^6-x^5-2*x^4+3*x^3+x^2+2,-1>,
<2*x^6-x^5-2*x^4+3*x^3-3*x-1,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+x-1,-1>,
<2*x^6+x^5-2*x^4-3*x^3+x-1,-1>,
<2*x^6+x^5-2*x^4-3*x^3-1,-1>,
<-2*x^6-x^5+2*x^4+3*x^3+2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-3*x-1,-1>,
<-x^6+x^5+x^4-3*x^3+2*x^2+x-2,-1>,
<2*x^6+x^5-2*x^4-3*x^3-x^2-x-1,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+x^2-2*x-1,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+2*x^2+x-2,-1>,
<-x^6+2*x^5+2*x^4-3*x^3+2*x^2+x-2,-1>,
<-x^6-x^5+2*x^4+3*x^3+2*x^2-x-2,-1>,
<-2*x^6+x^5+2*x^4-3*x^3+2*x^2-x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+2*x^2+x-2,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x^2-x-2,-1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6-3*x^4-3*x^3-2*x^2+x+2,-1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2-1,-1>,
<-x^6-3*x^5-3*x^4-3*x^3+3*x^2-x-2,-1>,
<-2*x^6-3*x^4-3*x^3+3*x^2-x-2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-3*x^2-1,-1>,
<-2*x^6+3*x^4-3*x^3-3*x^2-x+2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-3*x^2+x-1,-1>,
<2*x^6+x^5-3*x^4+3*x^3+3*x^2-3*x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-x^6+2*x^5-x^4-3*x^3+3*x^2-x-2,-1>,
<-x^6+2*x^5+x^4-3*x^3-3*x^2-x+2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3-x^2+3*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3-3*x^2-x+2,-1>,
<2*x^6-x^5-3*x^4-3*x^3-2*x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3-2,-1>,
<2*x^6-x^5-3*x^4-3*x^3+x-1,-1>,
<2*x^6-x^5-3*x^4-3*x^3+2*x-1,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+x^2-2,-1>,
<2*x^6-x^5-3*x^4-3*x^3-x^2-1,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+x^2+x-1,-1>,
<-2*x^6+x^5+3*x^4+3*x^3+2*x^2+2,-1>,
<-2*x^6-x^5+3*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-3*x^2-x+2,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+3*x^2+x-2,-1>,
<-x^6-x^5-3*x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+2*x^3+3*x^2+2,-1>,
<-x^6-3*x^5+3*x^4+2*x^3-3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-x^6-x^5+2*x^4-2*x^3-3*x^2-x+2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3-2*x^2-2,-1>,
<-x^6-2*x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-x^6-2*x^5+x^4-2*x^3-3*x^2-x+2,-1>,
<-2*x^6+x^4-2*x^3-3*x^2-x+2,-1>,
<2*x^6-x^5-3*x^4-2*x^3+x^2+x-1,-1>,
<-x^6-3*x^5-2*x^3-3*x^2-x+2,-1>,
<-x^6-x^5-2*x^3+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4-2*x^3+2,-1>,
<-x^6-2*x^3-3*x^2-x+2,-1>,
<-2*x^6+x^5+3*x^4+2*x^3+2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x-1,-1>,
<-x^6-3*x^5+2*x^3+3*x^2+x-2,-1>,
<-x^6-x^5-x^4-2*x^3-3*x^2-x+2,-1>,
<2*x^6-x^5-3*x^4-2*x^3-x^2-1,-1>,
<2*x^6+x^4+2*x^3+3*x^2+x-2,-1>,
<-x^6-2*x^5+x^4+2*x^3+3*x^2+x-2,-1>,
<2*x^6-x^5-3*x^4-2*x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5-2*x^4-2*x^3-3*x^2-x+2,-1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x^2-2,-1>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4-2*x^3-3*x^2-2*x-1,-1>,
<2*x^6+3*x^4-2*x^3+3*x^2-x-2,-1>,
<-2*x^6-x^5+3*x^4+2*x^3+3*x^2+x-2,-1>,
<2*x^6-x^5-3*x^4-2*x^3-3*x^2+x+2,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2+x-2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+3*x^2-x-2,-1>,
<-x^6-2*x^5-3*x^4-x^3+3*x^2-x-2,-1>,
<-2*x^6-x^5+3*x^4-x^3-3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4+x^3+3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-x^3+3*x^2-x-2,-1>,
<-2*x^6+x^5+3*x^4-x^3-3*x^2-x+2,-1>,
<2*x^6+x^5-3*x^4+x^3+3*x^2-2*x-1,-1>,
<2*x^6-x^5-3*x^4-x^3+2*x^2-2*x-1,-1>,
<-2*x^6-x^5+3*x^4-x^3-2*x^2-x-1,-1>,
<2*x^6-x^5-3*x^4-x^3+2*x^2-2,-1>,
<2*x^6-x^5-3*x^4-x^3+2*x^2+x-1,-1>,
<2*x^6-x^5-3*x^4-x^3+2*x^2+2*x-1,-1>,
<-2*x^6-x^5+3*x^4-x^3-x^2-3*x-1,-1>,
<2*x^6-x^5-3*x^4-x^3+x^2-3*x-1,-1>,
<-2*x^6-x^5+3*x^4-x^3-x^2-1,-1>,
<2*x^6-x^4-x^3+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4-x^3+x^2-2,-1>,
<-x^6-3*x^5+x^4+x^3-3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4-x^3-2*x-1,-1>,
<-2*x^6+x^5+3*x^4+x^3-2*x-1,-1>,
<-2*x^6+x^5+3*x^4+x^3-3*x-1,-1>,
<2*x^6-x^5-3*x^4-x^3-x^2-x-1,-1>,
<-2*x^6-x^5+3*x^4-x^3+x^2+3*x-1,-1>,
<-x^6+2*x^4-x^3+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4-x^3-3*x^2-x+2,-1>,
<-2*x^6+3*x^4-x^3+3*x^2-x-2,-1>,
<2*x^6+3*x^4+x^3+3*x^2+x-2,-1>,
<-2*x^6-x^5+3*x^4+x^3+3*x^2+x-2,-1>,
<-2*x^6-x^5+3*x^4-x^3+3*x^2+x-1,-1>,
<-x^6-3*x^5+3*x^4+x^3+3*x^2+x-2,-1>,
<-x^6-3*x^5-3*x^4+3*x^2-x-2,-1>,
<-x^6+3*x^4-3*x^2+x+2,-1>,
<-x^6+x^5+3*x^4-3*x^2-x+2,-1>,
<2*x^6+x^5-3*x^4+3*x^2-x-2,-1>,
<-x^6-3*x^5+2*x^4-3*x^2-x+2,-1>,
<-x^6-2*x^5-2*x^4+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4+2*x^2+2,-1>,
<2*x^6-2*x^4+3*x^2+x-2,-1>,
<-x^6-x^5-x^4+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4+x^2-x-1,-1>,
<-x^6-x^4+3*x^2-x-2,-1>,
<-x^6+x^4-3*x^2-x+2,-1>,
<-x^6-2*x^5-x^4+3*x^2+x-2,-1>,
<2*x^6+x^5-3*x^4+x^2-2*x-1,-1>,
<-x^6-3*x^5-x^4+3*x^2+x-2,-1>,
<-2*x^6-x^5+3*x^4-3*x-1,-1>,
<-x^6-2*x^5-3*x^2-x+2,-1>,
<2*x^6-3*x^2+x+2,-1>,
<-2*x^6-x^5+3*x^4-1,-1>,
<-2*x^6-x^5+3*x^4+x-1,-1>,
<2*x^6+x^5-3*x^4-3*x-1,-1>,
<-x^6-3*x^5-x^4-3*x^2-x+2,-1>,
<2*x^6-x^5-3*x^4-x^2-2*x-1,-1>,
<-2*x^6-x^5+3*x^4+x^2-2,-1>,
<2*x^6-x^4-3*x^2-x+2,-1>,
<-x^6+x^5+x^4+3*x^2-x-2,-1>,
<-x^6-x^5+2*x^4+3*x^2-x-2,-1>,
<2*x^6-2*x^4-3*x^2-x+2,-1>,
<-2*x^6+x^5+3*x^4+2*x^2+2,-1>,
<-2*x^6-x^5+3*x^4+2*x^2+2*x-1,-1>,
<-2*x^6-x^5+3*x^4+2*x^2+3*x-1,-1>,
<-2*x^6+x^5+3*x^4+3*x^2+2*x-1,-1>,
<-x^6+x^5+3*x^4+3*x^2+x-2,-1>,
<-2*x^6+x^5+3*x^4+3*x^2-2,-1>,
<-x^6+3*x^4+3*x^2-x-2,-1>,
<-2*x^6-x^5+3*x^4+3*x^2+3*x-1,-1>,
<-x^6+x^5+3*x^4-x^3-3*x^2+x+2,-1>,
<2*x^6-x^5-3*x^4+x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4-x^3+3*x^2+2,-1>,
<-x^6+3*x^4+x^3-3*x^2-x+2,-1>,
<-2*x^6+x^5+3*x^4-x^3-3*x^2+2,-1>,
<-2*x^6+3*x^4+x^3-3*x^2-x+2,-1>,
<-x^6-x^5+2*x^4+x^3-3*x^2-x+2,-1>,
<2*x^6+x^5-3*x^4-x^3+2*x^2-1,-1>,
<-2*x^6+x^5+3*x^4-x^3-2*x^2+2,-1>,
<-2*x^6+x^5+3*x^4-x^3-2*x^2-2*x-1,-1>,
<-2*x^6+x^5+3*x^4-x^3-2*x^2-3*x-1,-1>,
<-2*x^6-x^5+3*x^4+x^3-x^2-2*x-1,-1>,
<-x^6-x^5+x^4-x^3-3*x^2+x+2,-1>,
<2*x^6-x^5-3*x^4+x^3-2*x-1,-1>,
<-x^6-x^5+x^3+3*x^2-x-2,-1>,
<2*x^6+x^3-3*x^2-x+2,-1>,
<-x^6+x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4-x^3-3*x-1,-1>,
<-x^6+x^4+x^3+3*x^2-x-2,-1>,
<-2*x^6-x^5+3*x^4+x^3+x^2+2,-1>,
<2*x^6+x^5-3*x^4-x^3-x^2-3*x-1,-1>,
<-2*x^6+2*x^4-x^3+3*x^2+x-2,-1>,
<-x^6-2*x^5+2*x^4-x^3+3*x^2+x-2,-1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2+3*x-1,-1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2+2*x-1,-1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2+x-2,-1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2-x-1,-1>,
<-x^6+2*x^5+3*x^4+x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-2*x^6-x^5+3*x^4+2*x^3-3*x^2-x+2,-1>,
<-2*x^6+3*x^4-2*x^3-3*x^2+x+2,-1>,
<-x^6-2*x^5+3*x^4-2*x^3-3*x^2+x+2,-1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2-2*x-1,-1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2-x-1,-1>,
<-x^6+2*x^4-2*x^3-3*x^2+x+2,-1>,
<2*x^6-2*x^4+2*x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4-2*x^3+2*x^2-2,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+3*x^2+x-2,-1>,
<-x^6-3*x^5+2*x^4-2*x^3-3*x^2+x+2,-1>,
<-x^6-3*x^5+x^4+2*x^3-3*x^2-x+2,-1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2-x-2,-1>,
<2*x^6-x^5-3*x^4+2*x^3+x^2+2,-1>,
<2*x^6+x^5-3*x^4-2*x^3+x^2-1,-1>,
<-2*x^6-x^5+3*x^4+2*x^3-x^2+2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3-x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-2*x^3+x^2-x-1,-1>,
<-2*x^6-x^5+3*x^4+2*x^3-2*x-1,-1>,
<-2*x^6-2*x^3+3*x^2+x-2,-1>,
<-x^6-2*x^3+3*x^2+x-2,-1>,
<-x^6-x^5-2*x^3-3*x^2+x+2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+x^2+2*x-1,-1>,
<-x^6+x^5+x^4-2*x^3+3*x^2+x-2,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+x^2-2,-1>,
<2*x^6+x^5-3*x^4-2*x^3-x^2+2,-1>,
<-2*x^6-x^5+3*x^4+2*x^3+x^2-1,-1>,
<-2*x^6+x^5+3*x^4-2*x^3+2*x^2+3*x-1,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2+x-2,-1>,
<-2*x^6+2*x^4+2*x^3+3*x^2-x-2,-1>,
<-2*x^6-x^5+3*x^4+2*x^3+2*x^2-1,-1>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2-x-2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2+x-2,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+3*x^2-x-2,-1>,
<-2*x^6+3*x^4+2*x^3+3*x^2-x-2,-1>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2-x-2,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+3*x^2-x-2,-1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2+3*x-1,-1>,
<2*x^6-x^5-3*x^4+3*x^3+3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2+x-2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-3*x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2-x-1,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-3*x^2-2*x-1,-1>,
<-x^6+x^5+2*x^4-3*x^3-3*x^2+x+2,-1>,
<2*x^6+2*x^4+3*x^3-3*x^2-x+2,-1>,
<2*x^6+x^5-3*x^4-3*x^3+2*x^2-2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-2*x^2-x-1,-1>,
<-2*x^6-x^5+3*x^4+3*x^3-x^2-3*x-1,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-x^2+x-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3+x^2+x-1,-1>,
<2*x^6+x^4+3*x^3-3*x^2-x+2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-x^2-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3+x^2-1,-1>,
<-2*x^6+x^5+3*x^4-3*x^3-x^2-3*x-1,-1>,
<-x^6+2*x^5-3*x^3+3*x^2+x-2,-1>,
<-x^6-3*x^3-3*x^2+x+2,-1>,
<-x^6+3*x^5+x^4-3*x^3+3*x^2+x-2,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+x^2-x-1,-1>,
<-2*x^6+x^5+3*x^4-3*x^3+x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3-x^2-x-1,-1>,
<2*x^6+x^5-3*x^4-3*x^3-x^2-2*x-1,-1>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x^2-x-1,-1>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2-x-2,-1>,
<-2*x^6+x^5+3*x^4-3*x^3+3*x^2+x-1,-1>,
<-2*x^6+3*x^4-3*x^3+3*x^2+x-2,-1>,
<2*x^6+3*x^4+3*x^3+3*x^2-x-2,-1>,
<2*x^6+3*x^4-3*x^3+3*x^2-2,-1>,
<-x^6+2*x^5+2*x^4+3*x^3+3*x^2+2,-1>,
<2*x^6+3*x^4+3*x^3+x^2+2*x-1,-1>,
<2*x^6+3*x^4+3*x^3+x^2+x-1,-1>,
<2*x^6+3*x^4+3*x^3+x^2-2,-1>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2+2,-1>,
<-2*x^6-3*x^4-3*x^3-3*x-1,-1>,
<2*x^6+3*x^4+3*x^3+2,-1>,
<-x^6+3*x^3+3*x^2+2,-1>,
<2*x^6+3*x^4-3*x^3+3*x-1,-1>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2+2,-1>,
<2*x^6-x^4-3*x^3+3*x^2+2,-1>,
<2*x^6+x^4-3*x^3-3*x^2-2,-1>,
<-x^6+2*x^5-x^4-3*x^3+3*x^2+2,-1>,
<-2*x^6-2*x^4-3*x^3+3*x^2+2,-1>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2+2,-1>,
<2*x^6+3*x^4+3*x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5+3*x^4-3*x^3-3*x^2-2,-1>,
<-x^6+3*x^4-3*x^3-3*x^2-2,-1>,
<-x^6-2*x^5-3*x^4+3*x^3+3*x^2+2,-1>,
<-x^6+3*x^5-3*x^4-3*x^3+3*x^2+2,-1>,
<-x^6-x^5+2*x^4-2*x^3+3*x^2+2,-1>,
<-x^6+2*x^4+2*x^3+3*x^2+2,-1>,
<-x^6-2*x^5+x^4-2*x^3+3*x^2+2,-1>,
<2*x^6+3*x^4+2*x^3+x^2-x-1,-1>,
<2*x^6+3*x^4-2*x^3+x^2+3*x-1,-1>,
<2*x^6+3*x^4+2*x^3+2*x-1,-1>,
<-x^6+x^5+2*x^3+3*x^2+2,-1>,
<2*x^6+3*x^4+2*x^3-2,-1>,
<-x^6+2*x^5-2*x^3+3*x^2+2,-1>,
<-x^6-x^4+2*x^3+3*x^2+2,-1>,
<-2*x^6-x^4+2*x^3+3*x^2+2,-1>,
<2*x^6+3*x^4-2*x^3-x^2+x-1,-1>,
<2*x^6+3*x^4+2*x^3-x^2-3*x-1,-1>,
<2*x^6+3*x^4-2*x^3-2*x^2-1,-1>,
<2*x^6+3*x^4+2*x^3-2*x^2-x-1,-1>,
<-2*x^6-3*x^4-2*x^3+3*x^2-2*x-1,-1>,
<-x^6-x^5+3*x^4-2*x^3-3*x^2-2,-1>,
<2*x^6+3*x^4-2*x^3-3*x^2-x-1,-1>,
<2*x^6+3*x^4+2*x^3-3*x^2-x-1,-1>,
<2*x^6+3*x^4+2*x^3-3*x^2-2*x-1,-1>,
<2*x^6+3*x^4-x^3+2*x^2-2*x-1,-1>,
<2*x^6+3*x^4+x^3+2*x^2-2,-1>,
<-x^6+3*x^5+2*x^4-x^3+3*x^2+2,-1>,
<2*x^6+3*x^4-x^3+x^2-3*x-1,-1>,
<2*x^6+3*x^4-x^3+x^2+2,-1>,
<2*x^6+3*x^4+x^3+x^2-1,-1>,
<-x^6+2*x^5+x^4-x^3+3*x^2+2,-1>,
<-x^6+3*x^5+x^3+3*x^2+2,-1>,
<2*x^6+3*x^4+x^3+2*x-1,-1>,
<2*x^6+3*x^4-x^3-2,-1>,
<-x^6+x^5-x^3+3*x^2+2,-1>,
<-x^6+2*x^5-x^4+x^3+3*x^2+2,-1>,
<2*x^6+3*x^4-x^3-x^2-1,-1>,
<-2*x^6-x^4+x^3+3*x^2+2,-1>,
<-2*x^6-3*x^4-x^3+2*x^2-3*x-1,-1>,
<-x^6+x^5-2*x^4+x^3+3*x^2+2,-1>,
<2*x^6-2*x^4+x^3+3*x^2+2,-1>,
<2*x^6+3*x^4+x^3-2*x^2-1,-1>,
<2*x^6+2*x^4-x^3-3*x^2-2,-1>,
<2*x^6+3*x^4-x^3-2*x^2+2*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3-3*x^2-2,-1>,
<-x^6-2*x^5-3*x^4-x^3+3*x^2+2,-1>,
<-2*x^6-3*x^4-x^3+3*x^2+2,-1>,
<-x^6-x^5-3*x^4+x^3+3*x^2+2,-1>,
<-x^6+3*x^5+3*x^4+3*x^2+2,-1>,
<-x^6-2*x^5+3*x^4+3*x^2+2,-1>,
<2*x^6-3*x^4+3*x^2-2,-1>,
<-x^6+3*x^4-3*x^2+2,-1>,
<2*x^6-3*x^4+3*x^2+2,-1>,
<2*x^6+3*x^4+2*x^2-3*x-1,-1>,
<2*x^6-2*x^4+3*x^2-2,-1>,
<2*x^6+3*x^4+2*x^2+2,-1>,
<2*x^6-3*x^4+2*x^2-1,-1>,
<-2*x^6+x^4+3*x^2+2,-1>,
<2*x^6-3*x^4+2,-1>,
<-x^6-x^5-x^4+3*x^2+2,-1>,
<2*x^6+x^4+3*x^2-2,-1>,
<-2*x^6+3*x^4+x^2-1,-1>,
<-2*x^6+3*x^4+x^2-2,-1>,
<2*x^6-3*x^4-x^2+2,-1>,
<-x^6-2*x^5-2*x^4+3*x^2+2,-1>,
<-2*x^6-2*x^4+3*x^2+2,-1>,
<-2*x^6+2*x^4+3*x^2-2,-1>,
<2*x^6+3*x^4-3*x^2-1,-1>,
<-2*x^6-3*x^4+3*x^2+2,-1>,
<-x^6+2*x^5+3*x^4+3*x^3+2*x^2+2,-1>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4+3*x^3+2*x^2+2*x-1,-1>,
<-x^6-x^5+2*x^4-3*x^3+2*x^2+2,-1>,
<-2*x^6+2*x^4+3*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4+3*x^3+2*x^2-2*x-1,-1>,
<-x^6-3*x^5-x^4-3*x^3-2*x^2-2,-1>,
<-x^6-2*x^5+x^4-3*x^3+2*x^2+2,-1>,
<-x^6+x^5+x^4+3*x^3+2*x^2+2,-1>,
<2*x^6+x^4+3*x^3+2*x^2+2,-1>,
<2*x^6-x^4-3*x^3-2*x^2-2,-1>,
<2*x^6+2*x^4+3*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^3-2*x^2-2,-1>,
<-x^6-3*x^5-3*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4-3*x^3+2*x-1,-1>,
<-2*x^6-2*x^4-3*x^3+x^2-2*x-1,-1>,
<-2*x^6-x^4-3*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4-3*x^3-x^2+x-1,-1>,
<-x^6-2*x^5-x^4+3*x^3+2*x^2+2,-1>,
<-2*x^6-2*x^4-3*x^3+2*x^2-x-1,-1>,
<2*x^6+2*x^4+3*x^3-2*x^2+2,-1>,
<-x^6-2*x^4-3*x^3+2*x^2+2,-1>,
<-x^6-2*x^5-2*x^4+3*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4+3*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4-3*x^3-2*x^2-2,-1>,
<2*x^6-3*x^4+3*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4-3*x^3-3*x^2+2*x-1,-1>,
<-x^6-3*x^5-3*x^4+3*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4+2*x^3+3*x^2-1,-1>,
<-x^6-2*x^5+2*x^4-2*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4+2*x^3+2*x^2-x-1,-1>,
<2*x^6+2*x^4+2*x^3+x^2+2*x-1,-1>,
<2*x^6+2*x^4+2*x^3+x^2+x-1,-1>,
<2*x^6+x^4-2*x^3+2*x^2+2,-1>,
<-2*x^6+x^4+2*x^3+2*x^2+2,-1>,
<-x^6-2*x^5+x^4+2*x^3+2*x^2+2,-1>,
<-x^6-3*x^5-2*x^3-2*x^2-2,-1>,
<-x^6+x^5+2*x^3+2*x^2+2,-1>,
<-x^6+2*x^3+2*x^2+2,-1>,
<-x^6-3*x^5+x^4-2*x^3-2*x^2-2,-1>,
<2*x^6+2*x^4-2*x^3-x^2-1,-1>,
<2*x^6+2*x^4+2*x^3-x^2-x-1,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x^2-2,-1>,
<-x^6-x^5-2*x^4+2*x^3+2*x^2+2,-1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x^2+2,-1>,
<-x^6-x^5+3*x^4-2*x^3-2*x^2-2,-1>,
<-x^6-2*x^5-3*x^4+2*x^3+2*x^2+2,-1>,
<2*x^6+2*x^4-x^3+3*x^2-2*x-1,-1>,
<-x^6+x^5+3*x^4+x^3+2*x^2+2,-1>,
<-2*x^6+3*x^4+x^3+2*x^2+2,-1>,
<2*x^6+2*x^4-x^3+2*x^2-3*x-1,-1>,
<2*x^6+2*x^4-x^3+2*x^2+2,-1>,
<-x^6+2*x^4+x^3+2*x^2+2,-1>,
<-x^6+2*x^5+2*x^4-x^3+2*x^2+2,-1>,
<2*x^6+2*x^4+x^3+x^2+3*x-1,-1>,
<2*x^6+2*x^4+x^3+x^2+2*x-1,-1>,
<-x^6+x^5+x^4-x^3+2*x^2+2,-1>,
<-x^6-x^3+2*x^2+2,-1>,
<2*x^6+2*x^4-x^3+3*x-1,-1>,
<-2*x^6-2*x^4-x^3+x^2-3*x-1,-1>,
<2*x^6+2*x^4-x^3-x^2-x-1,-1>,
<2*x^6+2*x^4+x^3-x^2-1,-1>,
<-2*x^6-x^4+x^3+2*x^2+2,-1>,
<-x^6+3*x^5-x^4-x^3+2*x^2+2,-1>,
<-2*x^6-2*x^4-x^3+2*x^2-2*x-1,-1>,
<2*x^6+2*x^4-x^3-2*x^2-2,-1>,
<2*x^6+2*x^4-x^3-2*x^2+x-1,-1>,
<-x^6-3*x^4-x^3+2*x^2+2,-1>,
<2*x^6+2*x^4-x^3-3*x^2+x-1,-1>,
<2*x^6+2*x^4+3*x^2-3*x-1,-1>,
<-x^6+2*x^4-2*x^2+2,-1>,
<-x^6+3*x^5+x^4+2*x^2+2,-1>,
<-2*x^6+2*x^4-x^2+2,-1>,
<2*x^6-2*x^4+x^2-1,-1>,
<2*x^6+2*x^4+x^2-1,-1>,
<2*x^6+2*x^4+3*x-1,-1>,
<2*x^6+2*x^4-x^2-2*x-1,-1>,
<-x^6+x^4+2*x^2-2,-1>,
<2*x^6+2*x^4-x^2-2,-1>,
<2*x^6-2*x^4-x^2+2,-1>,
<-2*x^6-2*x^4+2*x^2-3*x-1,-1>,
<2*x^6+2*x^4-2*x^2-3*x-1,-1>,
<2*x^6+2*x^4-2*x^2+x-1,-1>,
<-x^6+2*x^4+2*x^2-2,-1>,
<2*x^6+2*x^4-2*x^2-1,-1>,
<-x^6-3*x^5+3*x^4-2*x^2-2,-1>,
<-x^6-3*x^4+2*x^2+2,-1>,
<2*x^6+x^4+3*x^3+3*x^2+2*x-1,-1>,
<-x^6+x^5+3*x^4+3*x^3+x^2+2,-1>,
<-2*x^6+3*x^4+3*x^3+x^2+2,-1>,
<-2*x^6-x^4-3*x^3-2*x^2+2,-1>,
<2*x^6-x^4-3*x^3-x^2-2,-1>,
<2*x^6+x^4+3*x^3+x^2-x-1,-1>,
<-x^6-x^5-3*x^3-x^2-2,-1>,
<-2*x^6-3*x^3+x^2+2,-1>,
<2*x^6+x^4+3*x^3-2*x-1,-1>,
<2*x^6-x^4+3*x^3+x^2+2,-1>,
<-x^6-x^4-3*x^3+x^2+2,-1>,
<-x^6-2*x^5-x^4+3*x^3+x^2+2,-1>,
<2*x^6+x^4-3*x^3-x^2+3*x-1,-1>,
<-x^6-x^5-2*x^4-3*x^3+x^2+2,-1>,
<-2*x^6+2*x^4-3*x^3-x^2-2,-1>,
<2*x^6+x^4+3*x^3-2*x^2+2,-1>,
<2*x^6+x^4+3*x^3-2*x^2-3*x-1,-1>,
<-2*x^6+3*x^4-3*x^3-x^2-2,-1>,
<-x^6+x^5+3*x^4-3*x^3-x^2-2,-1>,
<2*x^6+x^4-3*x^3-3*x^2+x-1,-1>,
<2*x^6+x^4+2*x^3+3*x^2+2*x-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^3+x^2+2,-1>,
<2*x^6+x^4+2*x^3+2*x^2-2,-1>,
<-x^6-2*x^5+2*x^4+2*x^3+x^2+2,-1>,
<-x^6-3*x^5-x^4-2*x^3-x^2-2,-1>,
<2*x^6+x^4+2*x^3+x^2-1,-1>,
<-2*x^6+x^4+2*x^3+x^2+2,-1>,
<-2*x^6-x^4-2*x^3-3*x-1,-1>,
<-x^6-2*x^5-2*x^3-x^2-2,-1>,
<-x^6+2*x^3+x^2+2,-1>,
<-x^6-x^5+2*x^3+x^2+2,-1>,
<2*x^6+x^4+2*x^3-x^2-x-1,-1>,
<-x^6+2*x^5-x^4-2*x^3+x^2+2,-1>,
<2*x^6+x^4-2*x^3-x^2+3*x-1,-1>,
<2*x^6+x^4-2*x^3-2*x^2-2*x-1,-1>,
<-x^6+2*x^5-2*x^4-2*x^3+x^2+2,-1>,
<2*x^6+x^4+2*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4-2*x^3-x^2-2,-1>,
<2*x^6+x^4-2*x^3-3*x^2-3*x-1,-1>,
<-2*x^6-x^4-2*x^3+3*x^2-2,-1>,
<2*x^6+x^4-2*x^3-3*x^2+2,-1>,
<-x^6-3*x^5+3*x^4-x^3+x^2+2,-1>,
<-x^6+3*x^4+x^3+x^2+2,-1>,
<-x^6+2*x^5+3*x^4-x^3+x^2+2,-1>,
<2*x^6+x^4+x^3+2*x^2+3*x-1,-1>,
<2*x^6+x^4+x^3+2*x^2-x-1,-1>,
<-x^6+2*x^5+x^4+x^3+x^2+2,-1>,
<-x^6+x^5+x^4+x^3+x^2+2,-1>,
<-x^6+x^4-x^3+x^2+2,-1>,
<2*x^6+x^4+x^3+x^2-2*x-1,-1>,
<2*x^6+x^4+x^3+x-1,-1>,
<2*x^6+x^3+x^2+2,-1>,
<2*x^6+x^4+x^3-1,-1>,
<2*x^6-x^3-x^2-2,-1>,
<-x^6-3*x^5+x^3+x^2+2,-1>,
<-x^6-3*x^5+x^4-x^3-x^2-2,-1>,
<-2*x^6-x^4-x^3+x^2-2*x-1,-1>,
<2*x^6+x^4+x^3-x^2-1,-1>,
<2*x^6+x^4-x^3-x^2-2,-1>,
<2*x^6+x^4+x^3-x^2-x-1,-1>,
<2*x^6+x^4-x^3-x^2+2*x-1,-1>,
<-x^6-2*x^5+2*x^4-x^3-x^2-2,-1>,
<-2*x^6-x^4-x^3+2*x^2-x-1,-1>,
<-x^6-2*x^4-x^3+x^2+2,-1>,
<2*x^6+x^4+x^3-2*x^2-x-1,-1>,
<2*x^6+x^4+x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5+3*x^4-x^3-x^2-2,-1>,
<-x^6-x^5-3*x^4-x^3+x^2+2,-1>,
<2*x^6+x^4+x^3-3*x^2+2,-1>,
<2*x^6+x^4-x^3-3*x^2-1,-1>,
<-2*x^6-x^4+x^3+3*x^2-3*x-1,-1>,
<2*x^6+x^4+x^3-3*x^2-3*x-1,-1>,
<2*x^6+x^4+3*x^2+x-1,-1>,
<2*x^6+x^4+2*x^2-1,-1>,
<-x^6+3*x^5+x^4+x^2+2,-1>,
<-2*x^6+x^4-x^2+2,-1>,
<-x^6+x^4-x^2+2,-1>,
<2*x^6-x^4+x^2+2,-1>,
<-x^6-2*x^5+x^2+2,-1>,
<2*x^6-x^4-1,-1>,
<-2*x^6+x^2+2,-1>,
<-x^6+x^5-x^4+x^2+2,-1>,
<2*x^6+x^4-x^2-1,-1>,
<2*x^6+x^4-x^2-2,-1>,
<-x^6-2*x^5+2*x^4-x^2-2,-1>,
<-x^6+2*x^4+x^2-2,-1>,
<2*x^6+x^4-2*x^2-1,-1>,
<-2*x^6-x^4+3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4+x^2+2,-1>,
<-x^6+3*x^4+x^2-2,-1>,
<2*x^6-3*x^3+3*x^2-2*x-1,-1>,
<2*x^6+3*x^3+3*x^2-1,-1>,
<2*x^6-3*x^3+2*x^2-3*x-1,-1>,
<-x^6-2*x^5-x^4-3*x^3-2,-1>,
<2*x^6-3*x^3+x^2-2,-1>,
<2*x^6-3*x^3+x^2+x-1,-1>,
<-x^6-x^5-3*x^3-2,-1>,
<-2*x^6-3*x^3-1,-1>,
<-x^6+3*x^5-3*x^3+2,-1>,
<2*x^6-3*x^3-x^2-x-1,-1>,
<-2*x^6+x^4-3*x^3-2,-1>,
<-x^6+x^5+x^4-3*x^3-2,-1>,
<2*x^6-3*x^3-x^2+2*x-1,-1>,
<2*x^6+3*x^3-x^2-3*x-1,-1>,
<2*x^6-3*x^3-2*x^2-2*x-1,-1>,
<-x^6+x^5+2*x^4-3*x^3-2,-1>,
<-x^6+2*x^5+2*x^4-3*x^3-2,-1>,
<-x^6+2*x^5-2*x^4-3*x^3+2,-1>,
<2*x^6-3*x^4-3*x^3+2,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-2,-1>,
<-x^6-3*x^5+3*x^4-2*x^3+2,-1>,
<-x^6+x^5+3*x^4+2*x^3+2,-1>,
<-2*x^6+3*x^4+2*x^3+2,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+2,-1>,
<-x^6+x^5+2*x^4+2*x^3+2,-1>,
<2*x^6+2*x^3+2*x^2-1,-1>,
<-x^6+x^5+2*x^4-2*x^3+2,-1>,
<-2*x^6-2*x^3-x^2-3*x-1,-1>,
<-x^6+x^4-2*x^3+2,-1>,
<-x^6-x^5-2*x^3+2,-1>,
<2*x^6+2*x^3-x-1,-1>,
<-x^6-2*x^5+2*x^3+2,-1>,
<2*x^6-2*x^3+3*x-1,-1>,
<-x^6-2*x^5-x^4-2*x^3+2,-1>,
<-2*x^6-2*x^3+x^2-x-1,-1>,
<2*x^6+2*x^3-x^2+2,-1>,
<-2*x^6-2*x^3+x^2-1,-1>,
<2*x^6-2*x^3-x^2+x-1,-1>,
<-x^6-2*x^5-x^4+2*x^3+2,-1>,
<2*x^6-2*x^3-2*x^2-3*x-1,-1>,
<-x^6-2*x^4-2*x^3+2,-1>,
<-x^6-3*x^5+2*x^4+2*x^3-2,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+2,-1>,
<-2*x^6-2*x^3+3*x^2-2*x-1,-1>,
<-2*x^6-2*x^3+3*x^2-2,-1>,
<-x^6-3*x^4-2*x^3+2,-1>,
<-x^6+x^5+3*x^4-2*x^3-2,-1>,
<-2*x^6-2*x^3+3*x^2+2*x-1,-1>,
<-x^6+3*x^5+3*x^4+x^3+2,-1>,
<2*x^6+x^3+3*x^2+2*x-1,-1>,
<-2*x^6+3*x^4-x^3+2,-1>,
<-x^6+x^5+3*x^4-x^3+2,-1>,
<2*x^6-x^3+2*x^2-1,-1>,
<-x^6-3*x^5-x^4-x^3-2,-1>,
<-x^6+x^5+x^4+x^3+2,-1>,
<-2*x^6-x^3-x^2+2,-1>,
<2*x^6-x^3+x^2+2*x-1,-1>,
<2*x^6-x^3+x^2+3*x-1,-1>,
<-x^6-2*x^5-x^3-2,-1>,
<2*x^6+x^3-1,-1>,
<-x^6-x^5+x^3+2,-1>,
<-x^6+2*x^5-x^3+2,-1>,
<2*x^6-x^3-x^2-3*x-1,-1>,
<-2*x^6-x^3+x^2-2*x-1,-1>,
<-2*x^6-x^3+x^2-x-1,-1>,
<2*x^6-x^4-x^3+2,-1>,
<2*x^6-x^3-x^2-1,-1>,
<-x^6+x^5-x^4-x^3+2,-1>,
<2*x^6+x^3-x^2-2*x-1,-1>,
<-x^6-3*x^5+x^4+x^3-2,-1>,
<-2*x^6-x^3+2*x^2-x-1,-1>,
<-x^6-3*x^5-2*x^4+x^3+2,-1>,
<-x^6-3*x^5+3*x^4-x^3-2,-1>,
<2*x^6-x^3-3*x^2-2*x-1,-1>,
<-2*x^6+x^3+3*x^2-x-1,-1>,
<-x^6-3*x^5-3*x^4+x^3+2,-1>,
<2*x^6+3*x^2+3*x-1,-1>,
<-x^6+3*x^4+2,-1>,
<2*x^6+2*x^2+3*x-1,-1>,
<2*x^6+2*x^2+2*x-1,-1>,
<-x^6+2*x^5+x^4+2,-1>,
<2*x^6+x^2+x-1,-1>,
<2*x^6-3*x-1,-1>,
<2*x^6+x-1,-1>,
<-2*x^6+x^2-3*x-1,-1>,
<-x^6-2*x^5+x^4-2,-1>,
<-x^6-x^4+2,-1>,
<-2*x^6+2*x^2-2*x-1,-1>,
<-2*x^6+2*x^2-x-1,-1>,
<-2*x^6+3*x^2-1,-1>,
<-2*x^6+x^4-3*x^3-3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4-3*x^3-x^2+2,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+x^2-2,-1>,
<-2*x^6+x^4-3*x^3-3*x^2+2,-1>,
<-2*x^6+x^4-3*x^3-2*x^2-2*x-1,-1>,
<2*x^6-x^4-3*x^3+2*x^2+x-1,-1>,
<-2*x^6+x^4-3*x^3-x^2-1,-1>,
<-x^6-3*x^5+x^4+3*x^3-x^2+2,-1>,
<2*x^6-x^4-3*x^3-x-1,-1>,
<2*x^6-x^4+3*x^3-3*x-1,-1>,
<2*x^6-x^4-3*x^3-x^2-2*x-1,-1>,
<-x^6+2*x^5+x^4-3*x^3+x^2-2,-1>,
<2*x^6-x^4-3*x^3-x^2+2*x-1,-1>,
<2*x^6-x^4-3*x^3-2*x^2-1,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+x^2-2,-1>,
<-x^6-x^5-3*x^4-3*x^3-x^2+2,-1>,
<-x^6+3*x^4-3*x^3+x^2-2,-1>,
<-x^6-3*x^4-3*x^3-x^2+2,-1>,
<-2*x^6+x^4+3*x^3+3*x^2-2*x-1,-1>,
<-x^6-3*x^5-3*x^4-2*x^3+x^2-2,-1>,
<2*x^6-x^4+2*x^3+3*x^2+x-1,-1>,
<2*x^6-x^4+2*x^3+3*x^2-2,-1>,
<2*x^6-x^4-2*x^3+3*x^2+x-1,-1>,
<2*x^6-x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+x^2-2,-1>,
<-x^6+2*x^4-2*x^3-x^2+2,-1>,
<2*x^6-x^4+2*x^3+2*x^2-x-1,-1>,
<-2*x^6+x^4-2*x^3-x^2-2*x-1,-1>,
<-2*x^6+x^4-2*x^3-x^2-x-1,-1>,
<2*x^6-x^4-2*x^3+x^2-x-1,-1>,
<2*x^6-x^4+2*x^3+x^2-x-1,-1>,
<2*x^6-x^4+2*x^3+x^2-2*x-1,-1>,
<-x^6+3*x^5+x^4-2*x^3-x^2+2,-1>,
<-2*x^6+x^4-2*x^3-x-1,-1>,
<-x^6-2*x^3+x^2-2,-1>,
<-x^6+2*x^5-2*x^3-x^2+2,-1>,
<-x^6+x^4-2*x^3+x^2-2,-1>,
<2*x^6-x^4-2*x^3-x^2-1,-1>,
<-2*x^6+x^4-2*x^3+x^2+x-1,-1>,
<-2*x^6+x^4+2*x^3+x^2-3*x-1,-1>,
<2*x^6-x^4+2*x^3-x^2-3*x-1,-1>,
<-2*x^6+x^4-2*x^3+2*x^2-2,-1>,
<-x^6+x^5+2*x^4-2*x^3+x^2-2,-1>,
<-2*x^6+x^4+2*x^3+2*x^2-3*x-1,-1>,
<-2*x^6+x^4-2*x^3+3*x^2-x-1,-1>,
<-x^6-x^5+3*x^4+2*x^3+x^2-2,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+x^2-2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+x^2-2,-1>,
<-x^6+2*x^5+3*x^4+x^3-x^2+2,-1>,
<2*x^6-x^4-x^3+3*x^2-1,-1>,
<2*x^6-x^4+x^3+3*x^2-2,-1>,
<-x^6+3*x^5+3*x^4-x^3-x^2+2,-1>,
<-x^6-3*x^5-2*x^4-x^3+x^2-2,-1>,
<2*x^6-x^4+x^3+2*x^2+x-1,-1>,
<2*x^6-x^4+x^3+2*x^2-1,-1>,
<-2*x^6+2*x^4+x^3-x^2+2,-1>,
<2*x^6-x^4-x^3+2*x^2+2*x-1,-1>,
<-x^6-3*x^5+2*x^4+x^3-x^2+2,-1>,
<-2*x^6+x^4-x^3-x^2-3*x-1,-1>,
<-x^6+x^4+x^3-x^2+2,-1>,
<2*x^6-x^4-x^3+x^2-2,-1>,
<-x^6+x^5+x^4-x^3-x^2+2,-1>,
<2*x^6-x^4-x^3+x^2+2*x-1,-1>,
<2*x^6-x^4-x^3-3*x-1,-1>,
<-x^6-x^5-x^3+x^2-2,-1>,
<-x^6-x^5+x^3-x^2+2,-1>,
<2*x^6-x^4+x^3-2*x-1,-1>,
<2*x^6-x^4-x^3-x^2-x-1,-1>,
<2*x^6-x^4+x^3-x^2+2,-1>,
<-x^6-2*x^5+x^4+x^3+x^2-2,-1>,
<-x^6-3*x^5+x^4+x^3+x^2-2,-1>,
<-x^6-2*x^5-2*x^4-x^3-x^2+2,-1>,
<-x^6-x^5-2*x^4-x^3-x^2+2,-1>,
<-2*x^6+2*x^4-x^3+x^2-2,-1>,
<2*x^6-2*x^4+x^3-x^2+2,-1>,
<-x^6+x^5+2*x^4-x^3+x^2-2,-1>,
<-x^6-2*x^5+2*x^4+x^3+x^2-2,-1>,
<2*x^6-x^4+x^3-2*x^2-3*x-1,-1>,
<-2*x^6+x^4-x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-x^3-x^2+2,-1>,
<-2*x^6+3*x^4-x^3+x^2-2,-1>,
<-2*x^6+x^4+x^3+3*x^2-x-1,-1>,
<2*x^6-x^4+2*x^2-2*x-1,-1>,
<-2*x^6+x^4-x^2-3*x-1,-1>,
<-x^6-3*x^5+x^2-2,-1>,
<-2*x^6+x^4-2*x-1,-1>,
<-x^6-x^5+x^4+x^2-2,-1>,
<2*x^6-x^4-x^2-x-1,-1>,
<-2*x^6+2*x^4-3*x^3-3*x^2-2*x-1,-1>,
<2*x^6-2*x^4-3*x^3+3*x^2-2,-1>,
<-x^6+x^5+3*x^4-3*x^3-2*x^2+2,-1>,
<-x^6+2*x^4-3*x^3-2*x^2+2,-1>,
<2*x^6-2*x^4+3*x^3+2*x^2-2*x-1,-1>,
<2*x^6-2*x^4+3*x^3+2*x^2-3*x-1,-1>,
<-2*x^6+2*x^4-3*x^3-x^2-1,-1>,
<-x^6-2*x^5-3*x^3-2*x^2+2,-1>,
<-x^6+x^5-3*x^3+2*x^2-2,-1>,
<-2*x^6+2*x^4-3*x^3+x^2-x-1,-1>,
<-x^6-x^4-3*x^3-2*x^2+2,-1>,
<2*x^6-2*x^4-3*x^3-x^2+x-1,-1>,
<-x^6+2*x^5+x^4-3*x^3+2*x^2-2,-1>,
<-x^6-x^5-2*x^4-3*x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4-3*x^3+2*x^2-1,-1>,
<2*x^6-2*x^4-3*x^3-2*x^2-1,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+2*x^2-2,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+2*x^2-2,-1>,
<2*x^6-2*x^4-3*x^3-3*x^2-x-1,-1>,
<-2*x^6+2*x^4-3*x^3+3*x^2+x-1,-1>,
<-2*x^6+2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<2*x^6-2*x^4-2*x^3+3*x^2-1,-1>,
<2*x^6-2*x^4+2*x^3+3*x^2-x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+2*x^2-2,-1>,
<-x^6-x^5-2*x^4-2*x^3+2*x^2-2,-1>,
<-x^6-x^5+2*x^4+2*x^3-2*x^2+2,-1>,
<-x^6+2*x^5+2*x^4-2*x^3-2*x^2+2,-1>,
<2*x^6-2*x^4-2*x^3+x^2-2*x-1,-1>,
<-x^6-x^5-x^4-2*x^3+2*x^2-2,-1>,
<-x^6+x^5+x^4-2*x^3-2*x^2+2,-1>,
<-x^6-2*x^5+x^4+2*x^3-2*x^2+2,-1>,
<-x^6-3*x^5-2*x^3+2*x^2-2,-1>,
<-2*x^6+2*x^4-2*x^3-1,-1>,
<2*x^6-2*x^4-2*x^3+x-1,-1>,
<-2*x^6+2*x^4+2*x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4-2*x^3+2*x^2+2*x-1,-1>,
<-2*x^6+2*x^4-2*x^3+2*x^2+3*x-1,-1>,
<2*x^6-2*x^4-2*x^3-3*x^2+2,-1>,
<-x^6+3*x^4+2*x^3+2*x^2-2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+2*x^2-2,-1>,
<-2*x^6+2*x^4-x^3-3*x^2-3*x-1,-1>,
<-x^6+x^5+3*x^4+x^3-2*x^2+2,-1>,
<-x^6+3*x^4+x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4-x^3-3*x^2+2,-1>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2+2,-1>,
<2*x^6-2*x^4-x^3+3*x^2+3*x-1,-1>,
<-2*x^6+2*x^4-x^3-2*x^2-3*x-1,-1>,
<-2*x^6+2*x^4-x^3-2*x^2+2,-1>,
<2*x^6-2*x^4-x^3+2*x^2+x-1,-1>,
<2*x^6-2*x^4-x^3+x^2-1,-1>,
<2*x^6-2*x^4-x^3+x^2+x-1,-1>,
<-x^6-3*x^5-x^4+x^3+2*x^2-2,-1>,
<-x^6-x^5-x^3+2*x^2-2,-1>,
<-x^6-2*x^5+x^3+2*x^2-2,-1>,
<2*x^6-2*x^4+x^3-2*x-1,-1>,
<-x^6-3*x^5+x^3-2*x^2+2,-1>,
<-x^6-3*x^5+x^4-x^3+2*x^2-2,-1>,
<2*x^6-2*x^4-x^3-x^2-2*x-1,-1>,
<-x^6-x^5-x^4-x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4-x^3+x^2-1,-1>,
<2*x^6-2*x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6-2*x^5+2*x^4-x^3+2*x^2-2,-1>,
<-2*x^6+2*x^4-x^3+2*x^2-2,-1>,
<2*x^6-2*x^4-x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4+x^3+2*x^2-x-1,-1>,
<-x^6-3*x^5-3*x^4-x^3-2*x^2+2,-1>,
<-2*x^6+2*x^4-x^3+3*x^2-x-1,-1>,
<-2*x^6+2*x^4+x^3+3*x^2-2,-1>,
<-2*x^6+2*x^4-x^3+3*x^2+2*x-1,-1>,
<-2*x^6+2*x^4+x^3+3*x^2-3*x-1,-1>,
<2*x^6-2*x^4+3*x^2+2*x-1,-1>,
<2*x^6-2*x^4+3*x^2+x-1,-1>,
<-2*x^6+2*x^4-2*x^2-3*x-1,-1>,
<2*x^6-2*x^4+x^2-x-1,-1>,
<-x^6-x^5-2*x^2+2,-1>,
<2*x^6-2*x^4-x^2-3*x-1,-1>,
<2*x^6-2*x^4-x^2-2*x-1,-1>,
<-x^6-x^5+x^4+2*x^2-2,-1>,
<-2*x^6+2*x^4+2*x^2+x-1,-1>,
<-2*x^6+3*x^4-3*x^3-3*x^2-x-1,-1>,
<-2*x^6+3*x^4-3*x^3-3*x^2-1,-1>,
<2*x^6-3*x^4-3*x^3+3*x^2-1,-1>,
<2*x^6-3*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-x^5+2*x^4-3*x^3-3*x^2+2,-1>,
<-x^6+x^5-2*x^4-3*x^3+3*x^2-2,-1>,
<-x^6-3*x^5+2*x^4+3*x^3-3*x^2+2,-1>,
<-2*x^6+3*x^4-3*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-3*x^3-3*x^2+2,-1>,
<-2*x^6+3*x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6-3*x^3-3*x^2+2,-1>,
<-x^6+x^5-3*x^3-3*x^2+2,-1>,
<-x^6+3*x^5-3*x^3+3*x^2-2,-1>,
<-x^6-x^5-x^4-3*x^3-3*x^2+2,-1>,
<-2*x^6+3*x^4-3*x^3+x^2-1,-1>,
<-2*x^6+3*x^4+3*x^3+x^2-2*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3+3*x^2-2,-1>,
<2*x^6-3*x^4-3*x^3-2*x^2-2*x-1,-1>,
<2*x^6-3*x^4-3*x^3-2*x^2-x-1,-1>,
<-2*x^6+3*x^4+3*x^3+2*x^2-x-1,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2-2,-1>,
<2*x^6-3*x^4-3*x^3-3*x^2-3*x-1,-1>,
<2*x^6-3*x^4-3*x^3-3*x^2+2,-1>,
<-x^6+3*x^4+3*x^3+3*x^2-2,-1>,
<-2*x^6+3*x^4-3*x^3+3*x^2+2*x-1,-1>,
<-x^6-x^5-3*x^4-2*x^3+3*x^2-2,-1>,
<2*x^6-3*x^4+2*x^3+3*x^2-x-1,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x^2+2,-1>,
<-x^6+3*x^5+3*x^4-2*x^3-3*x^2+2,-1>,
<2*x^6-3*x^4-2*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^4-2*x^3+3*x^2-2,-1>,
<2*x^6-3*x^4-2*x^3+x^2-3*x-1,-1>,
<-x^6-x^4-2*x^3+3*x^2-2,-1>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2-2,-1>,
<-x^6-2*x^5-2*x^3+3*x^2-2,-1>,
<2*x^6-3*x^4-2*x^3-x-1,-1>,
<2*x^6-3*x^4-2*x^3-1,-1>,
<-2*x^6+3*x^4-2*x^3+x-1,-1>,
<-2*x^6+3*x^4-2*x^3+2*x-1,-1>,
<-x^6-3*x^5+2*x^3+3*x^2-2,-1>,
<-2*x^6+3*x^4-2*x^3+x^2-x-1,-1>,
<2*x^6-3*x^4-2*x^3-x^2-x-1,-1>,
<-x^6+2*x^5+x^4-2*x^3+3*x^2-2,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-3*x^2+2,-1>,
<-2*x^6+3*x^4+2*x^3+2*x^2-1,-1>,
<-2*x^6+3*x^4+2*x^3+2*x^2-x-1,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+3*x^2-2,-1>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2-2,-1>,
<-2*x^6+3*x^4-x^3-3*x^2-2*x-1,-1>,
<2*x^6-3*x^4+x^3+3*x^2-1,-1>,
<2*x^6-3*x^4-x^3+3*x^2-2,-1>,
<2*x^6-3*x^4-x^3+3*x^2+x-1,-1>,
<2*x^6-3*x^4-x^3+3*x^2+2*x-1,-1>,
<-x^6-2*x^5-2*x^4-x^3+3*x^2-2,-1>,
<-x^6+2*x^4-x^3-3*x^2+2,-1>,
<2*x^6-3*x^4+x^3+2*x^2-2*x-1,-1>,
<-2*x^6+3*x^4+x^3-2*x^2-3*x-1,-1>,
<2*x^6-3*x^4-x^3+x^2-x-1,-1>,
<2*x^6-3*x^4-x^3+x^2-1,-1>,
<-2*x^6+3*x^4+x^3-x^2-2*x-1,-1>,
<2*x^6-3*x^4+x^3+x^2-2*x-1,-1>,
<-2*x^6+3*x^4-x^3-3*x-1,-1>,
<-x^6-2*x^5-x^3-3*x^2+2,-1>,
<-x^6-x^3+3*x^2-2,-1>,
<-x^6-x^5+x^3+3*x^2-2,-1>,
<-x^6-2*x^5+x^4-x^3+3*x^2-2,-1>,
<-2*x^6+3*x^4-x^3+x^2+x-1,-1>,
<2*x^6-3*x^4-x^3-2*x^2-3*x-1,-1>,
<-2*x^6+3*x^4+x^3+2*x^2-3*x-1,-1>,
<-2*x^6+3*x^4+x^3+3*x^2-2,-1>,
<-2*x^6+3*x^4-x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+3*x^4-3*x^2+2,-1>,
<-2*x^6+3*x^4-2*x^2-3*x-1,-1>,
<-x^6-2*x^5-x^4+3*x^2-2,-1>,
<-2*x^6+3*x^4-x^2-x-1,-1>,
<2*x^6-3*x^4-3*x-1,-1>,
<-2*x^6+3*x^4-x-1,-1>,
<-2*x^6+3*x^4+x^2+x-1,-1>,
<-x^6+2*x^5+2*x^4+3*x^2-2,-1>,
<-2*x^6+3*x^4+2*x^2+x-1,-1>,
<-2*x^6+3*x^4+3*x^2+3*x-1,-1>,
<-x^6-x^5+3*x^4+3*x^2-2,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x-1,-1>,
<-x^6-x^5-x^4-3*x^3-3*x^2-3*x-1,-1>,
<-x^6-x^4-3*x^3-3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4-3*x^3-3*x-1,-1>,
<-x^6-2*x^5+x^4-3*x^3-3*x^2-3*x-1,-1>,
<-x^6-x^5+3*x^4+3*x^3-x^2-3*x-1,-1>,
<-x^6-x^5+2*x^4-3*x^3-3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4-2*x-1,-1>,
<-x^6-3*x^5-3*x^4-3*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-x^5-x^4-2*x^3-3*x^2-3*x-1,-1>,
<-x^6+2*x^4-3*x^2-3*x-1,-1>,
<-x^6+3*x^4-3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4-2*x^3+x^2-1,-1>,
<-x^6-3*x^5-2*x^4-2*x-1,-1>,
<-x^6+3*x^5+3*x^4-2*x^3-3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4-x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4-x^3+x^2-1,-1>,
<-x^6+2*x^4-x^3-3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4-x^3+2*x^2+x-1,-1>,
<-x^6-3*x^5+3*x^4-3*x^2-3*x-1,-1>,
<-x^6-3*x^5+x^3-3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4+x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5-3*x^4+x^3+2*x^2-x-1,-1>,
<-x^6-3*x^5-3*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-3*x^2+3*x-1,-1>,
<-x^6-3*x^5-3*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5-3*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-x^5-3*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-x^5-2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-2*x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-3*x^3-2*x-1,-1>,
<-x^6-x^5+x^4-3*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-3*x^3+x^2+2*x-1,-1>,
<-x^6-3*x^5-2*x^4-3*x^3+x^2+3*x-1,-1>,
<-x^6-3*x^5-2*x^4-3*x^3+2*x^2-1,-1>,
<-x^6-2*x^5-3*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-2*x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5-x^4-2*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-2*x^3-x^2-1,-1>,
<-x^6+x^5-2*x^3-2*x^2-3*x-1,-1>,
<-x^6+2*x^5+x^4-2*x^3-2*x^2-3*x-1,-1>,
<-x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-2*x^3+3*x^2-1,-1>,
<-x^6-3*x^5-2*x^4-2*x^3+3*x^2+3*x-1,-1>,
<-x^6-x^5+3*x^4+3*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-x^6-3*x^5-2*x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6-2*x^5-2*x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-x^3-x^2-2*x-1,-1>,
<-x^6-x^5-x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6+x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6-2*x^5+2*x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4-x^3+2*x^2+x-1,-1>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2-3*x-1,-1>,
<-x^6-2*x^5-x^4-2*x^2-3*x-1,-1>,
<-x^6-2*x^5+2*x^4+2*x^3-2*x^2-3*x-1,-1>,
<-x^6+3*x^4+2*x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2-x-1,-1>,
<-x^6-x^5+x^4-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4+2*x^2-1,-1>,
<-x^6+x^5+2*x^4-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4+3*x^2-2*x-1,-1>,
<-x^6-3*x^5-2*x^4+3*x^2+2*x-1,-1>,
<-x^6-3*x^5-2*x^4+x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5-2*x^4+x^3+3*x^2-1,-1>,
<-x^6+x^5+3*x^4+x^3-2*x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4+3*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-2*x^4+3*x^3+2*x^2-2*x-1,-1>,
<-x^6+3*x^5-2*x^4-3*x^3+2*x^2-3*x-1,-1>,
<-x^6-x^5-3*x^4-3*x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-3*x^3-3*x^2-1,-1>,
<-x^6+x^5-2*x^4-3*x^3-x^2-3*x-1,-1>,
<-x^6+2*x^5-x^4-3*x^3-x^2-3*x-1,-1>,
<-x^6+2*x^5-3*x^3-x^2-3*x-1,-1>,
<-x^6+3*x^5-3*x^3-x^2-3*x-1,-1>,
<-x^6+x^4-3*x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-3*x^3+x^2+3*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3-3*x^2-2*x-1,-1>,
<-x^6-x^5-3*x^4-2*x^3-x^2-3*x-1,-1>,
<-x^6-x^5-2*x^4-2*x^3-x^2-3*x-1,-1>,
<-x^6-2*x^4-2*x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3-x^2-1,-1>,
<-x^6-2*x^5-2*x^3-x^2-3*x-1,-1>,
<-x^6+x^5-2*x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-2*x^3+3*x^2+x-1,-1>,
<-x^6-2*x^5-3*x^4-x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5-2*x^4-x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4-x^3-x^2-x-1,-1>,
<-x^6-3*x^5-x^4-x^3-1,-1>,
<-x^6-3*x^5-x^4-x^3+x-1,-1>,
<-x^6-3*x^5-x^4-x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5-x^4-x^3+2*x^2-x-1,-1>,
<-x^6+3*x^5+2*x^4-x^3-x^2-3*x-1,-1>,
<-x^6+3*x^4-x^3-x^2-3*x-1,-1>,
<-x^6-x^5-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+x^2-1,-1>,
<-x^6-2*x^5+2*x^4-x^2-3*x-1,-1>,
<-x^6+2*x^5+2*x^4-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+3*x^2+2*x-1,-1>,
<-x^6+3*x^5+3*x^4-x^2-3*x-1,-1>,
<-x^6-2*x^5-x^4+x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+x^3-2*x-1,-1>,
<-x^6-3*x^5-x^4+x^3+x^2-x-1,-1>,
<-x^6+x^4+x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+x^3+2*x^2-3*x-1,-1>,
<-x^6+2*x^4+x^3-x^2-3*x-1,-1>,
<-x^6+x^5+2*x^4+x^3-x^2-3*x-1,-1>,
<-x^6+3*x^5-x^4-x^3+2*x^2-3*x-1,-1>,
<-x^6-2*x^5+3*x^4+x^3-x^2-3*x-1,-1>,
<-x^6-2*x^5+3*x^4-x^3-x^2+3*x-1,-1>,
<-x^6+3*x^5-x^4-x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+2*x^3-3*x-1,-1>,
<-x^6-2*x^5+2*x^3-x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+2*x^3+2*x^2-1,-1>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2-1,-1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2-x-1,-1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2-2*x-1,-1>,
<-x^6+3*x^5-x^4-3*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5-x^4+3*x^3+2*x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4+3*x^3-x^2-3*x-1,-1>,
<-x^6+3*x^4+3*x^3-x^2-3*x-1,-1>,
<-x^6-x^5+3*x^4-3*x^3-x^2+3*x-1,-1>,
<-x^6-3*x^5-3*x^3-3*x^2-1,-1>,
<-x^6-3*x^5-3*x^3-2*x^2-2*x-1,-1>,
<-x^6+2*x^5-x^4-3*x^3-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-3*x-1,-1>,
<-x^6-2*x^5+3*x^4-3*x^3-3*x-1,-1>,
<-x^6-3*x^5-3*x^3+3*x^2+3*x-1,-1>,
<-x^6-x^5-3*x^4-2*x^3-3*x-1,-1>,
<-x^6-3*x^5-2*x^3-2*x^2-1,-1>,
<-x^6-3*x^5-2*x^3-2*x^2+x-1,-1>,
<-x^6-3*x^5-2*x^3+2*x-1,-1>,
<-x^6-3*x^5-2*x^3+x^2+3*x-1,-1>,
<-x^6+x^5+2*x^4-2*x^3-3*x-1,-1>,
<-x^6-3*x^5-x^3-3*x^2-2*x-1,-1>,
<-x^6-3*x^5-x^3-3*x^2-x-1,-1>,
<-x^6-3*x^5-x^3-2*x^2-x-1,-1>,
<-x^6+x^5-x^4-x^3-3*x-1,-1>,
<-x^6+2*x^5-x^3-3*x-1,-1>,
<-x^6+3*x^5+x^4-x^3-3*x-1,-1>,
<-x^6+2*x^4-x^3-3*x-1,-1>,
<-x^6-2*x^5-2*x^4-3*x-1,-1>,
<-x^6-x^5-x^4-3*x-1,-1>,
<-x^6-x^4-3*x-1,-1>,
<-x^6-3*x^5+x^2-2*x-1,-1>,
<-x^6+x^5+x^4-3*x-1,-1>,
<-x^6-x^5+2*x^4-3*x-1,-1>,
<-x^6-3*x^5+2*x^4+3*x-1,-1>,
<-x^6+3*x^4-3*x-1,-1>,
<-x^6+3*x^5+3*x^2-2*x-1,-1>,
<-x^6+3*x^5+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+x^3-2*x^2-2*x-1,-1>,
<-x^6-3*x^5+x^3-x^2-2*x-1,-1>,
<-x^6-x^5+x^3-3*x-1,-1>,
<-x^6-3*x^5+x^3-1,-1>,
<-x^6-3*x^5+x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+x^3+2*x^2-2*x-1,-1>,
<-x^6+3*x^5-x^3+2*x^2-2*x-1,-1>,
<-x^6+3*x^5-x^3+3*x^2-x-1,-1>,
<-x^6+2*x^5+3*x^4+x^3-3*x-1,-1>,
<-x^6-2*x^5-x^4+2*x^3-3*x-1,-1>,
<-x^6-x^5+x^4+2*x^3-3*x-1,-1>,
<-x^6-3*x^5+2*x^3+x^2-1,-1>,
<-x^6+3*x^5-2*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^3+2*x^2-1,-1>,
<-x^6+x^5+2*x^4+2*x^3-3*x-1,-1>,
<-x^6+3*x^5-2*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x-1,-1>,
<-x^6-3*x^5+2*x^3+3*x^2+2*x-1,-1>,
<-x^6-3*x^5+3*x^3-3*x-1,-1>,
<-x^6-2*x^5+3*x^3-3*x-1,-1>,
<-x^6-3*x^5+3*x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5+3*x^3+x^2-x-1,-1>,
<-x^6+3*x^5-3*x^3+x^2-2*x-1,-1>,
<-x^6-3*x^5+3*x^3+2*x^2-x-1,-1>,
<-x^6+2*x^4+3*x^3-3*x-1,-1>,
<-x^6-x^5+2*x^4-3*x^3+3*x-1,-1>,
<-x^6-3*x^5+3*x^4+3*x^3-3*x-1,-1>,
<-x^6+3*x^5-3*x^3+3*x^2+x-1,-1>,
<-x^6+3*x^5-3*x^3+3*x^2-1,-1>,
<-x^6+3*x^5-3*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-3*x^3-3*x^2-2*x-1,-1>,
<-x^6+x^5-3*x^4-3*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-3*x^3-3*x^2+2*x-1,-1>,
<-x^6-3*x^5+x^4-3*x^3+x^2+2*x-1,-1>,
<-x^6-3*x^5+x^4-3*x^3+3*x^2-x-1,-1>,
<-x^6+x^5-2*x^4-2*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-2*x^3-2*x^2+2*x-1,-1>,
<-x^6-x^5-x^4-2*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-2*x^3-1,-1>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2+2*x-1,-1>,
<-x^6+3*x^5+x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^4-x^3+x^2-3*x-1,-1>,
<-x^6-2*x^4-x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4-x^3-x^2-2*x-1,-1>,
<-x^6-3*x^5+x^4-x^3-x^2+2*x-1,-1>,
<-x^6-3*x^5+x^4-x^3+x^2-1,-1>,
<-x^6-3*x^5+x^4-x^3+x^2+3*x-1,-1>,
<-x^6-3*x^5+x^4-x^3+2*x^2+x-1,-1>,
<-x^6+3*x^5+x^4+x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3+x^2-3*x-1,-1>,
<-x^6+2*x^5+3*x^4-x^3+x^2-3*x-1,-1>,
<-x^6-x^5-3*x^4+x^2-3*x-1,-1>,
<-x^6-x^5-2*x^4+x^2-3*x-1,-1>,
<-x^6-2*x^4+x^2-3*x-1,-1>,
<-x^6+x^5-x^4+x^2-3*x-1,-1>,
<-x^6+x^5+x^2-3*x-1,-1>,
<-x^6+2*x^5+x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4+x^2+3*x-1,-1>,
<-x^6-2*x^5+2*x^4+x^2+3*x-1,-1>,
<-x^6+3*x^5+2*x^4+x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4+3*x^2+x-1,-1>,
<-x^6-3*x^5+x^4+x^3-3*x^2-2*x-1,-1>,
<-x^6-3*x^5+x^4+x^3-2*x^2-x-1,-1>,
<-x^6-3*x^5+x^4+x^3-x^2-1,-1>,
<-x^6-3*x^5+x^4+x^3-1,-1>,
<-x^6-3*x^5+x^4+x^3+x-1,-1>,
<-x^6-3*x^5+x^4+x^3+x^2+2*x-1,-1>,
<-x^6-2*x^5+2*x^4-x^3+x^2+3*x-1,-1>,
<-x^6+3*x^4+x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+x^4+2*x^3-x^2-2*x-1,-1>,
<-x^6-3*x^5+x^4+2*x^3-x^2-x-1,-1>,
<-x^6-2*x^5-2*x^3+x^2+3*x-1,-1>,
<-x^6-3*x^5+x^4+2*x^3+x^2-3*x-1,-1>,
<-x^6+x^4+2*x^3+x^2-3*x-1,-1>,
<-x^6+3*x^5+x^4-2*x^3+x^2-x-1,-1>,
<-x^6+3*x^5+x^4-2*x^3+x^2-2*x-1,-1>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2-x-1,-1>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2-x-1,-1>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2+2*x-1,-1>,
<-x^6+3*x^5+3*x^4+2*x^3+x^2-3*x-1,-1>,
<-x^6-2*x^5-x^4+3*x^3+x^2-3*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5+3*x^3+x^2-3*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3+x^2-1,-1>,
<-x^6+3*x^5+x^4-3*x^3+x^2-x-1,-1>,
<-x^6-3*x^5+x^4+3*x^3+2*x^2-3*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3+2*x^2+x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3+2*x^2-1,-1>,
<-x^6+x^5+2*x^4+3*x^3+x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-3*x^3+x^2+3*x-1,-1>,
<-x^6+3*x^5+x^4-3*x^3+3*x^2+2*x-1,-1>,
<-x^6+x^5+3*x^4+3*x^3+x^2-3*x-1,-1>,
<-x^6-2*x^5+3*x^4-3*x^3+x^2+3*x-1,-1>,
<-x^6-3*x^5+2*x^4-3*x^3-3*x^2+2*x-1,-1>,
<-x^6-2*x^4-3*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^3-3*x^2-2*x-1,-1>,
<-x^6+2*x^5-3*x^4-2*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^3-2*x^2-x-1,-1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^3+x-1,-1>,
<-x^6-2*x^5+2*x^4-2*x^3+2*x^2-3*x-1,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2+3*x-1,-1>,
<-x^6-3*x^4-x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-x^3-2*x^2+x-1,-1>,
<-x^6-3*x^5+2*x^4-x^3-2*x^2+2*x-1,-1>,
<-x^6-3*x^5+2*x^4-x^3-x^2-x-1,-1>,
<-x^6-3*x^5+2*x^4-x^3-x^2+2*x-1,-1>,
<-x^6+x^5+x^4-x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-x^3+2*x^2+2*x-1,-1>,
<-x^6+3*x^5+2*x^4+x^3+3*x^2-x-1,-1>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4-3*x^2-x-1,-1>,
<-x^6-3*x^5+2*x^4-3*x^2-1,-1>,
<-x^6-3*x^5+2*x^4-2*x^2-1,-1>,
<-x^6-x^5+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4+2*x-1,-1>,
<-x^6+x^4+2*x^2-3*x-1,-1>,
<-x^6+3*x^5+2*x^4+x^2-2*x-1,-1>,
<-x^6+3*x^5+2*x^4+2*x^2-x-1,-1>,
<-x^6+3*x^5+2*x^4+2*x^2-2*x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^2-3*x-1,-1>,
<-x^6+3*x^5+2*x^4+3*x^2-1,-1>,
<-x^6-x^4+x^3+2*x^2-3*x-1,-1>,
<-x^6-2*x^5+x^3+2*x^2-3*x-1,-1>,
<-x^6+3*x^5+2*x^4-x^3-2*x-1,-1>,
<-x^6-x^5+x^4+x^3+2*x^2-3*x-1,-1>,
<-x^6+2*x^5+x^4+x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4+x^3+2*x^2-1,-1>,
<-x^6+3*x^4-x^3+2*x^2+3*x-1,-1>,
<-x^6+x^5+3*x^4+x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4+2*x^3-3*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-x^6-x^5-2*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-x^6-x^5-x^4+2*x^3+2*x^2-3*x-1,-1>,
<-x^6-x^4+2*x^3+2*x^2-3*x-1,-1>,
<-x^6+x^5+2*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-1,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+x^2-x-1,-1>,
<-x^6-3*x^5+2*x^4+2*x^3+2*x^2-x-1,-1>,
<-x^6+2*x^4-2*x^3+2*x^2+3*x-1,-1>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2+3*x-1,-1>,
<-x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x-1,-1>,
<-x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-1,-1>,
<-x^6-2*x^5-2*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-x^6+3*x^5+2*x^4-3*x^3-x^2-x-1,-1>,
<-x^6-3*x^5+2*x^4+3*x^3-x-1,-1>,
<-x^6+3*x^3+2*x^2-3*x-1,-1>,
<-x^6+3*x^5+2*x^4-3*x^3-x-1,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+x^2+x-1,-1>,
<-x^6+x^4+3*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+x^2+x-1,-1>,
<-x^6+2*x^5+2*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-x^6+3*x^5+2*x^4-3*x^3+2*x^2+x-1,-1>,
<-x^6-3*x^5+2*x^4+3*x^3+2*x^2+x-1,-1>,
<-x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+2*x^2+3*x-1,-1>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4-3*x^3-2*x^2+x-1,-1>,
<-x^6-3*x^5+3*x^4-3*x^3-2*x-1,-1>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+3*x^4-2*x^3-3*x^2-x-1,-1>,
<-x^6-3*x^5+3*x^4-2*x^3-2*x^2-1,-1>,
<-x^6-3*x^5+3*x^4-2*x^3-x^2+x-1,-1>,
<-x^6+2*x^5-2*x^3+3*x^2-3*x-1,-1>,
<-x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x-1,-1>,
<-x^6+3*x^4-2*x^3+3*x^2-3*x-1,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3-3*x^2+x-1,-1>,
<-x^6+2*x^5-3*x^4-x^3+3*x^2-3*x-1,-1>,
<-x^6-x^5-2*x^4-x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3-2*x^2+2*x-1,-1>,
<-x^6-x^4-x^3+3*x^2-3*x-1,-1>,
<-x^6-2*x^5+x^4+x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+3*x^4-x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4+x^3+3*x^2+3*x-1,-1>,
<-x^6+3*x^5+3*x^4+x^3+3*x^2-1,-1>,
<-x^6+3*x^5+3*x^4+x^3+3*x^2-x-1,-1>,
<-x^6-3*x^5+3*x^4-2*x^2-2*x-1,-1>,
<-x^6+x^5-2*x^4+3*x^2-3*x-1,-1>,
<-x^6+2*x^5-2*x^4+3*x^2-3*x-1,-1>,
<-x^6+2*x^5-x^4+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4-1,-1>,
<-x^6+3*x^5+3*x^4-2*x-1,-1>,
<-x^6+3*x^5+3*x^4+x^2-x-1,-1>,
<-x^6+3*x^5+3*x^4+x^2-2*x-1,-1>,
<-x^6+3*x^5+3*x^4+2*x^2-1,-1>,
<-x^6-x^5+2*x^4+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^2+2*x-1,-1>,
<-x^6-2*x^5+3*x^4+3*x^2-3*x-1,-1>,
<-x^6+x^5+3*x^4+3*x^2+3*x-1,-1>,
<-x^6+3*x^4+3*x^2+3*x-1,-1>,
<-x^6+3*x^5+3*x^4+3*x^2-3*x-1,-1>,
<-x^6-2*x^4+x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+x^3-2*x^2+x-1,-1>,
<-x^6-2*x^5-x^4+x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+x^3-x^2+2*x-1,-1>,
<-x^6+2*x^5+x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+x^3+x^2-1,-1>,
<-x^6-3*x^5+3*x^4+x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+x^3+3*x^2+2*x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,-1>,
<-x^6-x^5-3*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3-2*x^2-x-1,-1>,
<-x^6+3*x^5+3*x^4-2*x^3-2*x^2-2*x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3-x^2-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3-x^2+x-1,-1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+3*x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+x-1,-1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x-1,-1>,
<-x^6+x^5+x^4-2*x^3+3*x^2+3*x-1,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+x^2-1,-1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2-3*x-1,-1>,
<-x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-x^5-x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-x^5-x^4-3*x^3+3*x^2+3*x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3-1,-1>,
<-x^6+x^5+x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6-2*x^5+x^4-3*x^3+3*x^2+3*x-1,-1>,
<-x^6+3*x^5+3*x^4-3*x^3+2*x^2+2*x-1,-1>,
<-x^6-x^5+2*x^4+3*x^3+3*x^2-3*x-1,-1>,
<-x^6+3*x^4-3*x^3+3*x^2+3*x-1,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+x^2+x-1,-1>,
<-x^6-2*x^5+2*x^4-3*x^3-3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-3*x^3+2*x^2+x-1,-1>,
<-x^6-x^5+3*x^4-3*x^3-3*x^2-2*x-1,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^3-3*x^2-2*x-1,-1>,
<-x^6-x^5-2*x^3-3*x^2-2*x-1,-1>,
<-x^6-2*x^5+3*x^4-2*x^3-3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+3*x^2+x-1,-1>,
<-x^6-2*x^5-3*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-x^6-2*x^5+x^4-x^3-3*x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4-x^3-3*x^2-2*x-1,-1>,
<-x^6+2*x^4-x^3-3*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4-3*x^2-2*x-1,-1>,
<-x^6-2*x^5-3*x^4+3*x^2-1,-1>,
<-x^6-2*x^5-3*x^4+x^3+3*x^2-2*x-1,-1>,
<-x^6-x^5+3*x^4+x^3-3*x^2-2*x-1,-1>,
<-x^6+2*x^5-3*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4-3*x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5-2*x^4-3*x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5-x^4-3*x^3-2*x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-3*x^3-2*x^2-2*x-1,-1>,
<-x^6+x^5+x^4-3*x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4-3*x^3-2*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3-x^2-x-1,-1>,
<-x^6-x^5-2*x^3-2*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+x^2-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+x^2+x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+2*x^2+2*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-x^6-2*x^5-x^4-x^3-2*x^2-2*x-1,-1>,
<-x^6-2*x^5-x^3-2*x^2-2*x-1,-1>,
<-x^6+2*x^4-x^3-2*x^2-2*x-1,-1>,
<-x^6+x^5+2*x^4-x^3-2*x^2-2*x-1,-1>,
<-x^6-2*x^5+3*x^4-x^3-2*x^2-2*x-1,-1>,
<-x^6+x^5+3*x^4-x^3-2*x^2-2*x-1,-1>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4-2*x-1,-1>,
<-x^6-x^5+x^4-2*x^2-2*x-1,-1>,
<-x^6+3*x^4-2*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4+x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4+x^3+2*x^2-x-1,-1>,
<-x^6-x^5+3*x^4+x^3-2*x^2-2*x-1,-1>,
<-x^6-2*x^5-2*x^4+x^3+3*x^2-1,-1>,
<-x^6-2*x^5+2*x^4+2*x^3-2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x^2+2*x-1,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-2*x^2-2*x-1,-1>,
<-x^6-x^5+3*x^4-2*x^3-2*x^2+2*x-1,-1>,
<-x^6-2*x^5-2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4-3*x^3-3*x^2-x-1,-1>,
<-x^6-2*x^5-x^4-3*x^3+x-1,-1>,
<-x^6+2*x^5-3*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4-3*x^3+x^2-x-1,-1>,
<-x^6+x^5+3*x^4-3*x^3-x^2-2*x-1,-1>,
<-x^6-x^5-2*x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6+2*x^5+2*x^4-2*x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4-x^3-x^2-2*x-1,-1>,
<-x^6-x^5-x^4-x^3-x^2-2*x-1,-1>,
<-x^6-x^5-x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4-x^3+x^2-1,-1>,
<-x^6-2*x^5+2*x^4-x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5-x^2-2*x-1,-1>,
<-x^6-x^5-x^2-2*x-1,-1>,
<-x^6-x^5+x^4-x^2-2*x-1,-1>,
<-x^6+x^4-x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4+2*x^2-1,-1>,
<-x^6-2*x^5-x^4+2*x^2+x-1,-1>,
<-x^6-2*x^5-x^4+3*x^2-2*x-1,-1>,
<-x^6+x^5+3*x^4-x^2-2*x-1,-1>,
<-x^6+2*x^5+3*x^4-x^2-2*x-1,-1>,
<-x^6-2*x^5-x^4+x^3+x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4+x^3-x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4-x^3-x^2+2*x-1,-1>,
<-x^6-2*x^5-x^4+x^3+3*x^2-1,-1>,
<-x^6-x^5+3*x^4-x^3-x^2+2*x-1,-1>,
<-x^6-2*x^5+3*x^4-x^3-x^2+2*x-1,-1>,
<-x^6-2*x^5+x^4+2*x^3-x^2-2*x-1,-1>,
<-x^6+2*x^5-x^4-2*x^3+x^2-2*x-1,-1>,
<-x^6+2*x^5-x^4-2*x^3+2*x^2-x-1,-1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2-x-1,-1>,
<-x^6-2*x^5+x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2-2*x-1,-1>,
<-x^6+2*x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6-x^5+2*x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6-2*x^5+3*x^4+3*x^3-x^2-2*x-1,-1>,
<-x^6+x^5+3*x^4-3*x^3-x^2+2*x-1,-1>,
<-x^6-3*x^4-3*x^3-2*x-1,-1>,
<-x^6-x^5-3*x^3-2*x-1,-1>,
<-x^6+2*x^5-3*x^3-2*x-1,-1>,
<-x^6+x^5+2*x^4-3*x^3-2*x-1,-1>,
<-x^6-2*x^5-2*x^3-3*x^2-x-1,-1>,
<-x^6-x^5-2*x^4-2*x^3-2*x-1,-1>,
<-x^6-2*x^5-2*x^3-2*x^2-1,-1>,
<-x^6-x^4-2*x^3-2*x-1,-1>,
<-x^6-2*x^5-2*x^3-2*x-1,-1>,
<-x^6-x^5+x^4-2*x^3-2*x-1,-1>,
<-x^6+x^5+3*x^4-2*x^3-2*x-1,-1>,
<-x^6-2*x^5-x^3-x^2-x-1,-1>,
<-x^6-2*x^5-x^3-x^2-1,-1>,
<-x^6-x^3-2*x-1,-1>,
<-x^6+x^5-x^3-2*x-1,-1>,
<-x^6-2*x^5-x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5-x^3+2*x^2-x-1,-1>,
<-x^6+2*x^5+2*x^4-x^3-2*x-1,-1>,
<-x^6+3*x^4-x^3-2*x-1,-1>,
<-x^6-x^5-x^4-2*x-1,-1>,
<-x^6+x^5+x^4-2*x-1,-1>,
<-x^6+x^5+2*x^4-2*x-1,-1>,
<-x^6-2*x^5+2*x^4+2*x-1,-1>,
<-x^6-2*x^5+3*x^2+2*x-1,-1>,
<-x^6-2*x^5+x^3-2*x-1,-1>,
<-x^6-2*x^5+x^3-x-1,-1>,
<-x^6+x^4+x^3-2*x-1,-1>,
<-x^6-2*x^5+x^3+2*x^2+x-1,-1>,
<-x^6-2*x^5+x^3+3*x^2-2*x-1,-1>,
<-x^6+3*x^4-x^3+2*x-1,-1>,
<-x^6+x^5+3*x^4+x^3-2*x-1,-1>,
<-x^6+2*x^5+3*x^4+x^3-2*x-1,-1>,
<-x^6-2*x^5+2*x^3+x^2-2*x-1,-1>,
<-x^6-x^5+x^4+2*x^3-2*x-1,-1>,
<-x^6-2*x^5+x^4-2*x^3+2*x-1,-1>,
<-x^6-x^5+2*x^4+2*x^3-2*x-1,-1>,
<-x^6+2*x^4+2*x^3-2*x-1,-1>,
<-x^6+2*x^5-2*x^3+2*x^2-x-1,-1>,
<-x^6-2*x^5+2*x^3+3*x^2-1,-1>,
<-x^6-2*x^5+2*x^3+3*x^2+x-1,-1>,
<-x^6-x^5-3*x^3+2*x-1,-1>,
<-x^6-2*x^5+x^4+3*x^3-2*x-1,-1>,
<-x^6+2*x^5-3*x^3+x^2-1,-1>,
<-x^6-x^5+x^4-3*x^3+2*x-1,-1>,
<-x^6-2*x^5+3*x^3+2*x^2-2*x-1,-1>,
<-x^6+2*x^5-3*x^3+2*x^2-1,-1>,
<-x^6+2*x^5+3*x^4-3*x^3+2*x-1,-1>,
<-x^6-x^5+3*x^4+3*x^3-2*x-1,-1>,
<-x^6-2*x^5+3*x^3+3*x^2-1,-1>,
<-x^6+x^5-3*x^4-3*x^3+x^2-2*x-1,-1>,
<-x^6-3*x^3+x^2-2*x-1,-1>,
<-x^6+x^5+x^4-3*x^3+x^2-2*x-1,-1>,
<-x^6+2*x^5+2*x^4-3*x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-2*x^3-2*x^2-1,-1>,
<-x^6-2*x^5+x^4-2*x^3-2*x^2+x-1,-1>,
<-x^6+x^5-x^4-2*x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-2*x^3-x-1,-1>,
<-x^6-2*x^5+3*x^4+2*x^3+x^2+2*x-1,-1>,
<-x^6-2*x^5+x^4-x^3-3*x^2-x-1,-1>,
<-x^6-2*x^5+x^4-x^3-2*x^2-x-1,-1>,
<-x^6-2*x^4-x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-x^3-x^2+x-1,-1>,
<-x^6-x^5+x^4-x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-x^3+2*x^2-1,-1>,
<-x^6-2*x^5+x^4-x^3+3*x^2+x-1,-1>,
<-x^6-x^5-2*x^4+x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4-x^2-x-1,-1>,
<-x^6+x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4+x-1,-1>,
<-x^6+2*x^5+x^4+x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4+x^2+2*x-1,-1>,
<-x^6+2*x^5+x^4+2*x^2-2*x-1,-1>,
<-x^6+3*x^4+x^2+2*x-1,-1>,
<-x^6+2*x^5+x^4+3*x^2-x-1,-1>,
<-x^6-2*x^5+x^4+x^3+x^2-1,-1>,
<-x^6+x^5+x^4+x^3+x^2-2*x-1,-1>,
<-x^6+x^5+2*x^4+x^3+x^2-2*x-1,-1>,
<-x^6-x^5+3*x^4+x^3+x^2-2*x-1,-1>,
<-x^6-x^5+2*x^3+x^2-2*x-1,-1>,
<-x^6-2*x^5+x^4+2*x^3+x^2-x-1,-1>,
<-x^6+x^4-2*x^3+x^2+2*x-1,-1>,
<-x^6-x^5+x^4-2*x^3+x^2+2*x-1,-1>,
<-x^6+x^5+2*x^4-2*x^3+x^2+2*x-1,-1>,
<-x^6+2*x^4+2*x^3+x^2-2*x-1,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+x^2+2*x-1,-1>,
<-x^6+2*x^5+x^4-2*x^3+3*x^2+x-1,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+x^2-2*x-1,-1>,
<-x^6+2*x^5+x^4-3*x^3-x^2-x-1,-1>,
<-x^6+2*x^5+x^4-3*x^3-1,-1>,
<-x^6+2*x^5+x^4-3*x^3-x-1,-1>,
<-x^6-x^5+x^4+3*x^3+x^2-2*x-1,-1>,
<-x^6+x^4-3*x^3+x^2+2*x-1,-1>,
<-x^6+2*x^5+x^4-3*x^3+2*x^2+2*x-1,-1>,
<-x^6+2*x^5+x^4-3*x^3+2*x^2+x-1,-1>,
<-x^6-2*x^5+x^4+3*x^3+2*x^2-1,-1>,
<-x^6-2*x^5+2*x^4-3*x^3+x^2+2*x-1,-1>,
<-x^6+3*x^4+3*x^3+x^2-2*x-1,-1>,
<-x^6+x^5+3*x^4+3*x^3+x^2-2*x-1,-1>,
<-x^6+x^5-3*x^4-3*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4-3*x^3+3*x^2-x-1,-1>,
<-x^6+x^5-3*x^4-2*x^3+2*x^2-2*x-1,-1>,
<-x^6+x^5-2*x^4-2*x^3+2*x^2-2*x-1,-1>,
<-x^6-x^5-x^4-2*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4-2*x^3-1,-1>,
<-x^6-2*x^5+2*x^4-2*x^3+2*x^2+2*x-1,-1>,
<-x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x-1,-1>,
<-x^6-3*x^4-x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^4-x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4-x^3-x^2+x-1,-1>,
<-x^6-2*x^5+2*x^4-x^3+x^2-1,-1>,
<-x^6-2*x^5+2*x^4-x^3+2*x^2+x-1,-1>,
<-x^6+2*x^5+3*x^4-x^3+2*x^2-2*x-1,-1>,
<-x^6-x^5-3*x^4+2*x^2-2*x-1,-1>,
<-x^6-2*x^4+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4-x^2-1,-1>,
<-x^6+x^5-x^4+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4+x-1,-1>,
<-x^6+2*x^5+2*x^4+x^2-x-1,-1>,
<-x^6+2*x^4+2*x^2+2*x-1,-1>,
<-x^6-x^5+2*x^4+2*x^2+2*x-1,-1>,
<-x^6+2*x^5+2*x^4+3*x^2+x-1,-1>,
<-x^6+3*x^4+2*x^2+2*x-1,-1>,
<-x^6-2*x^5+2*x^4+x^3-x^2-x-1,-1>,
<-x^6-x^4+x^3+2*x^2-2*x-1,-1>,
<-x^6+x^3+2*x^2-2*x-1,-1>,
<-x^6+2*x^5+2*x^4-x^3-x-1,-1>,
<-x^6+2*x^5+2*x^4-x^3+x^2-x-1,-1>,
<-x^6-x^5+2*x^4+x^3+2*x^2-2*x-1,-1>,
<-x^6+3*x^4+x^3+2*x^2-2*x-1,-1>,
<-x^6-x^5+2*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4+2*x^3-1,-1>,
<-x^6+x^4+2*x^3+2*x^2-2*x-1,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-x-1,-1>,
<-x^6+2*x^5+2*x^4-3*x^3-1,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+x^2-x-1,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+x^2-1,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+2*x^2-1,-1>,
<-x^6+x^5+2*x^4+3*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x-1,-1>,
<-x^6+3*x^4-3*x^3+2*x^2+2*x-1,-1>,
<-x^6+x^5+3*x^4+3*x^3+2*x^2-2*x-1,-1>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2+2*x-1,-1>,
<-x^6-2*x^5+3*x^4-3*x^3-3*x^2-x-1,-1>,
<-x^6+x^5-x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6-x^5+2*x^4-3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+3*x^2+2*x-1,-1>,
<-x^6-2*x^5+3*x^4-2*x^3-2*x^2-x-1,-1>,
<-x^6-2*x^5+3*x^4-2*x^3-x^2-1,-1>,
<-x^6+x^5-2*x^3+3*x^2-2*x-1,-1>,
<-x^6+2*x^5+3*x^4+2*x^3+2*x^2-x-1,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2+2*x-1,-1>,
<-x^6-2*x^5+3*x^4-x^3-3*x^2-1,-1>,
<-x^6-2*x^5+3*x^4-x^3-3*x^2+x-1,-1>,
<-x^6+x^5-2*x^4-x^3+3*x^2-2*x-1,-1>,
<-x^6-x^5+x^4+x^3+3*x^2+2*x-1,-1>,
<-x^6+2*x^4+x^3+3*x^2+2*x-1,-1>,
<-x^6+x^4+3*x^2-2*x-1,-1>,
<-x^6+x^5+2*x^4+3*x^2+2*x-1,-1>,
<-x^6+x^5+2*x^4+3*x^2-2*x-1,-1>,
<-x^6+2*x^5+3*x^4+3*x^2+x-1,-1>,
<-x^6+2*x^5+3*x^4+3*x^2-2*x-1,-1>,
<-x^6-x^5-2*x^4+x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5+3*x^4+x^3-2*x^2-1,-1>,
<-x^6-x^4+x^3+3*x^2-2*x-1,-1>,
<-x^6-x^5-x^4-x^3+3*x^2+2*x-1,-1>,
<-x^6-x^3+3*x^2+2*x-1,-1>,
<-x^6+x^5+x^3+3*x^2-2*x-1,-1>,
<-x^6+2*x^5+3*x^4-2*x^3-x^2-x-1,-1>,
<-x^6-2*x^5+3*x^4+2*x^3-1,-1>,
<-x^6+2*x^5+3*x^4-2*x^3+x^2+x-1,-1>,
<-x^6+3*x^4-2*x^3+3*x^2+2*x-1,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-2*x^2-x-1,-1>,
<-x^6-x^5-x^4+3*x^3+3*x^2-2*x-1,-1>,
<-x^6+2*x^5+3*x^4-3*x^3-x^2-1,-1>,
<-x^6-x^5+3*x^3+3*x^2-2*x-1,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+x^2-1,-1>,
<-x^6+2*x^5+3*x^4-3*x^3+x^2-x-1,-1>,
<-x^6-2*x^5+3*x^4+3*x^3+3*x^2-x-1,-1>,
<-x^6+2*x^4-3*x^3-3*x^2-x-1,-1>,
<-x^6+x^5+3*x^4-3*x^3-3*x^2-x-1,-1>,
<-x^6-x^5+x^4-2*x^3-3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4-2*x^3+2*x^2-1,-1>,
<-x^6+3*x^4-2*x^3-3*x^2-x-1,-1>,
<-x^6-x^5-3*x^4-x^3+2*x^2-x-1,-1>,
<-x^6-x^5+3*x^4-x^3-3*x^2-x-1,-1>,
<-x^6+3*x^4-x^3-3*x^2-x-1,-1>,
<-x^6+x^5-3*x^4-3*x^3+3*x^2-1,-1>,
<-x^6-x^5-x^4-3*x^3-2*x^2-x-1,-1>,
<-x^6+x^5+2*x^4-3*x^3-2*x^2-x-1,-1>,
<-x^6-x^5+3*x^4-3*x^3-2*x^2-x-1,-1>,
<-x^6-x^5-2*x^4-2*x^3-x-1,-1>,
<-x^6-x^5+x^4-2*x^3-2*x^2-x-1,-1>,
<-x^6-x^5-2*x^4-2*x^3+2*x^2-1,-1>,
<-x^6-x^5-2*x^4-x^3+3*x^2-1,-1>,
<-x^6+x^5+3*x^4-x^3-2*x^2-x-1,-1>,
<-x^6-x^5-2*x^4+2*x^2-x-1,-1>,
<-x^6-x^5+2*x^4-2*x^3-2*x^2+x-1,-1>,
<-x^6-x^5+3*x^4-2*x^3-2*x^2+x-1,-1>,
<-x^6+x^5-2*x^4-3*x^3+x^2-x-1,-1>,
<-x^6+3*x^4-3*x^3-2*x^2+x-1,-1>,
<-x^6-x^5-x^4-3*x^3-x^2-x-1,-1>,
<-x^6-x^5-x^4-3*x^3-x^2-1,-1>,
<-x^6+x^5-3*x^3-x^2-x-1,-1>,
<-x^6-x^5-x^4-3*x^3+3*x^2-1,-1>,
<-x^6+x^4-2*x^3-x^2-x-1,-1>,
<-x^6-x^5+3*x^4-2*x^3-x^2-x-1,-1>,
<-x^6-x^5-x^4-x^3+3*x^2+x-1,-1>,
<-x^6-x^5-x^4+2*x^2-x-1,-1>,
<-x^6+3*x^4+x^3-x^2-x-1,-1>,
<-x^6+x^5-x^4-x^3+3*x^2-x-1,-1>,
<-x^6-x^5+x^4-2*x^3-x^2+x-1,-1>,
<-x^6+x^5-x^4-2*x^3+2*x^2-x-1,-1>,
<-x^6-x^5+3*x^4+2*x^3-x^2-x-1,-1>,
<-x^6+x^5-x^4-2*x^3+3*x^2-1,-1>,
<-x^6+x^4-3*x^3-x^2+x-1,-1>,
<-x^6+x^5-x^4-3*x^3+2*x^2+x-1,-1>,
<-x^6+x^5+3*x^4-3*x^3-x^2+x-1,-1>,
<-x^6-x^5-3*x^3-x^2-1,-1>,
<-x^6+x^5-3*x^3-x-1,-1>,
<-x^6-x^5-2*x^3-x^2-1,-1>,
<-x^6-x^5-2*x^3+x^2+x-1,-1>,
<-x^6-x^5+2*x^4-2*x^3-x-1,-1>,
<-x^6-x^5-2*x^3+3*x^2-1,-1>,
<-x^6-x^5-x^3+2*x^2+x-1,-1>,
<-x^6-x^5+3*x^4+x^3+x-1,-1>,
<-x^6+x^5+2*x^2-x-1,-1>,
<-x^6-x^5+3*x^2+x-1,-1>,
<-x^6-x^5+2*x^4+x^3-x-1,-1>,
<-x^6+3*x^4-x^3+x-1,-1>,
<-x^6+x^5+3*x^4+x^3-x-1,-1>,
<-x^6+x^5-2*x^3+x^2-1,-1>,
<-x^6-x^5+2*x^4+2*x^3-x-1,-1>,
<-x^6+x^5-2*x^3+3*x^2+x-1,-1>,
<-x^6-3*x^3+x-1,-1>,
<-x^6+x^5+x^4-3*x^3+x-1,-1>,
<-x^6+x^5-3*x^3+2*x^2+x-1,-1>,
<-x^6-x^5+3*x^3+3*x^2-x-1,-1>,
<-x^6+x^5+2*x^4-3*x^3+x^2-x-1,-1>,
<-x^6-x^5+x^4-2*x^3-2*x^2-1,-1>,
<-x^6-x^5+x^4-2*x^3+2*x^2-1,-1>,
<-x^6-x^5+2*x^4-x^3+x^2-x-1,-1>,
<-x^6+x^5+x^4+x^3+2*x^2-x-1,-1>,
<-x^6-x^5+x^4-x^3+3*x^2-1,-1>,
<-x^6+x^5+x^4+2*x^2-1,-1>,
<-x^6-x^5+x^4+2*x^2+x-1,-1>,
<-x^6-x^5+3*x^4+x^2-x-1,-1>,
<-x^6+3*x^4+x^2+x-1,-1>,
<-x^6+2*x^4+x^3+x^2-x-1,-1>,
<-x^6+x^5+x^4-2*x^3+x^2-1,-1>,
<-x^6+x^5+2*x^4-2*x^3+x^2+x-1,-1>,
<-x^6-x^5+x^4+2*x^3+3*x^2-1,-1>,
<-x^6+x^5+x^4-2*x^3+3*x^2-x-1,-1>,
<-x^6+x^5+x^4-3*x^3-1,-1>,
<-x^6-x^5+2*x^4+3*x^3+x^2-x-1,-1>,
<-x^6+x^5+x^4-3*x^3+2*x^2-x-1,-1>,
<-x^6-x^5+3*x^4+3*x^3+x^2-x-1,-1>,
<-x^6-3*x^3+2*x^2-x-1,-1>,
<-x^6-x^5+2*x^4-2*x^3-3*x^2-1,-1>,
<-x^6-x^5+2*x^4-2*x^3-2*x^2-1,-1>,
<-x^6-x^5+2*x^4+2*x^3+2*x^2+x-1,-1>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2-x-1,-1>,
<-x^6-2*x^4-x^3+2*x^2-x-1,-1>,
<-x^6+2*x^4-x^3+2*x^2-x-1,-1>,
<-x^6+x^5+2*x^4+x^3+2*x^2-x-1,-1>,
<-x^6+x^5+2*x^4+x^3+3*x^2-1,-1>,
<-x^6-x^5+2*x^4-x^3+3*x^2+x-1,-1>,
<-x^6+2*x^2-x-1,-1>,
<-x^6+x^5+2*x^4-x^3+x^2-1,-1>,
<-x^6-x^5+3*x^4+x^3+2*x^2-x-1,-1>,
<-x^6-x^5+3*x^4-x^3+2*x^2+x-1,-1>,
<-x^6-x^4-2*x^3+2*x^2+x-1,-1>,
<-x^6+x^5+2*x^4-3*x^3-x^2-1,-1>,
<-x^6-x^5+2*x^4+3*x^3+2*x^2-x-1,-1>,
<-x^6+2*x^4-3*x^3+2*x^2+x-1,-1>,
<-x^6+3*x^4+3*x^3+2*x^2-x-1,-1>,
<-x^6-x^5+2*x^4+3*x^3+3*x^2+x-1,-1>,
<-x^6-x^5+3*x^4-3*x^3-x^2-1,-1>,
<-x^6-x^5+3*x^4-3*x^3+3*x^2-x-1,-1>,
<-x^6+3*x^4+3*x^3+3*x^2+x-1,-1>,
<-x^6+x^5+3*x^4+2*x^3+2*x^2-1,-1>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2-1,-1>,
<-x^6-x^5+3*x^4-x^3-3*x^2-1,-1>,
<-x^6-x^4+3*x^2-x-1,-1>,
<-x^6+3*x^2+x-1,-1>,
<-x^6+x^5+3*x^4+x^2-1,-1>,
<-x^6-x^5+3*x^4+2*x^2-1,-1>,
<-x^6+x^5+3*x^4-x^3-x^2-1,-1>,
<-x^6-x^5+3*x^4+x^3-1,-1>,
<-x^6-x^5+3*x^4+x^3+3*x^2-1,-1>,
<-x^6+x^5+3*x^4-2*x^3-2*x^2-1,-1>,
<-x^6-x^5+3*x^4+2*x^3+x^2-1,-1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2-x-1,-1>,
<-x^6+x^4+3*x^3+3*x^2-x-1,-1>,
<-x^6+2*x^4-3*x^3-3*x^2-1,-1>,
<-x^6+3*x^4-3*x^3-3*x^2-1,-1>,
<-x^6+3*x^4-x^2-1,-1>,
<-x^6+3*x^2-1,-1>,
<-x^6+3*x^4+3*x^2-1,-1>,
<-x^6-2*x^4-2*x^3+2*x^2-1,-1>,
<-x^6+3*x^4-x^3-2*x^2-1,-1>,
<-x^6+2*x^4-1,-1>,
<-x^6+2*x^4+x^2-1,-1>,
<-x^6+x^4-3*x^3-x^2-1,-1>,
<-x^6+2*x^4-x^3-x^2-1,-1>,
<-x^6-3*x^3+3*x^2-1,-1>,
<-x^6-2*x^3+x^2-1,-1>,
<-x^6+x^4+2*x^3+3*x^2-1,-1>,
<-x^6+2*x^4+x^3+x^2-1,-1>,
<-x^6+3*x^4+2*x^3+2*x^2-1,-1>,
<-x^6+3*x^4-x^3+2*x^2-1,-1>,
<-x^6+3*x^4+3*x^3+3*x^2-1,-1>,
<-2*x^6+3*x^5+3*x^4+3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4-3*x^3+3*x^2-2*x+3,1>,
<3*x^6-3*x^5+3*x^4-3*x^3+3*x^2-x+2,1>,
<3*x^6-3*x^5+3*x^4-3*x^3+3*x^2-x-1,1>,
<3*x^6-3*x^5+3*x^4-3*x^3+3*x^2-x-2,1>,
<2*x^6+2*x^4-2*x^3+2*x^2-2*x+2,1>,
<3*x^6-3*x^5+3*x^4-3*x^3+3*x^2-3,1>,
<3*x^6-3*x^5+3*x^4-3*x^3+3*x^2+x-3,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+3*x^2-3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4-3*x^3+2*x^2-1,1>,
<3*x^6-x^5-2*x^4+3*x^3-3*x^2+3*x-3,1>,
<-3*x^6+x^5+2*x^4-3*x^3+3*x^2-3*x+3,1>,
<-x^6+3*x^5+2*x^4-3*x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x-2,1>,
<-2*x^6+3*x^5-x^4+3*x^3-3*x^2+3*x-3,1>,
<-x^6+3*x^5-x^4+3*x^3-3*x^2+3*x-3,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3-x^2+3*x+2,1>,
<3*x^6-3*x^5+3*x^4-3*x^3+x^2-2*x+2,1>,
<3*x^6+3*x^5+3*x^4+3*x^3+x^2+x+2,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3-x^2-x+2,1>,
<-2*x^6+x^5+x^4-3*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3-x^2-x+3,1>,
<-3*x^6-x^5+x^4+3*x^3+3*x^2+3*x+3,1>,
<3*x^6-2*x^5-x^4+3*x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4+3*x^3+x^2-3*x-1,1>,
<-3*x^6+3*x^5+x^4-3*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+3*x-3,1>,
<-2*x^6+2*x^5+2*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3-2*x+2,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+2*x-2,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+2*x-1,1>,
<2*x^6-x^5-3*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^3+3*x^2+3*x+3,1>,
<-x^6+x^5-3*x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4+3*x^3-x-2,1>,
<-2*x^6+2*x^5-3*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^3-3*x^2+3*x-3,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3-2*x+2,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+x^2+x-1,1>,
<2*x^6-x^4-3*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+x^2-1,1>,
<-2*x^6-x^4+3*x^3+3*x^2+3*x+3,1>,
<3*x^6+x^4+3*x^3-3*x^2+3*x-3,1>,
<-x^6-x^5-x^4+3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4-3*x^3-x^2+2*x+3,1>,
<-x^6+2*x^5-x^4-3*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+x^2-2*x+2,1>,
<3*x^6-3*x^5+3*x^4-3*x^3-x^2+3*x+2,1>,
<3*x^6-3*x^5+3*x^4-3*x^3-x^2+3*x-1,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+x^2-3*x+2,1>,
<3*x^6-3*x^5+3*x^4-3*x^3-x^2+3*x-2,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2+3*x+3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-3*x^2+3*x-3,1>,
<-2*x^6+x^5+2*x^4+3*x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2+x-2,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+2*x^2-2,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+2*x^2-1,1>,
<2*x^6+2*x^4+3*x^3-3*x^2+3*x-3,1>,
<2*x^6+x^5-2*x^4-3*x^3+3*x^2-3*x+3,1>,
<-x^6-x^5+2*x^4+3*x^3-3*x^2+3*x-3,1>,
<3*x^6-x^5+2*x^4+3*x^3-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4-3*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x+2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x-3,1>,
<-x^6+x^5-x^4+x^3+x^2+x-1,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+3*x^2+x-3,1>,
<3*x^6+3*x^5+3*x^4+3*x^3-3*x^2+x-1,1>,
<-2*x^6+3*x^4+3*x^3-3*x^2+3*x-3,1>,
<-2*x^6-2*x^4+2*x^3+2*x^2+2*x+2,1>,
<3*x^6+x^5-3*x^4-3*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+3*x^3+3*x^2-x-2,1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2-3*x+3,1>,
<2*x^6-x^5+3*x^4+3*x^3-3*x^2+3*x-3,1>,
<3*x^6-2*x^5+3*x^4+3*x^3-3*x^2+3*x-3,1>,
<-3*x^6-2*x^5-3*x^4+3*x^3+3*x^2+3*x+3,1>,
<-2*x^6-3*x^5-3*x^4+3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-3*x^2+3*x-3,1>,
<3*x^6+x^5-3*x^4+2*x^3-3*x^2+3*x-3,1>,
<-3*x^6-x^5+3*x^4-2*x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2-x+3,1>,
<-x^6+x^5+3*x^4-2*x^3+3*x^2-3*x+3,1>,
<2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+3*x^2-3*x+3,1>,
<2*x^6+2*x^5-2*x^4+2*x^3-3*x^2+3*x-3,1>,
<-x^6-x^5+2*x^4-2*x^3+3*x^2-3*x+3,1>,
<-2*x^6-x^5+2*x^4-2*x^3+3*x^2-3*x+3,1>,
<3*x^6+2*x^4+2*x^3+3*x^2+3*x+3,1>,
<-2*x^6+2*x^4-2*x^3+3*x^2-3*x+3,1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-2*x^3+x^2-3*x+2,1>,
<-x^6-x^5+x^4-2*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-2*x^3+x^2+2,1>,
<-2*x^6+x^4-2*x^3+3*x^2-3*x+3,1>,
<-3*x^6+x^4+2*x^3+3*x^2+3*x+3,1>,
<3*x^6+3*x^5+3*x^4+2*x^3+x^2-2*x-1,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+3*x-1,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+2*x-1,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+2*x+3,1>,
<3*x^6-3*x^5+3*x^4-2*x^3+3,1>,
<-x^6-2*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-2*x^3+x+2,1>,
<3*x^6-3*x^5+3*x^4-2*x^3+x-2,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3-x+3,1>,
<3*x^6-3*x^5+3*x^4-2*x^3+2*x-3,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+x^2+3*x-2,1>,
<3*x^6-3*x^5+3*x^4-2*x^3-x^2-2*x+3,1>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2+2*x-3,1>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2+x-2,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+x^2+x+3,1>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2-3*x+3,1>,
<-x^6+2*x^5-x^4-2*x^3+3*x^2-3*x+3,1>,
<2*x^6-2*x^5+x^4+2*x^3-3*x^2+3*x-3,1>,
<3*x^6-2*x^5+x^4+2*x^3-3*x^2+3*x-3,1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2+3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+2*x^2+2*x-3,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-3*x^2+3*x-3,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3+3*x^2+3*x+3,1>,
<2*x^6-x^5-2*x^4-2*x^3+3*x^2-3*x+3,1>,
<-x^6+x^5-2*x^4+2*x^3+3*x^2+3*x+3,1>,
<-x^6+2*x^4+2*x^3-3*x^2+3*x-3,1>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-2*x^3-2*x^2+2*x-1,1>,
<3*x^6-3*x^5+3*x^4-2*x^3-2*x^2+3*x+2,1>,
<3*x^6-3*x^5+3*x^4-2*x^3-2*x^2+3*x-1,1>,
<2*x^6-3*x^5+2*x^4+2*x^3-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3-3*x^2+3*x-3,1>,
<-x^6+3*x^5+3*x^4+2*x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x^2+2*x-1,1>,
<3*x^6-3*x^5+3*x^4-2*x^3-3*x^2+3,1>,
<-2*x^6+3*x^4+2*x^3-3*x^2+3*x-3,1>,
<2*x^6-3*x^4-2*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+3*x^2-1,1>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x^2-x-3,1>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x+3,1>,
<3*x^6+3*x^5-3*x^4-2*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2-3*x+3,1>,
<-2*x^6-3*x^5+3*x^4-x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+x^3-3*x^2+3*x+3,1>,
<-2*x^6-2*x^5+3*x^4-x^3+3*x^2-3*x+3,1>,
<-3*x^6-2*x^5+3*x^4-x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3+3*x^2-x-3,1>,
<3*x^6+3*x^5+3*x^4+x^3+3*x^2+3,1>,
<-x^6+3*x^4-x^3+3*x^2-3*x+3,1>,
<3*x^6+x^5+3*x^4-x^3+3*x^2-3*x+3,1>,
<-2*x^6-2*x^5+3*x^4+x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3+3*x^2+2*x-3,1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3+2*x^2-3*x-1,1>,
<-x^6-2*x^5+2*x^4-x^3+3*x^2-3*x+3,1>,
<-2*x^6-2*x^5+2*x^4-x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2+x+3,1>,
<-2*x^6-x^5+2*x^4+x^3+3*x^2+3*x+3,1>,
<3*x^6+2*x^5+2*x^4-x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2-2*x-1,1>,
<3*x^6-3*x^5+3*x^4-x^3+2*x^2+2*x-2,1>,
<3*x^6-3*x^5+3*x^4-x^3+2*x^2+3*x+2,1>,
<-3*x^6+3*x^5-3*x^4+x^3-x^2+2*x+2,1>,
<2*x^6+x^5-x^4+x^3-3*x^2+3*x-3,1>,
<-3*x^6+x^5+x^4+x^3+3*x^2+3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+x^3-x^2+3,1>,
<-x^6-x^5+x^4+x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3+x^2+x-3,1>,
<3*x^6-3*x^5+3*x^4-x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3+x^2+3*x-2,1>,
<3*x^6+3*x^5+3*x^4+x^3+3*x+3,1>,
<-x^6+3*x^5+x^3-3*x^2+3*x-3,1>,
<-3*x^6+2*x^5+x^3+3*x^2+3*x+3,1>,
<3*x^6-x^5-x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3-x-1,1>,
<-2*x^6+x^5+x^3+3*x^2+3*x+3,1>,
<2*x^6-x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4+x^3-3*x-3,1>,
<-3*x^6+3*x^5-3*x^4+x^3+x^2+2*x-1,1>,
<3*x^6+3*x^5+3*x^4+x^3-x^2+x-1,1>,
<3*x^6-x^4-x^3+3*x^2-3*x+3,1>,
<-x^6+x^5-x^4-x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+x^3+x^2-x+2,1>,
<3*x^6-3*x^5+3*x^4-x^3-x^2+2*x-2,1>,
<-3*x^6+3*x^5-3*x^4+x^3+x^2-2*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3-2*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3-2*x^2-2*x+2,1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x^2+2*x-1,1>,
<-3*x^6+3*x^5-3*x^4+x^3+2*x^2+x-1,1>,
<3*x^6-3*x^5+3*x^4-x^3-2*x^2+x-1,1>,
<-3*x^6+3*x^5-3*x^4+x^3+2*x^2-x+2,1>,
<3*x^6+3*x^5+3*x^4+x^3-2*x^2-2*x+3,1>,
<3*x^6-3*x^5+3*x^4-x^3-2*x^2+2*x+2,1>,
<-3*x^6+3*x^5-3*x^4+x^3+2*x^2-2*x+2,1>,
<-3*x^6+3*x^5-3*x^4+x^3+2*x^2-3*x+3,1>,
<-x^6+3*x^5-3*x^4+x^3+3*x^2+3*x+3,1>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2-3*x+3,1>,
<3*x^6-x^5-3*x^4-x^3+3*x^2-3*x+3,1>,
<-2*x^6+x^5+3*x^4+x^3-3*x^2+3*x-3,1>,
<2*x^6-x^5-3*x^4-x^3+3*x^2-3*x+3,1>,
<-x^6+x^5+3*x^4+x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^4+x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4+x^3-3*x^2-x+3,1>,
<3*x^6+3*x^5+3*x^4+x^3-3*x^2-x-2,1>,
<3*x^6-3*x^5+3*x^4-x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2-3*x+3,1>,
<2*x^6-2*x^5+2*x^4+2*x^2-2*x+2,1>,
<-3*x^6+3*x^5-3*x^4-3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^2-3*x-3,1>,
<2*x^6-2*x^5+2*x^4+2*x^2-2*x-2,1>,
<3*x^6-3*x^5+3*x^4+3*x^2-2*x-3,1>,
<3*x^6+3*x^5+3*x^4+3*x^2+x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^2+3,1>,
<2*x^6+x^5+3*x^4+3*x^2-3*x+3,1>,
<-2*x^6-x^5+3*x^4+3*x^2+3*x+3,1>,
<3*x^6+3*x^5+3*x^4+3*x^2-2*x-1,1>,
<3*x^6-3*x^5+3*x^4+2*x^2-3*x-1,1>,
<2*x^6+3*x^5-2*x^4-3*x^2+3*x-3,1>,
<-2*x^6-3*x^5+2*x^4+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-3*x^4-2*x^2+2*x+3,1>,
<-x^6+2*x^4+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^2+x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^2+x-2,1>,
<3*x^6-3*x^5+3*x^4+2*x^2+2*x+2,1>,
<3*x^6-3*x^5+3*x^4+x^2-2*x+2,1>,
<-3*x^6+3*x^5-3*x^4-x^2+x+3,1>,
<-3*x^6-x^5+x^4+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4+x^2-1,1>,
<3*x^6-3*x^5+3*x^4+x^2-3,1>,
<-x^6+x^5+x^4+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+x^2+2*x-2,1>,
<3*x^6+3*x^5+3*x^4+3*x-3,1>,
<3*x^6-3*x^5+3*x^4-2*x-1,1>,
<2*x^6+x^5-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4-x-2,1>,
<2*x^6+2*x^2-2*x+2,1>,
<-2*x^6+3*x^2-3*x+3,1>,
<3*x^6-3*x^2+3*x-3,1>,
<2*x^6-2*x^2+2*x-2,1>,
<-3*x^6+x^5+3*x^2-3*x+3,1>,
<2*x^6-2*x^5+3*x^2+3*x+3,1>,
<-2*x^6+3*x^5-x^4+3*x^2+3*x+3,1>,
<3*x^6+3*x^5+3*x^4-x^2+2*x-1,1>,
<-x^6-x^5-x^4+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+x^2+x+2,1>,
<-x^6-x^4+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+x^2+2,1>,
<-2*x^6-x^4+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+x^2+3,1>,
<3*x^6-3*x^5+3*x^4-x^2+x-2,1>,
<3*x^6+3*x^5+3*x^4-x^2-2*x+3,1>,
<3*x^6+3*x^5+3*x^4-x^2-2*x-2,1>,
<-3*x^6+3*x^5-3*x^4+2*x^2+3*x-1,1>,
<3*x^6+3*x^5+3*x^4-2*x^2+3*x-1,1>,
<2*x^6-2*x^5-2*x^4+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+2*x^2+2*x+3,1>,
<-x^6-2*x^4+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4-2*x^2+x+2,1>,
<3*x^6+3*x^5+3*x^4-2*x^2-2*x-1,1>,
<-2*x^6+2*x^5-2*x^4+3*x^2-3*x+3,1>,
<3*x^6-2*x^5+2*x^4-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4-2*x^2+2*x-3,1>,
<-3*x^6+3*x^5-3*x^4+3*x^2+3*x-3,1>,
<-x^6+x^5+x^4-x^2+x-1,1>,
<2*x^6-2*x^5-2*x^4+2*x^2-2*x+2,1>,
<-2*x^6+3*x^5+3*x^4-3*x^2+3*x-3,1>,
<2*x^6-2*x^5-3*x^4+3*x^2-3*x+3,1>,
<2*x^6+2*x^5+3*x^4-3*x^2+3*x-3,1>,
<-3*x^6+x^5-3*x^4+3*x^2+3*x+3,1>,
<3*x^6+x^5-3*x^4+3*x^2-3*x+3,1>,
<-x^6+2*x^5-3*x^4+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4+3*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^2-3*x+3,1>,
<2*x^6+3*x^5+3*x^4-x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+x^3+3*x^2-3*x-3,1>,
<3*x^6+3*x^5+3*x^4-x^3+3*x^2+2*x+3,1>,
<3*x^6-x^5+3*x^4+x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4-x^3+3*x^2+x-3,1>,
<2*x^6+3*x^4+x^3+3*x^2-3*x+3,1>,
<-x^6-x^5+3*x^4-x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+x^3+2*x^2-3*x-2,1>,
<3*x^6+3*x^5-2*x^4-x^3-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4+x^3+2*x^2-3*x-3,1>,
<3*x^6-3*x^5+3*x^4+x^3+2*x^2-x-1,1>,
<3*x^6+2*x^4+x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4-x^3+2*x^2-1,1>,
<3*x^6-3*x^5+3*x^4+x^3+2*x^2+x+2,1>,
<3*x^6+3*x^5+3*x^4-x^3+2*x^2-3*x+2,1>,
<2*x^6-3*x^5+x^4+x^3+3*x^2-3*x+3,1>,
<-x^6-3*x^5+x^4+x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4-x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+x^4+x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4-x^3-3*x^2+3*x-3,1>,
<3*x^6+2*x^5-x^4-x^3-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4+x^3+x^2-2*x-3,1>,
<3*x^6+x^5+x^4+x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4-x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4-x^3+3*x+2,1>,
<-2*x^6+3*x^5-x^3+3*x^2+3*x+3,1>,
<2*x^6-2*x^5+x^3+3*x^2-3*x+3,1>,
<-2*x^6-2*x^5+x^3+3*x^2-3*x+3,1>,
<-2*x^6-x^5+x^3+3*x^2-3*x+3,1>,
<3*x^6+x^5-x^3-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4+x^3-x-3,1>,
<3*x^6-2*x^5-x^4+x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4-x^3-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2-x+2,1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2-x-1,1>,
<2*x^6+x^5+x^4-x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4-x^3-x^2+2,1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2-2,1>,
<3*x^6-3*x^5+3*x^4+x^3-x^2+3*x+3,1>,
<-2*x^6+3*x^5-x^4+x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4-x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+x^3-2*x^2-1,1>,
<-3*x^6+3*x^5-3*x^4-x^3+2*x^2+2,1>,
<-x^6-x^5-2*x^4-x^3+3*x^2+3*x+3,1>,
<-3*x^6+x^5-2*x^4+x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4-x^3-2*x^2-3*x-2,1>,
<3*x^6+3*x^5+2*x^4+x^3-3*x^2-3*x-3,1>,
<3*x^6+3*x^5+3*x^4-x^3-2*x^2-3*x-3,1>,
<-3*x^6+3*x^5-3*x^4-x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5+3*x^4-x^3-3*x^2+3*x-3,1>,
<-x^6+2*x^5+3*x^4-x^3-3*x^2+3*x-3,1>,
<-3*x^6+3*x^5-3*x^4-x^3+3*x^2+2,1>,
<-x^6+x^5-3*x^4+x^3+3*x^2-3*x+3,1>,
<-2*x^6+x^5-3*x^4+x^3+3*x^2-3*x+3,1>,
<3*x^6-x^5+3*x^4-x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4-x^3-3*x^2-3*x-1,1>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x+3,1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3+3*x^2-x+2,1>,
<3*x^6-3*x^5+3*x^4+2*x^3+3*x^2-x-3,1>,
<2*x^6-3*x^5+3*x^4-2*x^3+3*x^2+3*x+3,1>,
<3*x^6+3*x^5+3*x^4-2*x^3+2*x^2+2*x-2,1>,
<-2*x^6-x^5+2*x^4+2*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3+2*x^2-3,1>,
<-x^6+2*x^5+x^4-2*x^3+3*x^2+3*x+3,1>,
<-x^6-x^5+x^4+2*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3+x^2-2,1>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2-2*x+3,1>,
<-3*x^6+3*x^5-3*x^4-2*x^3+3*x+2,1>,
<3*x^6+3*x^5-2*x^3-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-2*x-2,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-1,1>,
<-3*x^6-2*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-x^2-2*x+2,1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2-3*x+3,1>,
<-2*x^6-2*x^5-x^4+2*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-x^2-x-2,1>,
<3*x^6+x^5+x^4-2*x^3-3*x^2+3*x-3,1>,
<3*x^6-x^4-2*x^3+3*x^2+3*x+3,1>,
<3*x^6+3*x^5+3*x^4-2*x^3-x^2-2*x-3,1>,
<-2*x^6-3*x^5-x^4-2*x^3+3*x^2+3*x+3,1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-2*x^2-2*x-1,1>,
<-3*x^6+2*x^5-2*x^4-2*x^3+3*x^2+3*x+3,1>,
<3*x^6+x^5-2*x^4-2*x^3+3*x^2+3*x+3,1>,
<2*x^6+x^5+2*x^4-2*x^3-3*x^2+3*x-3,1>,
<3*x^6+x^5+2*x^4-2*x^3-3*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-2*x^2-3,1>,
<-3*x^6-2*x^5-2*x^4-2*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x+2,1>,
<-3*x^6+3*x^5-3*x^4-2*x^3+3*x^2+3*x-1,1>,
<3*x^6+3*x^5+3*x^4-2*x^3-3*x^2+2*x-2,1>,
<3*x^6-3*x^5+3*x^4+2*x^3-3*x^2+2,1>,
<-x^6-2*x^5-3*x^4-2*x^3+3*x^2+3*x+3,1>,
<-3*x^6-3*x^5-3*x^4+2*x^3+3*x^2+2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+3*x^2-3*x+3,1>,
<2*x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x-3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-2,1>,
<3*x^6+3*x^5+3*x^4-3*x^3+3*x^2+2*x-2,1>,
<-x^6+x^5+3*x^4-3*x^3+3*x^2+3*x+3,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2+3*x+3,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x+3,1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x+3,1>,
<-x^6-3*x^5+2*x^4+3*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-2*x-2,1>,
<3*x^6+3*x^5+3*x^4-3*x^3+2*x^2-x+2,1>,
<3*x^6+3*x^5+3*x^4-3*x^3+2*x^2-x-3,1>,
<3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3+2*x^2+3*x-2,1>,
<-3*x^6-3*x^5+x^4+3*x^3+3*x^2-3*x+3,1>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3+x^2-x-2,1>,
<3*x^6+3*x^5+3*x^4-3*x^3+x^2-x-2,1>,
<-3*x^6-3*x^5+3*x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4-3*x^3+x+2,1>,
<-x^6-x^5+3*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3+x+2,1>,
<-3*x^6+x^5+3*x^3+3*x^2-3*x+3,1>,
<-3*x^6-3*x^5-3*x^4+3*x^3+3*x+3,1>,
<2*x^6+2*x^5+2*x^3-2*x^2-2*x-2,1>,
<2*x^6-3*x^5-x^4+3*x^3+3*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2-3*x-1,1>,
<-3*x^6+3*x^5-3*x^4-3*x^3+x^2+3*x+2,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2-3*x-2,1>,
<-3*x^6+3*x^5-3*x^4-3*x^3+x^2+3*x+3,1>,
<3*x^6+2*x^5+x^4-3*x^3-3*x^2+3*x-3,1>,
<-2*x^6+x^5-x^4-3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2+x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-x^2+x-2,1>,
<2*x^6+3*x^5+x^4+3*x^3-3*x^2-3*x-3,1>,
<3*x^6+3*x^5+x^4+3*x^3-3*x^2-3*x-3,1>,
<2*x^6+3*x^5-2*x^4-3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-2*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4-3*x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4-3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x+2,1>,
<-2*x^6-x^5-2*x^4+3*x^3+3*x^2-3*x+3,1>,
<-3*x^6+3*x^5-3*x^4-3*x^3+2*x^2+x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-2*x^2-x-3,1>,
<-x^6+x^5-2*x^4+3*x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4-3*x^3-2*x^2-x-2,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-2*x^2+2*x+3,1>,
<3*x^6+3*x^5+3*x^4-3*x^3-2*x^2-2*x-1,1>,
<-3*x^6-3*x^5-3*x^4+3*x^3+2*x^2+2*x+2,1>,
<3*x^6+2*x^5+2*x^4+3*x^3-3*x^2-3*x-3,1>,
<2*x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^4-3*x^3-2*x^2-3*x-1,1>,
<-2*x^6+3*x^5-3*x^4-3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-3*x^2-2*x+3,1>,
<3*x^6-3*x^5+3*x^4+3*x^3-3*x^2-x+2,1>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2-3*x+3,1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2+3*x-3,1>,
<-2*x^6-x^5-3*x^4+3*x^3+3*x^2-3*x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x^2+3*x-3,1>,
<3*x^6+3*x^5+3*x^4-3*x^3-3*x^2-x-1,1>,
<2*x^6+x^5+3*x^4+3*x^3-3*x^2-3*x-3,1>,
<3*x^6+3*x^5+3*x^4-3*x^3-3*x^2-x-2,1>,
<3*x^6+x^5+3*x^4+3*x^3-3*x^2-3*x-3,1>,
<3*x^6-2*x^5-3*x^4-3*x^3+3*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x+2,1>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2-x-1,1>,
<2*x^6-3*x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2-2,1>,
<3*x^6-3*x^4+3*x^3-2*x^2+3*x-3,1>,
<-2*x^6+x^5+3*x^4-3*x^3+2*x^2-3*x+3,1>,
<3*x^6-x^5-3*x^4+3*x^3-2*x^2+3*x-3,1>,
<-3*x^6+x^5+3*x^4-3*x^3+2*x^2-3*x+3,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+2*x^2+3*x+3,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x+2,1>,
<-x^6+3*x^5-2*x^4+3*x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3-2*x^2+3*x+2,1>,
<3*x^6-3*x^5+2*x^4-3*x^3+2*x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4+3*x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3-2*x^2-x+2,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3-2*x^2+3*x-3,1>,
<-x^6-3*x^5+2*x^4+3*x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3+x^2-3*x+3,1>,
<-2*x^6+3*x^5-x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3+x^2-2*x+3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6+x^5+x^4+3*x^3+2*x^2+3*x+3,1>,
<3*x^6+x^5-x^4+3*x^3-2*x^2+3*x-3,1>,
<2*x^6-x^5-x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x^2-x-2,1>,
<2*x^6-2*x^5-x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6-2*x^5-x^4+3*x^3-2*x^2+3*x-3,1>,
<-2*x^6+3*x^5+x^4-3*x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^3-2*x^2+3*x-3,1>,
<-2*x^6+2*x^5+3*x^3-2*x^2+3*x-3,1>,
<2*x^6+x^5+3*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+3*x^3+x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3+2,1>,
<-x^6+3*x^3-2*x^2+3*x-3,1>,
<-2*x^6+3*x^3+2*x^2+3*x+3,1>,
<-x^6-x^5+3*x^3+2*x^2+3*x+3,1>,
<-x^6+3*x^5-3*x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3-3*x+2,1>,
<-2*x^6+3*x^5-3*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+3*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+3*x^3-x^2+3*x+3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+2*x^2+3*x+3,1>,
<-2*x^6+x^5+x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+3*x^3-x^2+x-2,1>,
<2*x^6+x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3-x^2+x+2,1>,
<3*x^6-x^5+x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3-x^2+3*x-1,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3+x^2-3*x+2,1>,
<-3*x^6-3*x^5-x^4+3*x^3+2*x^2+3*x+3,1>,
<-x^6+x^5-2*x^4+3*x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4-3*x^3-2*x^2+3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3+2*x^2-x-2,1>,
<-x^6-x^5+2*x^4+3*x^3-2*x^2+3*x-3,1>,
<2*x^6-x^5+2*x^4+3*x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x-3,1>,
<3*x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x+3,1>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+3*x^3-3*x^2+3*x-2,1>,
<-x^6+2*x^5-3*x^4+3*x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3+3*x^2+x-1,1>,
<2*x^6-x^5-3*x^4+3*x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^3+3*x^2-2*x-2,1>,
<3*x^6-3*x^5+2*x^4-3*x^3-3*x^2+2*x+2,1>,
<2*x^6-2*x^5+3*x^4+3*x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3-3*x^2+2*x+2,1>,
<3*x^6-3*x^5+2*x^4-2*x^3+3*x^2-x-2,1>,
<3*x^6+x^5-3*x^4+2*x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3-3*x^2+3,1>,
<3*x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x-2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4-2*x^3+2*x^2-x-1,1>,
<3*x^6-3*x^5+2*x^4-2*x^3+2*x^2+2,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3-2*x^2+2,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3-2*x^2+3,1>,
<3*x^6-x^5-2*x^4+2*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-2*x^3+2*x^2+x-3,1>,
<-x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x+3,1>,
<2*x^6+3*x^5-x^4+2*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-2*x^3+x^2-1,1>,
<-2*x^6+x^5+x^4-2*x^3+2*x^2-3*x+3,1>,
<-2*x^6+2*x^5+x^4-2*x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-2*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4-2*x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x+3,1>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x+2,1>,
<2*x^6-x^5-2*x^3+2*x^2-3*x+3,1>,
<-2*x^6+x^5+2*x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4+2*x^3-1,1>,
<3*x^6-3*x^5+2*x^4-2*x^3+x+3,1>,
<2*x^6-x^5+2*x^3-2*x^2+3*x-3,1>,
<2*x^6+2*x^5-2*x^3+2*x^2-3*x+3,1>,
<2*x^6-2*x^5+2*x^3-2*x^2+3*x-3,1>,
<-2*x^6+2*x^5-2*x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+x^2+3*x-3,1>,
<3*x^6-2*x^5-x^4-2*x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+x^2+2*x-2,1>,
<3*x^6+3*x^5+2*x^4+2*x^3-x^2+2*x-2,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+x^2+x-2,1>,
<-x^6+x^5-x^4+2*x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+x^2+x+2,1>,
<3*x^6-3*x^5+2*x^4-2*x^3-x^2+2,1>,
<-x^6+x^4+2*x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+x^2+3,1>,
<3*x^6+3*x^5+2*x^4+2*x^3-x^2-2*x+2,1>,
<-x^6+2*x^5-x^4-2*x^3+2*x^2-3*x+3,1>,
<2*x^6-2*x^5+x^4+2*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+2*x^3-x^2-2*x-3,1>,
<3*x^6+3*x^5+2*x^4+2*x^3-x^2-3*x+3,1>,
<-x^6+3*x^5-x^4-2*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4+2*x^3-2*x^2+3*x-3,1>,
<-x^6+3*x^5+2*x^4+2*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+2*x^3-2*x^2+3*x-2,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+2*x^2+2*x-3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+2*x^2+x-2,1>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x^2+3,1>,
<-2*x^6+2*x^4+2*x^3-2*x^2+3*x-3,1>,
<-x^6+2*x^4+2*x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+2*x^2-x+3,1>,
<-2*x^6-2*x^5-2*x^4+2*x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4-2*x^3-2*x^2+3*x+3,1>,
<2*x^6-3*x^5+2*x^4+2*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+2*x^3-3*x^2+3*x-1,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+3*x^2+2*x-1,1>,
<-3*x^6+3*x^4+2*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-2*x^3-3*x^2+3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+3*x^2-2,1>,
<3*x^6+3*x^5+2*x^4+2*x^3-3*x^2+2,1>,
<-3*x^6+3*x^5-2*x^4+2*x^3+3*x^2-x+2,1>,
<3*x^6-3*x^5+2*x^4-2*x^3-3*x^2+2*x+2,1>,
<3*x^6-2*x^5+3*x^4+2*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2-3*x-1,1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2-x-2,1>,
<-3*x^6-x^5+3*x^4-x^3+2*x^2-3*x+3,1>,
<-x^6+x^5+3*x^4-x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2+2*x+3,1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2+2*x-2,1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2+3*x+2,1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x^2+3*x-3,1>,
<-2*x^6-x^5+2*x^4-x^3+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4+x^3+2*x^2+x-3,1>,
<3*x^6+3*x^5+2*x^4+x^3+2*x^2-x-1,1>,
<-3*x^6+x^5+2*x^4-x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4-x^3+2*x^2+3*x+3,1>,
<2*x^6-3*x^5+x^4-x^3+2*x^2-3*x+3,1>,
<-x^6+3*x^5-x^4+x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+x^3+x^2+2*x-3,1>,
<3*x^6-3*x^5+2*x^4-x^3+x^2-x-1,1>,
<2*x^6+x^5-x^4+x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-x^3+x^2-2,1>,
<-3*x^6+3*x^5-2*x^4+x^3-x^2+3,1>,
<3*x^6-3*x^5+2*x^4-x^3+x^2+x-2,1>,
<-3*x^6+3*x^5-2*x^4+x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4-x^3+2*x^2-3*x+3,1>,
<-3*x^6+2*x^5+x^4-x^3+2*x^2-3*x+3,1>,
<2*x^6-3*x^5+x^4+x^3+2*x^2+3*x+3,1>,
<-x^6+3*x^5+x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+x^3+3*x+2,1>,
<3*x^6+2*x^5+x^3-2*x^2+3*x-3,1>,
<-x^6+x^5+x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4-x^3+3,1>,
<-3*x^6+3*x^5-2*x^4+x^3+2,1>,
<3*x^6+3*x^5+2*x^4+x^3-2*x+2,1>,
<3*x^6-2*x^5+x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4+x^3-3*x+3,1>,
<3*x^6-3*x^5+2*x^4-x^3+3*x-3,1>,
<-2*x^6+3*x^5-x^4+x^3+2*x^2+3*x+3,1>,
<-x^6+2*x^5+x^4+x^3-2*x^2+3*x-3,1>,
<-x^6+2*x^5-x^4+x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+x^3+x^2+x-1,1>,
<3*x^6+x^5+x^4+x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-x^3-x^2+x-1,1>,
<-3*x^6+3*x^5-2*x^4+x^3+x^2-x+2,1>,
<2*x^6+2*x^5-x^4-x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4-x^3-x^2+2*x-1,1>,
<-3*x^6+3*x^5-2*x^4+x^3+x^2-2*x+2,1>,
<-3*x^6+3*x^5-x^4-x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+x^3+2*x^2+3*x-3,1>,
<-x^6+3*x^5-2*x^4+x^3+2*x^2+3*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-x^3-2*x^2-2*x+3,1>,
<3*x^6-3*x^5+2*x^4-x^3-2*x^2-x+3,1>,
<-2*x^6+x^5+2*x^4+x^3-2*x^2+3*x-3,1>,
<-x^6+x^5+2*x^4+x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+x^3+2*x^2+x+2,1>,
<3*x^6+2*x^4+x^3-2*x^2+3*x-3,1>,
<-3*x^6-2*x^4+x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4+x^3-2*x^2-x+3,1>,
<2*x^6-2*x^5+2*x^4+x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-x^3-2*x^2+3*x-1,1>,
<-3*x^6+3*x^5-2*x^4+x^3+2*x^2-3*x+2,1>,
<3*x^6-3*x^5+2*x^4-x^3-2*x^2+3*x-2,1>,
<-3*x^6-3*x^5-2*x^4+x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+x^3+3*x^2+3*x-1,1>,
<-3*x^6+x^5+3*x^4+x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-x^3-3*x^2-x+3,1>,
<3*x^6+3*x^5+2*x^4+x^3-3*x^2+x+2,1>,
<-2*x^6+3*x^4+x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+x^3+3*x^2-1,1>,
<2*x^6+3*x^4+x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+x^3+3*x^2-x-1,1>,
<3*x^6+3*x^5+2*x^4+x^3-3*x^2-x-1,1>,
<3*x^6+3*x^5+2*x^4+x^3-3*x^2-2*x-3,1>,
<-x^6+3*x^5-3*x^4-x^3+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4+x^3-3*x^2-3*x-2,1>,
<3*x^6-3*x^5+2*x^4+3*x^2-2*x-3,1>,
<-2*x^6+x^5+3*x^4+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x^2-3*x-1,1>,
<3*x^6-3*x^5+2*x^4+2*x^2-2*x-1,1>,
<-3*x^6+3*x^5-2*x^4-2*x^2+2*x+2,1>,
<-2*x^6-2*x^5+2*x^4+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4+2*x^2+2*x-3,1>,
<3*x^6+x^5-2*x^4-2*x^2+3*x-3,1>,
<-3*x^6-x^5+2*x^4+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4+2*x^2-1,1>,
<3*x^6-3*x^5+2*x^4+2*x^2-3,1>,
<3*x^6-3*x^5+2*x^4+2*x^2+2*x+3,1>,
<-2*x^6+2*x^5+2*x^4+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^2+3*x+3,1>,
<2*x^6-x^5+x^4+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+x^2-3,1>,
<3*x^6+3*x^5+2*x^4+x^2-2*x+2,1>,
<-x^6+2*x^5+x^4+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4-x+3,1>,
<3*x^6-3*x^5+2*x^4-1,1>,
<3*x^6-3*x^5+2*x^4-2,1>,
<3*x^6-2*x^2+3*x-3,1>,
<2*x^6-x^5+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x-3,1>,
<-3*x^6+3*x^5-2*x^4+x^2+3*x-2,1>,
<-3*x^6+3*x^5-2*x^4+x^2+3*x-1,1>,
<2*x^6-2*x^5-x^4+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+x^2+2*x-1,1>,
<3*x^6-x^4+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4-x^2+2,1>,
<3*x^6-3*x^5+2*x^4-x^2-1,1>,
<-3*x^6+3*x^5-2*x^4+x^2+2,1>,
<-3*x^6-x^4+2*x^2+3*x+3,1>,
<3*x^6-x^5-x^4+2*x^2+3*x+3,1>,
<3*x^6-x^5+x^4-2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^2+2*x-1,1>,
<-3*x^6+3*x^5-2*x^4+2*x^2+x-1,1>,
<-3*x^6+3*x^5-2*x^4+2*x^2+x+3,1>,
<3*x^6+3*x^5+2*x^4-2*x^2+x-3,1>,
<-2*x^6-2*x^4+2*x^2+3*x+3,1>,
<-x^6+2*x^5-2*x^4+2*x^2-3*x+3,1>,
<2*x^6-2*x^5+2*x^4-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+2*x^2-2*x+3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^2+2*x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^2-2*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^2+2*x-3,1>,
<2*x^6+x^5+3*x^4-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4-3*x^2+2,1>,
<-x^6+2*x^5-3*x^4+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4+3*x^2-2*x+2,1>,
<-3*x^6-2*x^5-3*x^4+2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+x^3+3*x^2-x-1,1>,
<-x^6+3*x^4-x^3+2*x^2+3*x+3,1>,
<2*x^6+x^5+3*x^4+x^3+2*x^2-3*x+3,1>,
<-3*x^6-3*x^5+3*x^4-x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4+x^3+2*x^2-3*x+2,1>,
<2*x^6+3*x^5-2*x^4-x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-x^3-2*x^2+3*x-3,1>,
<-3*x^6+3*x^5-2*x^4-x^3-2*x^2+2*x+3,1>,
<3*x^6-3*x^5+2*x^4+x^3+2*x^2-2*x-3,1>,
<3*x^6-3*x^5+2*x^4+x^3+2*x^2-x-3,1>,
<3*x^6-3*x^5+2*x^4+x^3+2*x^2-1,1>,
<-2*x^6-3*x^5+2*x^4-x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4+x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4-x^3+x^2+3*x-2,1>,
<3*x^6-3*x^5+2*x^4+x^3+x^2-2*x+2,1>,
<3*x^6-3*x^5+2*x^4+x^3+x^2-2*x-2,1>,
<3*x^6+2*x^5-x^4-x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4+x^3+x^2-x-2,1>,
<3*x^6-3*x^5+2*x^4+x^3+x^2-x-3,1>,
<-3*x^6+x^4+x^3+2*x^2-3*x+3,1>,
<2*x^6-x^5+x^4-x^3+2*x^2+3*x+3,1>,
<2*x^6+3*x^5+x^4+x^3+2*x^2-3*x+3,1>,
<-x^6-3*x^5+x^4-x^3+2*x^2+3*x+3,1>,
<3*x^6-2*x^5+x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4-x^3+2*x+2,1>,
<-x^6-x^5+x^3+2*x^2-3*x+3,1>,
<2*x^6+x^5-x^3-2*x^2+3*x-3,1>,
<-2*x^6+x^3+2*x^2-3*x+3,1>,
<3*x^6-x^5-x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+x^3+3*x-2,1>,
<3*x^6-3*x^5+2*x^4+x^3-x^2-3*x+2,1>,
<-x^6+3*x^5+x^4-x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4-x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4+x^3-x^2-x+3,1>,
<-x^6-x^5-x^4+x^3+2*x^2-3*x+3,1>,
<2*x^6+x^5+x^4-x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4-x^3-x^2+x-3,1>,
<3*x^6-3*x^5+2*x^4+x^3-x^2+2,1>,
<-3*x^6+3*x^5-2*x^4-x^3+x^2+2,1>,
<-3*x^6+3*x^5-2*x^4-x^3+x^2+3,1>,
<-2*x^6+x^5-x^4+x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+x^3-x^2+x-3,1>,
<-3*x^6-3*x^5-x^4-x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^4-x^3+2*x^2+3*x-2,1>,
<3*x^6-3*x^5+2*x^4+x^3-2*x^2-3*x+2,1>,
<-3*x^6+3*x^5-2*x^4-x^3+2*x^2+3*x+2,1>,
<3*x^6+2*x^5+2*x^4-x^3-2*x^2+3*x-3,1>,
<-3*x^6+2*x^5-2*x^4-x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^4-x^3+2*x^2+2,1>,
<3*x^6-3*x^5+2*x^4+x^3-2*x^2+x-2,1>,
<3*x^6+3*x^5+2*x^4-x^3-2*x^2-x-3,1>,
<2*x^6-3*x^5-2*x^4-x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4-x^3-2*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4+x^3-2*x^2-3*x-3,1>,
<3*x^6+3*x^5+2*x^4-x^3-2*x^2-3*x-2,1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2-3*x+3,1>,
<-2*x^6+3*x^5+3*x^4-x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4-x^3-3*x^2+3*x+2,1>,
<-3*x^6+3*x^5-2*x^4-x^3+3*x^2+2*x-2,1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2-2*x+2,1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2-x+2,1>,
<-x^6+x^5+3*x^4-x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2+x+3,1>,
<3*x^6-3*x^5+2*x^4+x^3-3*x^2+x-1,1>,
<-3*x^6-x^5-3*x^4-x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5-3*x^4-x^3+2*x^2+3*x+3,1>,
<-x^6-3*x^5-3*x^4-x^3+2*x^2+3*x+3,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+2*x^2+3*x+3,1>,
<3*x^6-x^5+3*x^4+2*x^3+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x+2,1>,
<3*x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x-3,1>,
<-2*x^6-3*x^5+3*x^4-2*x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3+2*x^2+3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x-1,1>,
<3*x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-2,1>,
<-3*x^6+3*x^5-2*x^4-2*x^3-x^2+2*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3+x^2-3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3+x^2+2*x+2,1>,
<-x^6-2*x^5+x^4-2*x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3+x^2+2*x-3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3-3*x+3,1>,
<-x^6-3*x^5+2*x^3+2*x^2-3*x+3,1>,
<2*x^6+3*x^5-2*x^3-2*x^2+3*x-3,1>,
<2*x^6-2*x^5+2*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3-2*x-2,1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+x+3,1>,
<-3*x^6+2*x^3+2*x^2-3*x+3,1>,
<3*x^6+2*x^5+2*x^3+2*x^2-3*x+3,1>,
<-3*x^6-2*x^5-2*x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^3-2*x^2-3*x-3,1>,
<3*x^6-2*x^5-x^4+2*x^3+2*x^2-3*x+3,1>,
<-x^6-2*x^5-x^4+2*x^3+2*x^2-3*x+3,1>,
<3*x^6+x^5-x^4-2*x^3+2*x^2+3*x+3,1>,
<-x^6-x^5-x^4+2*x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+x^2+x+3,1>,
<-x^6-x^4-2*x^3+2*x^2+3*x+3,1>,
<3*x^6+x^4-2*x^3-2*x^2+3*x-3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3-x^2-2*x-2,1>,
<3*x^6+2*x^5+x^4+2*x^3-2*x^2-3*x-3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3-x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4-2*x^3-2*x^2+3*x-3,1>,
<3*x^6+2*x^5-2*x^4-2*x^3+2*x^2+3*x+3,1>,
<3*x^6-x^5-2*x^4+2*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3-2*x^2+2,1>,
<3*x^6+2*x^4-2*x^3-2*x^2+3*x-3,1>,
<-3*x^6-2*x^4-2*x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x+2,1>,
<2*x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x-3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x-2,1>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x-3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5+3*x^4-2*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5-3*x^4-2*x^3+2*x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+3*x^2+2*x+3,1>,
<-3*x^6+x^5-3*x^4-2*x^3+2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3-3*x^2+3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3-3*x^2-2,1>,
<3*x^6+3*x^4+2*x^3-2*x^2-3*x-3,1>,
<-3*x^6-3*x^4-2*x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3-3*x^2-2*x+3,1>,
<3*x^6+3*x^5+2*x^4-2*x^3-3*x^2-2*x-1,1>,
<-3*x^6-3*x^5-2*x^4+2*x^3+3*x^2+2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4-2*x^3+3*x^2-2*x+3,1>,
<3*x^6-3*x^5+2*x^4+2*x^3-3*x^2+2*x-3,1>,
<-x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x+3,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-3,1>,
<-x^6-3*x^5+3*x^4-3*x^3+2*x^2+3*x+3,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x+3,1>,
<-x^6+3*x^5+2*x^4-3*x^3+2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x^2-x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x^2-x-2,1>,
<-x^6-2*x^5+2*x^4-3*x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-x^4-3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3+x^2-3*x-3,1>,
<-3*x^6-2*x^5+x^4+3*x^3+2*x^2-3*x+3,1>,
<-x^6-x^5+x^4+3*x^3+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3+x^2-x-1,1>,
<3*x^6+3*x^5+2*x^4-3*x^3+x^2-3*x-2,1>,
<3*x^6+3*x^5+2*x^4-3*x^3+x^2-3*x-3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-3*x-1,1>,
<-3*x^6+3*x^5-2*x^4-3*x^3+3*x+2,1>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x+2,1>,
<3*x^6+3*x^5+2*x^4-3*x^3+x+3,1>,
<-2*x^6+x^5-3*x^3+2*x^2+3*x+3,1>,
<-3*x^6-x^5+3*x^3+2*x^2-3*x+3,1>,
<-2*x^6+x^5+3*x^3+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-x-3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-3*x-1,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2-3*x-1,1>,
<2*x^6+3*x^5+x^4-3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2-2*x+2,1>,
<-3*x^6+3*x^5-2*x^4-3*x^3+x^2+2*x+2,1>,
<3*x^6+2*x^5+x^4-3*x^3-2*x^2+3*x-3,1>,
<-2*x^6-x^5-x^4+3*x^3+2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-2*x^4-3*x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+3*x^3+2*x^2-3*x+3,1>,
<-3*x^6-3*x^5-2*x^4+3*x^3+x^2+x+3,1>,
<-x^6-2*x^5-x^4-3*x^3+2*x^2+3*x+3,1>,
<-3*x^6-3*x^5-2*x^4+3*x^3+x^2+2*x+2,1>,
<3*x^6-3*x^5-x^4-3*x^3+2*x^2+3*x+3,1>,
<-3*x^6-3*x^5-2*x^4+3*x^3+x^2+3*x+2,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x^2+3*x-2,1>,
<3*x^6-2*x^5-2*x^4+3*x^3+2*x^2-3*x+3,1>,
<2*x^6+2*x^5+2*x^4-3*x^3-2*x^2+3*x-3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-2*x^2-x+2,1>,
<-x^6-x^5-2*x^4+3*x^3+2*x^2-3*x+3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-2*x^2-x-2,1>,
<-3*x^6+3*x^5-2*x^4-3*x^3+2*x^2+x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x^2+x-3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x^2-x-1,1>,
<3*x^6+x^5+2*x^4+3*x^3-2*x^2-3*x-3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6-2*x^5-2*x^4-3*x^3+2*x^2+3*x+3,1>,
<2*x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x-3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-3*x^2+2*x-3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-3*x^2-x-1,1>,
<3*x^6-x^5-3*x^4-3*x^3+2*x^2+3*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-3*x^2-x-1,1>,
<2*x^6+x^5+3*x^4+3*x^3-2*x^2-3*x-3,1>,
<3*x^6-3*x^5+2*x^4+3*x^3-3*x^2+x-2,1>,
<3*x^6-x^5+3*x^4-3*x^3-2*x^2+3*x-3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x+3,1>,
<3*x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x-3,1>,
<-x^6+3*x^5-3*x^4+3*x^3+2*x^2-3*x+3,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-x^2+3*x-3,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+x^2-3*x+3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4-3*x^3+3*x^2-1,1>,
<2*x^6-x^5-3*x^4+3*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4-3*x^3+3*x^2+x-2,1>,
<-3*x^6+3*x^5-x^4+3*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+x^2-3*x+3,1>,
<-x^6-3*x^5+3*x^4+3*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4-3*x^3+3*x^2+3*x-3,1>,
<-x^6+x^5-2*x^4+3*x^3-x^2+3*x-3,1>,
<3*x^6+x^5+2*x^4-3*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+3*x^3-2*x^2-x+2,1>,
<3*x^6+3*x^5+x^4+3*x^3+2*x^2-x-2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+3*x^3-2*x^2-2*x+3,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+3*x^3-2*x^2-3*x+3,1>,
<-2*x^6+2*x^5-x^4+3*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4-3*x^3+x^2-x+3,1>,
<-3*x^6+3*x^5-x^4+3*x^3-x^2+x-2,1>,
<-x^6+x^5-x^4+3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^3-x^2+x+2,1>,
<-3*x^6+x^5+x^4+3*x^3+x^2+3*x+3,1>,
<2*x^6+x^4-3*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4+3*x^3+x^2-2,1>,
<3*x^6-x^4+3*x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+3*x^3+x^2-x-1,1>,
<3*x^6+2*x^5+x^4-3*x^3+x^2-3*x+3,1>,
<-x^6+3*x^5+x^4-3*x^3+x^2-3*x+3,1>,
<-2*x^6+3*x^5+x^4-3*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+3*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5+3*x^3+x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4+3*x^3+3*x-1,1>,
<-3*x^6+3*x^5-x^4+3*x^3+x-2,1>,
<-2*x^6+x^5+3*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4-3*x^3+3,1>,
<3*x^6-3*x^5+x^4-3*x^3+2,1>,
<-x^6+3*x^3-x^2+3*x-3,1>,
<-x^6+3*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4-3*x^3+x+2,1>,
<-x^6-x^5+3*x^3-x^2+3*x-3,1>,
<3*x^6-x^5+3*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4-3*x^3+3*x+3,1>,
<3*x^6+3*x^5+x^4+3*x^3-3*x+2,1>,
<-x^6+3*x^5-3*x^3+x^2-3*x+3,1>,
<-2*x^6+3*x^5+x^4+3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^3+x^2+2*x-1,1>,
<3*x^6+3*x^5+x^4+3*x^3-x^2+2*x-2,1>,
<-x^6+x^5-x^4+3*x^3+x^2+3*x+3,1>,
<-3*x^6+x^4+3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^3+x^2-x-2,1>,
<-3*x^6+3*x^5-x^4+3*x^3+x^2-x+2,1>,
<-x^6-2*x^5+x^4+3*x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+3*x^3-x^2-2*x-3,1>,
<3*x^6+3*x^5+x^4+3*x^3-x^2-3*x-2,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-x^2+3*x-3,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^4+3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^3+2*x^2-x-2,1>,
<3*x^6+3*x^5+x^4+3*x^3-2*x^2-x-3,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^3+2*x^2-2*x+2,1>,
<-x^6-3*x^5+2*x^4+3*x^3-x^2+3*x-3,1>,
<-2*x^6+x^5+3*x^4+3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^3+3*x^2-1,1>,
<-3*x^6-3*x^4+3*x^3+x^2+3*x+3,1>,
<3*x^6-x^5-3*x^4+3*x^3+x^2+3*x+3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^3+3*x^2-2*x-2,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-x^2+3*x-3,1>,
<2*x^6+3*x^5-3*x^4-3*x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-2*x^3+3*x^2-3*x+2,1>,
<-3*x^6+3*x^5-x^4+2*x^3-3*x^2+x+2,1>,
<-3*x^6+3*x^5-x^4+2*x^3-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4-2*x^3+x^2-3*x+3,1>,
<-x^6-2*x^5+3*x^4+2*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4-2*x^3+3*x^2+2*x-3,1>,
<-x^6+3*x^5+3*x^4-2*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3-2*x^2+3*x-2,1>,
<-3*x^6+3*x^5-x^4+2*x^3-2*x^2+3*x+2,1>,
<3*x^6+3*x^5+x^4+2*x^3+2*x^2+2*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3-2*x^2+2*x+3,1>,
<-3*x^6+x^5+2*x^4+2*x^3+x^2+3*x+3,1>,
<-x^6+2*x^4-2*x^3+x^2-3*x+3,1>,
<-2*x^6+x^5+2*x^4-2*x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-2*x^3+2*x^2+2*x-2,1>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3-x^2+3*x-2,1>,
<2*x^6+2*x^5-x^4+2*x^3-x^2+3*x-3,1>,
<-3*x^6+2*x^5+x^4+2*x^3+x^2+3*x+3,1>,
<-2*x^6+x^5+x^4+2*x^3+x^2+3*x+3,1>,
<3*x^6+x^5-x^4+2*x^3-x^2+3*x-3,1>,
<-x^6+x^5+x^4-2*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3-x^2-x+2,1>,
<3*x^6-3*x^5+x^4-2*x^3+x^2+2*x+2,1>,
<-x^6+2*x^5+x^4-2*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3-x^2-2*x+2,1>,
<3*x^6-3*x^5+x^4-2*x^3+x^2+2*x-2,1>,
<3*x^6-3*x^5+x^4-2*x^3+x^2+3*x-2,1>,
<-3*x^6+3*x^5+2*x^3-x^2+3*x-3,1>,
<3*x^6-2*x^5-2*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4+2*x^3+2*x-2,1>,
<-3*x^6+3*x^5-x^4+2*x^3+x-1,1>,
<-3*x^6+3*x^5-x^4+2*x^3-1,1>,
<2*x^6+3*x^5-2*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+x^2+3*x-1,1>,
<-3*x^6+3*x^5-x^4+2*x^3+x^2+2*x-3,1>,
<3*x^6-x^5-x^4-2*x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-2*x^3-x^2+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+x^2-2,1>,
<3*x^6-3*x^5+x^4-2*x^3-x^2+2,1>,
<2*x^6+x^4+2*x^3-x^2+3*x-3,1>,
<3*x^6-x^5+x^4+2*x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+2*x^3-x^2-x-3,1>,
<3*x^6+3*x^5+x^4+2*x^3-x^2-2*x+3,1>,
<-2*x^6-2*x^5-x^4+2*x^3+x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+x^2-3*x+2,1>,
<-x^6+3*x^5-2*x^4+2*x^3+x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+2*x^2+2*x-1,1>,
<-3*x^6+x^5+2*x^4+2*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+2*x^2-3,1>,
<-2*x^6+2*x^4+2*x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+2*x^3-2*x^2+2,1>,
<3*x^6+3*x^5+x^4+2*x^3-2*x^2-3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+2*x^2-x-2,1>,
<-x^6-x^5+2*x^4+2*x^3-x^2+3*x-3,1>,
<2*x^6-x^5+2*x^4+2*x^3-x^2+3*x-3,1>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2-3*x+3,1>,
<-x^6-2*x^5+2*x^4+2*x^3-x^2+3*x-3,1>,
<-x^6-2*x^5-2*x^4+2*x^3+x^2+3*x+3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+3*x^2+3*x+2,1>,
<-3*x^6+3*x^5-x^4+2*x^3+3*x^2+2*x-2,1>,
<-3*x^6+x^5-3*x^4+2*x^3+x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+3*x^2-3,1>,
<3*x^6+3*x^5+x^4+2*x^3-3*x^2+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+3*x^2-x-3,1>,
<3*x^6-3*x^5+x^4-2*x^3-3*x^2+x+3,1>,
<-2*x^6-x^5+3*x^4+2*x^3-x^2+3*x-3,1>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^3+3*x^2-2*x-2,1>,
<3*x^6-3*x^5+x^4-2*x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4+2*x^3-x^2+3*x-3,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-x^2+3*x-3,1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+x^2+3*x+3,1>,
<2*x^6+3*x^5-3*x^4-2*x^3+x^2-3*x+3,1>,
<2*x^6+3*x^5+3*x^4+x^3+x^2+3*x+3,1>,
<2*x^6-x^5+3*x^4-x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-x^3+3*x^2-x-1,1>,
<3*x^6-3*x^4+x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4-x^3+3*x^2-3,1>,
<3*x^6+3*x^5+x^4+x^3+3*x^2-x-1,1>,
<-3*x^6+x^5+3*x^4-x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-x^3+2*x^2-3*x+2,1>,
<-x^6-x^5+2*x^4-x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-x^3+2*x^2-2,1>,
<3*x^6+3*x^5+x^4+x^3+2*x^2-3*x+2,1>,
<3*x^6+3*x^5+x^4+x^3+2*x^2-3*x-3,1>,
<3*x^6-3*x^5+x^4-x^3+x^2-3*x+3,1>,
<2*x^6-3*x^5+x^4-x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-x^3+x^2-1,1>,
<3*x^6-3*x^5+x^4+x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^4+x^3+3*x-2,1>,
<-3*x^6+3*x^5-x^4+x^3+2*x-1,1>,
<-x^6+2*x^5+x^3+x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4+x^3+x+3,1>,
<3*x^6+x^5-x^3+x^2-3*x+3,1>,
<2*x^6-x^5+x^3-x^2+3*x-3,1>,
<3*x^6-2*x^5+x^3+x^2+3*x+3,1>,
<2*x^6-2*x^5+x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+x^3-2*x+3,1>,
<3*x^6-3*x^5+x^4-x^3+3*x-2,1>,
<-3*x^6+3*x^5-x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+x^3-x^2+3*x-1,1>,
<2*x^6-x^5-x^4-x^3+x^2-3*x+3,1>,
<2*x^6+x^5+x^4+x^3-x^2+3*x-3,1>,
<-x^6+x^4+x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+x^3-x^2-3,1>,
<3*x^6+3*x^5+x^4+x^3-x^2-x+3,1>,
<2*x^6+3*x^5-x^4-x^3+x^2-3*x+3,1>,
<-x^6+3*x^5-x^4-x^3+x^2-3*x+3,1>,
<2*x^6-3*x^5+x^4+x^3-x^2+3*x-3,1>,
<-3*x^6-3*x^5-x^4+x^3+x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4+x^3+2*x^2+2*x-3,1>,
<-3*x^6+3*x^5-x^4+x^3+2*x^2+x-3,1>,
<3*x^6-3*x^5+x^4-x^3-2*x^2-x+3,1>,
<3*x^6+3*x^5+x^4+x^3-2*x^2+x+2,1>,
<-x^6+2*x^4+x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+x^3-2*x^2-2,1>,
<3*x^6-3*x^5+x^4-x^3-2*x^2+x+2,1>,
<3*x^6+3*x^5+x^4+x^3-2*x^2-2*x-3,1>,
<3*x^6+3*x^5-2*x^4-x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-x^3-2*x^2+3*x-1,1>,
<-x^6+2*x^5+3*x^4+x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+x^3-3*x^2+x+3,1>,
<3*x^6+3*x^5+x^4+x^3-3*x^2+x-2,1>,
<3*x^6-3*x^4-x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+x^3+3*x^2-2,1>,
<-x^6-3*x^4+x^3+x^2+3*x+3,1>,
<-2*x^6-x^5+3*x^4+x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4-x^3-3*x^2+x+2,1>,
<-x^6-x^5+3*x^4+x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4+x^3-3*x^2-2*x-3,1>,
<3*x^6-3*x^5+x^4+3*x^2-3*x-1,1>,
<2*x^6+3*x^5-3*x^4-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+3*x^2-2*x-1,1>,
<-3*x^6+3*x^5-x^4-3*x^2+2*x+2,1>,
<3*x^6-3*x^5+x^4+3*x^2-2*x-2,1>,
<-3*x^6+2*x^5+3*x^4+x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4-3*x^2+x+3,1>,
<-x^6+x^5+3*x^4+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4+2*x^2-2*x-1,1>,
<3*x^6-3*x^5+x^4+2*x^2-x+2,1>,
<2*x^6+x^5-2*x^4-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4-2*x^2+x+3,1>,
<3*x^6-2*x^4-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+2*x^2+x-3,1>,
<-x^6+2*x^5+2*x^4+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4+x^2+3*x-2,1>,
<3*x^6+3*x^5+x^4+x^2+2*x-1,1>,
<2*x^6+x^5-x^4-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+x^2+2,1>,
<-x^6+x^4+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-x^2+2,1>,
<3*x^6-3*x^5+x^4+x^2-2,1>,
<-2*x^6+x^5+x^4+x^2-3*x+3,1>,
<3*x^6-x^5-x^4-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4-3*x+3,1>,
<2*x^6-3*x^5+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-2*x+2,1>,
<2*x^6+x^5+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-2*x-1,1>,
<-3*x^6+3*x^5+x^4-x^2+3*x-3,1>,
<-x^6+2*x^5+x^4-x^2+3*x-3,1>,
<2*x^6+2*x^5+x^4-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4+x^2+x-1,1>,
<3*x^6+3*x^5+x^4-x^2+3,1>,
<3*x^6-3*x^5+x^4-x^2+x+3,1>,
<-3*x^6+3*x^5-x^4+x^2-x+2,1>,
<2*x^6+2*x^5-x^4+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4-x^2+2*x-1,1>,
<-3*x^6+3*x^5-x^4+x^2-2*x+2,1>,
<-3*x^6+2*x^5+2*x^4-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4-2*x^2-2*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^2+2*x+2,1>,
<-3*x^6+2*x^5-2*x^4+x^2+3*x+3,1>,
<-2*x^6+x^5+2*x^4-x^2+3*x-3,1>,
<-x^6+x^5+2*x^4-x^2+3*x-3,1>,
<2*x^6-2*x^4+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^2-1,1>,
<-3*x^6-x^5-2*x^4+x^2+3*x+3,1>,
<-3*x^6+3*x^5-x^4+2*x^2-2*x+2,1>,
<-2*x^6-2*x^5-2*x^4+x^2+3*x+3,1>,
<3*x^6+2*x^5+2*x^4-x^2-3*x-3,1>,
<-3*x^6+3*x^5-x^4+3*x^2+3*x-1,1>,
<-3*x^6+3*x^5-x^4+3*x^2+x-2,1>,
<-2*x^6+3*x^4-x^2+3*x-3,1>,
<-x^6+3*x^4-x^2+3*x-3,1>,
<2*x^6+x^5-3*x^4+x^2-3*x+3,1>,
<2*x^6-2*x^5-3*x^4+x^2+3*x+3,1>,
<2*x^6-3*x^5+3*x^4+x^3+x^2-3*x+3,1>,
<-x^6-3*x^5+3*x^4+x^3+x^2-3*x+3,1>,
<2*x^6+3*x^5-3*x^4-x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+x^3+3*x^2-3*x-2,1>,
<3*x^6+3*x^5-3*x^4-x^3-x^2+3*x-3,1>,
<3*x^6+2*x^5-3*x^4-x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+x^3+3*x^2-2*x-3,1>,
<3*x^6-3*x^5+x^4+x^3+3*x^2+x+3,1>,
<-x^6-3*x^5+2*x^4+x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-x^3+x^2+3*x+3,1>,
<2*x^6+2*x^5-2*x^4-x^3-x^2+3*x-3,1>,
<3*x^6+2*x^5-2*x^4-x^3-x^2+3*x-3,1>,
<-2*x^6-x^5+2*x^4+x^3+x^2-3*x+3,1>,
<3*x^6+x^5-2*x^4-x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+x^3+2*x^2-x-3,1>,
<-3*x^6+2*x^4+x^3+x^2-3*x+3,1>,
<-3*x^6-x^5+2*x^4-x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4+x^3+2*x^2+3*x+2,1>,
<-x^6-3*x^5+2*x^4-x^3+x^2+3*x+3,1>,
<-x^6+3*x^5+x^4-x^3+x^2+3*x+3,1>,
<3*x^6-2*x^5+x^4+x^3+x^2-3*x+3,1>,
<-x^6-2*x^5+x^4+x^3+x^2-3*x+3,1>,
<-x^6-x^5+x^4+x^3+x^2-3*x+3,1>,
<-2*x^6-x^5+x^4+x^3+x^2-3*x+3,1>,
<3*x^6+x^5-x^4-x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4-x^3+x^2+2,1>,
<3*x^6-3*x^5+x^4+x^3+x^2-2,1>,
<3*x^6+3*x^5+x^4-x^3+x^2-x+3,1>,
<3*x^6+3*x^5+x^4-x^3+x^2-3*x-3,1>,
<3*x^6+3*x^5-x^3-x^2+3*x-3,1>,
<3*x^6-x^5+x^3+x^2-3*x+3,1>,
<-x^6-x^5+x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-x^3+x-3,1>,
<3*x^6-x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4+x^3+2,1>,
<-x^6+x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-x^3+2,1>,
<-3*x^6+3*x^5-x^4-x^3+3,1>,
<-3*x^6+3*x^5-x^4-x^3-x+3,1>,
<-2*x^6-3*x^5-x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^3-x^2-3*x-3,1>,
<3*x^6+3*x^5+x^4-x^3-3*x-3,1>,
<3*x^6-3*x^5+x^4+x^3-x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4-x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4-x^3-x^2+2*x-3,1>,
<3*x^6+x^5-x^4-x^3+x^2+3*x+3,1>,
<2*x^6+x^4-x^3-x^2+3*x-3,1>,
<-x^6+x^5-x^4+x^3+x^2-3*x+3,1>,
<2*x^6-x^5+x^4-x^3-x^2+3*x-3,1>,
<3*x^6-x^5+x^4-x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4-x^3-x^2-x-3,1>,
<-3*x^6-3*x^5-x^4+x^3+x^2+3*x+2,1>,
<3*x^6+3*x^5+x^4-x^3-x^2-3*x-2,1>,
<-3*x^6+3*x^5-x^4-x^3+2*x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-x^3+2*x^2+3*x-2,1>,
<3*x^6+3*x^5+x^4-x^3-2*x^2+3*x+2,1>,
<-2*x^6+2*x^5+2*x^4-x^3-x^2+3*x-3,1>,
<-x^6+2*x^5+2*x^4-x^3-x^2+3*x-3,1>,
<2*x^6-x^5-2*x^4+x^3+x^2-3*x+3,1>,
<-x^6+x^5+2*x^4-x^3-x^2+3*x-3,1>,
<3*x^6+x^5+2*x^4-x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4-x^3+2*x^2-x+2,1>,
<3*x^6+x^5+2*x^4+x^3-x^2-3*x-3,1>,
<3*x^6-3*x^5-2*x^4-x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^4-x^3-2*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4+x^3-x^2-3*x-3,1>,
<3*x^6-3*x^5+x^4+x^3-2*x^2+3*x-2,1>,
<3*x^6+3*x^5+x^4-x^3-3*x^2+3*x+3,1>,
<3*x^6-x^5-3*x^4+x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-x^3+3*x^2+x-1,1>,
<3*x^6+3*x^5+x^4-x^3-3*x^2+x-3,1>,
<2*x^6-3*x^4+x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-x^3+3*x^2-1,1>,
<-2*x^6-3*x^4-x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^4-x^3-3*x^2-3,1>,
<-x^6-x^5-3*x^4-x^3+x^2+3*x+3,1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2+x+2,1>,
<-3*x^6-3*x^5-x^4+x^3+3*x^2+x+3,1>,
<3*x^6-3*x^5+x^4+x^3-3*x^2+3*x-1,1>,
<3*x^6-3*x^5+x^4+x^3-3*x^2+3*x-2,1>,
<-3*x^6+3*x^5-x^4-2*x^3-3*x^2+3*x+3,1>,
<-x^6+2*x^5+3*x^4-2*x^3+x^2+3*x+3,1>,
<-x^6-x^5+3*x^4+2*x^3+x^2-3*x+3,1>,
<-2*x^6+3*x^4+2*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^3+3*x^2-2*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-2,1>,
<-x^6-3*x^5+3*x^4-2*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4+2*x^3+2*x^2-3*x-2,1>,
<3*x^6+3*x^5-2*x^4-2*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+2*x^3+2*x^2-2*x-2,1>,
<-3*x^6-x^5+2*x^4+2*x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4+2*x^3+2*x^2+2*x+2,1>,
<3*x^6-3*x^5+x^4+2*x^3+x^2-3*x-1,1>,
<2*x^6+3*x^5-x^4-2*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+2*x^3+x^2-2*x-1,1>,
<-3*x^6+3*x^5-x^4-2*x^3-x^2+2*x+2,1>,
<3*x^6-3*x^5+x^4+2*x^3+x^2-2*x-2,1>,
<-3*x^6+3*x^5-x^4-2*x^3-x^2+2*x+3,1>,
<-2*x^6+2*x^5+x^4+2*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^3+x^2-2*x-3,1>,
<-3*x^6-3*x^5-x^4+2*x^3-x^2+3*x+3,1>,
<-x^6-2*x^5+2*x^3+x^2-3*x+3,1>,
<-x^6-x^5+2*x^3+x^2-3*x+3,1>,
<3*x^6+x^5-2*x^3-x^2+3*x-3,1>,
<-x^6-2*x^3+x^2+3*x+3,1>,
<3*x^6-2*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+2*x^3-3,1>,
<-2*x^6-2*x^5-2*x^3+x^2+3*x+3,1>,
<-3*x^6-3*x^5-x^4+2*x^3+2*x+3,1>,
<-3*x^6-2*x^5-2*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4+2*x^3+3*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^3-3*x-1,1>,
<-3*x^6-3*x^5-x^4+2*x^3+3*x+2,1>,
<3*x^6+3*x^5+2*x^3-x^2-3*x-3,1>,
<-3*x^6+3*x^5-x^4-2*x^3+x^2+3*x-1,1>,
<-3*x^6+3*x^5-x^4-2*x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^3-x^2+2*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^3-x^2+2*x-2,1>,
<2*x^6+x^5+x^4-2*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+2*x^3-x^2+2,1>,
<3*x^6-3*x^5+x^4+2*x^3-x^2-1,1>,
<3*x^6+x^4-2*x^3-x^2+3*x-3,1>,
<2*x^6-2*x^5-x^4-2*x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^3-x^2-2*x-1,1>,
<-2*x^6-2*x^5-x^4-2*x^3+x^2+3*x+3,1>,
<-3*x^6+2*x^5-x^4+2*x^3+x^2-3*x+3,1>,
<2*x^6-3*x^5-2*x^4+2*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-2*x^3+2*x^2+3*x-1,1>,
<-3*x^6+3*x^5-x^4-2*x^3+2*x^2+3*x+2,1>,
<-3*x^6+3*x^5-x^4-2*x^3+2*x^2+2*x-1,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-x^2+3*x-3,1>,
<3*x^6-2*x^4+2*x^3+x^2-3*x+3,1>,
<-2*x^6-2*x^4-2*x^3+x^2+3*x+3,1>,
<3*x^6+2*x^4+2*x^3-x^2-3*x-3,1>,
<-3*x^6-2*x^4-2*x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^4-2*x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4-2*x^3+3*x^2+3*x-3,1>,
<3*x^6-3*x^5-3*x^4+2*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-2*x^3+3*x^2+3*x-2,1>,
<3*x^6-3*x^5+x^4+2*x^3-3*x^2-2*x+3,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+2*x^3-3*x^2-2*x+2,1>,
<-3*x^6+3*x^5-x^4-2*x^3+3*x^2+2*x+2,1>,
<3*x^6-3*x^5+x^4+2*x^3-3*x^2-x+2,1>,
<-x^6+x^5+3*x^4-2*x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4-2*x^3-3*x^2+x-3,1>,
<3*x^6+3*x^5+x^4-2*x^3-3*x^2-1,1>,
<-2*x^6-3*x^4-2*x^3+x^2+3*x+3,1>,
<-x^6+2*x^5-3*x^4+2*x^3+x^2-3*x+3,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+x^2-3*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-x^2+3*x-3,1>,
<-x^6+3*x^5+3*x^4+2*x^3-x^2-3*x-3,1>,
<3*x^6-3*x^5+x^4+3*x^3+3*x^2-3*x-3,1>,
<-x^6-2*x^5+3*x^4+3*x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4+3*x^3+3*x^2-x+3,1>,
<3*x^6-3*x^5+x^4+3*x^3+3*x^2-x-2,1>,
<-2*x^6-x^5+3*x^4-3*x^3+x^2+3*x+3,1>,
<-x^6-2*x^5+3*x^4-3*x^3+x^2+3*x+3,1>,
<-x^6+3*x^5+3*x^4+3*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-3*x^3-2*x^2+3*x+3,1>,
<2*x^6+x^5+2*x^4-3*x^3+x^2+3*x+3,1>,
<-x^6-x^5+2*x^4+3*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2+x-3,1>,
<2*x^6+x^5+2*x^4+3*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2-x-1,1>,
<-3*x^6+x^5+2*x^4+3*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2-2*x-3,1>,
<-3*x^6-3*x^5-x^4+3*x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4+3*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5-x^4-3*x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4-3*x^3+x^2+2*x+2,1>,
<3*x^6+x^5+x^4-3*x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^4-3*x^3+x^2+x-2,1>,
<3*x^6-3*x^5+x^4+3*x^3+x^2-x-3,1>,
<3*x^6+x^5+x^4+3*x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4+3*x^3+x^2+x-2,1>,
<3*x^6+3*x^5+x^4-3*x^3+x^2-x-3,1>,
<2*x^6+2*x^5+x^4+3*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-3*x^3+x^2-3*x-1,1>,
<2*x^6+3*x^5-x^4+3*x^3-x^2-3*x-3,1>,
<3*x^6+3*x^5-x^4+3*x^3-x^2-3*x-3,1>,
<2*x^6+3*x^5-3*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x-1,1>,
<-3*x^6+3*x^5-x^4-3*x^3+3*x+2,1>,
<-3*x^6+3*x^5-3*x^3+x^2+3*x+3,1>,
<3*x^6+3*x^5+x^4-3*x^3+2*x+3,1>,
<2*x^6+2*x^5-3*x^3-x^2+3*x-3,1>,
<-3*x^6+3*x^5-x^4-3*x^3+2*x+3,1>,
<-3*x^6-x^5+3*x^3+x^2-3*x+3,1>,
<-x^6+x^5+3*x^3+x^2-3*x+3,1>,
<3*x^6+3*x^5+x^4-3*x^3-x-2,1>,
<-3*x^6-x^5-3*x^3+x^2+3*x+3,1>,
<2*x^6-2*x^5-3*x^3+x^2+3*x+3,1>,
<2*x^6+2*x^5+3*x^3-x^2-3*x-3,1>,
<2*x^6+3*x^5+3*x^3+x^2-3*x+3,1>,
<-x^6-3*x^5-3*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4+3*x^3+3*x-3,1>,
<3*x^6+3*x^5-x^4-3*x^3+x^2+3*x+3,1>,
<3*x^6-3*x^5+x^4+3*x^3-x^2-x+2,1>,
<-x^6-x^5-x^4+3*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-3*x^3+x^2+x+2,1>,
<3*x^6-3*x^5+x^4+3*x^3-x^2-x-2,1>,
<3*x^6+x^5+x^4-3*x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4-3*x^3-x^2-x+2,1>,
<3*x^6-3*x^5+x^4+3*x^3-x^2+x-3,1>,
<2*x^6+2*x^5+x^4+3*x^3-x^2-3*x-3,1>,
<3*x^6-3*x^5+x^4+3*x^3-x^2+3*x-2,1>,
<3*x^6-3*x^5+x^4+3*x^3-2*x^2-3*x+2,1>,
<-3*x^6+2*x^5-2*x^4-3*x^3+x^2+3*x+3,1>,
<3*x^6-x^5-2*x^4+3*x^3+x^2-3*x+3,1>,
<-x^6-x^5-2*x^4+3*x^3+x^2-3*x+3,1>,
<-3*x^6+3*x^5-x^4-3*x^3+2*x^2+x+2,1>,
<3*x^6+3*x^5+x^4-3*x^3-2*x^2+x-2,1>,
<2*x^6+x^5+2*x^4+3*x^3-x^2-3*x-3,1>,
<3*x^6-3*x^5+x^4+3*x^3-2*x^2+x-2,1>,
<3*x^6-3*x^5+x^4+3*x^3-2*x^2+x-3,1>,
<-3*x^6-3*x^5-x^4+3*x^3+2*x^2+3*x-1,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2+3*x-3,1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4-3*x^3-x^2+3*x-3,1>,
<3*x^6+3*x^5+x^4-3*x^3-3*x^2+2*x-2,1>,
<3*x^6+3*x^5+x^4-3*x^3-3*x^2+x+2,1>,
<-3*x^6-3*x^5-x^4+3*x^3+3*x^2-x+2,1>,
<2*x^6+x^5-3*x^4+3*x^3+x^2-3*x+3,1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2+x-2,1>,
<-x^6+2*x^5+3*x^4+3*x^3-x^2-3*x-3,1>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2+2*x-2,1>,
<-x^6+3*x^5+3*x^4+3*x^3-x^2-3*x-3,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+3*x-3,1>,
<-2*x^6+2*x^5+2*x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3+3*x-3,1>,
<2*x^6+2*x^5-3*x^4+3*x^3+3*x-3,1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x-3,1>,
<3*x^6-3*x^5-3*x^3+3*x^2+2*x-2,1>,
<-3*x^6+3*x^5+3*x^3-3*x^2-2*x+3,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+2*x-2,1>,
<2*x^6+3*x^5+2*x^4+3*x^3+3*x+3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+3*x-3,1>,
<3*x^6+3*x^5+3*x^3+2*x^2-2,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-3*x+3,1>,
<-x^6+3*x^5+2*x^4-3*x^3-3*x+3,1>,
<3*x^6-3*x^5-3*x^3+2*x^2+3*x-2,1>,
<-3*x^6+3*x^5+3*x^3-2*x^2-3*x+3,1>,
<-3*x^6+2*x^5+x^4+3*x^3+3*x+3,1>,
<-2*x^6+x^5-x^4+3*x^3+3*x-3,1>,
<3*x^6+3*x^5+3*x^3+x^2+x-2,1>,
<3*x^6-3*x^5-3*x^3+x^2+2,1>,
<-3*x^6+3*x^5+3*x^3-x^2-1,1>,
<3*x^6+3*x^5+3*x^3+x^2-1,1>,
<-x^6-x^5-x^4+3*x^3+3*x-3,1>,
<-3*x^6+3*x^5+3*x^3+3*x-2,1>,
<3*x^6+3*x^5+3*x^3+3*x-3,1>,
<-3*x^6+3*x^5+3*x^3+x-3,1>,
<-2*x^6+2*x^3+2*x-2,1>,
<2*x^6-2*x^3-2*x+2,1>,
<3*x^6-3*x^5-3*x^3+3,1>,
<-2*x^6+2*x^3+2*x+2,1>,
<3*x^6-3*x^5-3*x^3+x+3,1>,
<-x^6-x^5+3*x^3+3*x-3,1>,
<2*x^6-x^5+3*x^3+3*x-3,1>,
<3*x^6-3*x^5+3*x^3+3*x+3,1>,
<-3*x^6+3*x^5+3*x^3+x^2+3*x-3,1>,
<2*x^6+3*x^5+x^4+3*x^3+3*x-3,1>,
<-2*x^6+3*x^5-x^4+3*x^3+3*x+3,1>,
<-x^6+x^5+x^4+3*x^3+3*x-3,1>,
<3*x^6+x^5-x^4-3*x^3-3*x+3,1>,
<3*x^6+3*x^5+3*x^3-x^2-x+2,1>,
<3*x^6+3*x^5+3*x^3-x^2-x-3,1>,
<-3*x^6+3*x^5+3*x^3+x^2-2*x-2,1>,
<-3*x^6+3*x^5+3*x^3+x^2-2*x-1,1>,
<2*x^6-2*x^5+x^4+3*x^3+3*x-3,1>,
<3*x^6+3*x^5+3*x^3-2*x^2+3*x-1,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+3*x-3,1>,
<2*x^6+2*x^5+2*x^4+3*x^3+3*x-3,1>,
<2*x^6-2*x^4+3*x^3+3*x+3,1>,
<-x^6+2*x^4+3*x^3+3*x-3,1>,
<-3*x^6+3*x^5+3*x^3+2*x^2-2*x-2,1>,
<-3*x^6+3*x^5+3*x^3+2*x^2-3*x-2,1>,
<2*x^6+3*x^5-2*x^4-3*x^3-3*x+3,1>,
<-3*x^6+x^5+3*x^4+3*x^3+3*x-3,1>,
<3*x^6+3*x^5+3*x^3-3*x^2+x+2,1>,
<2*x^6+x^5+3*x^4+3*x^3+3*x-3,1>,
<-3*x^6+x^5-3*x^4+3*x^3+3*x+3,1>,
<-x^6+x^5+x^3+x^2-1,1>,
<-3*x^6+3*x^5+3*x^3+3*x^2-2,1>,
<3*x^6+3*x^5+3*x^3-3*x^2-2,1>,
<3*x^6+3*x^5+3*x^3-3*x^2-2*x-3,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+3*x-3,1>,
<-3*x^6+3*x^5+2*x^3-3*x^2+3*x-1,1>,
<2*x^6+3*x^5-3*x^4+2*x^3+3*x-3,1>,
<3*x^6-3*x^5-2*x^3+3*x^2-2*x+2,1>,
<-x^6+2*x^5-3*x^4+2*x^3+3*x-3,1>,
<3*x^6-3*x^5-2*x^3+3*x^2+3,1>,
<3*x^6-3*x^5-2*x^3+3*x^2+x+2,1>,
<-2*x^6+x^5+3*x^4-2*x^3-3*x+3,1>,
<3*x^6-3*x^5-2*x^3+3*x^2+2*x-2,1>,
<3*x^6-3*x^5-2*x^3+3*x^2+2*x-3,1>,
<3*x^6-3*x^5-2*x^3+3*x^2+3*x-3,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+3*x-3,1>,
<-3*x^6+3*x^5+2*x^3-2*x^2+2*x-2,1>,
<-3*x^6+3*x^5+2*x^3-2*x^2+2*x-1,1>,
<-3*x^6+3*x^5+2*x^3-2*x^2+2*x+2,1>,
<-3*x^6+3*x^5+2*x^3-2*x^2+x+3,1>,
<3*x^6+x^5+2*x^4-2*x^3-3*x+3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x-3,1>,
<2*x^6-3*x^5+2*x^4+2*x^3+3*x+3,1>,
<-3*x^6+3*x^5+2*x^3-x^2+2*x-3,1>,
<-x^6+x^5+x^4+2*x^3+3*x+3,1>,
<2*x^6+x^5-x^4+2*x^3+3*x-3,1>,
<-3*x^6+3*x^5+2*x^3-x^2+3,1>,
<3*x^6-3*x^5-2*x^3+x^2+2*x+3,1>,
<2*x^6-2*x^5+x^4+2*x^3+3*x+3,1>,
<-3*x^6-2*x^5+x^4+2*x^3+3*x+3,1>,
<3*x^6-3*x^5-2*x^3+x^2+3*x+2,1>,
<-3*x^6+3*x^5+2*x^3-x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^3+2*x-3,1>,
<-3*x^6+3*x^5+2*x^3+x-3,1>,
<3*x^6-x^5-2*x^3-3*x+3,1>,
<3*x^6-2*x^3-3*x+3,1>,
<3*x^6-3*x^5-2*x^3+2,1>,
<-3*x^6+3*x^5+2*x^3-x-1,1>,
<3*x^6+3*x^5+2*x^3-x-3,1>,
<3*x^6-2*x^5+2*x^3+3*x+3,1>,
<2*x^6-3*x^5+2*x^3+3*x-3,1>,
<-3*x^6+3*x^5+2*x^3+x^2+2*x-1,1>,
<3*x^6-3*x^5-2*x^3-x^2+3,1>,
<3*x^6-3*x^5-2*x^3-x^2+x+2,1>,
<3*x^6-3*x^5-2*x^3-x^2+2*x+2,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+3*x-3,1>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x-3,1>,
<3*x^6+3*x^5+2*x^3-2*x^2+x+2,1>,
<-3*x^6+3*x^5+2*x^3+2*x^2+x-1,1>,
<-3*x^6+2*x^4+2*x^3+3*x-3,1>,
<-2*x^6-2*x^4+2*x^3+3*x+3,1>,
<-3*x^6+3*x^5+2*x^3+2*x^2-2*x-2,1>,
<3*x^6-3*x^5-2*x^3-2*x^2+2*x+2,1>,
<3*x^6+3*x^5+2*x^3-2*x^2-3*x-2,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+3*x-3,1>,
<2*x^6+2*x^5-3*x^4+2*x^3+3*x+3,1>,
<3*x^6+x^5-3*x^4+2*x^3+3*x+3,1>,
<-2*x^6+x^5+3*x^4+2*x^3+3*x-3,1>,
<-3*x^6+3*x^5+2*x^3+3*x^2+x+3,1>,
<-3*x^6-x^5-3*x^4+2*x^3+3*x+3,1>,
<3*x^6-3*x^5-2*x^3-3*x^2+2*x+3,1>,
<-3*x^6+3*x^5+2*x^3+3*x^2-2*x-2,1>,
<-2*x^6-2*x^5-3*x^4+2*x^3+3*x+3,1>,
<3*x^6+3*x^5+2*x^3-3*x^2-3*x-1,1>,
<3*x^6+3*x^5-3*x^4+x^3+3*x-3,1>,
<-3*x^6+2*x^5+3*x^4+x^3+3*x+3,1>,
<2*x^6+x^5-3*x^4+x^3+3*x-3,1>,
<3*x^6+3*x^5+x^3+3*x^2+x-2,1>,
<2*x^6+3*x^4-x^3-3*x+3,1>,
<3*x^6-x^5-3*x^4+x^3+3*x-3,1>,
<3*x^6-3*x^5-x^3+3*x^2+x-3,1>,
<-x^6+3*x^5+3*x^4-x^3-3*x+3,1>,
<3*x^6+3*x^5+x^3+3*x^2-3*x-3,1>,
<3*x^6-3*x^5-x^3+2*x^2-2*x+2,1>,
<3*x^6+2*x^5-2*x^4+x^3+3*x-3,1>,
<-x^6+x^5+2*x^4+x^3+3*x+3,1>,
<-3*x^6+3*x^5+x^3-2*x^2+2,1>,
<-x^6+x^5+2*x^4-x^3-3*x+3,1>,
<-2*x^6+x^5+2*x^4-x^3-3*x+3,1>,
<-3*x^6+3*x^5+x^3-2*x^2-x+3,1>,
<3*x^6+3*x^5+x^3+2*x^2-2*x+2,1>,
<-2*x^6+2*x^5+2*x^4-x^3-3*x+3,1>,
<3*x^6-3*x^5-x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^3-x^2+3*x-2,1>,
<-3*x^6+3*x^5+x^3-x^2+2*x-1,1>,
<-x^6+2*x^5+x^4+x^3+3*x+3,1>,
<3*x^6-3*x^5-x^3+x^2-x+2,1>,
<-3*x^6+3*x^5+x^3-x^2+x-1,1>,
<3*x^6+x^5-x^4+x^3+3*x-3,1>,
<3*x^6+3*x^5+x^3+x^2-x+2,1>,
<-x^6+x^5+x^4-x^3-3*x+3,1>,
<3*x^6+3*x^5+x^3+x^2-2*x+3,1>,
<-x^6+2*x^5+x^4-x^3-3*x+3,1>,
<3*x^6+3*x^5+x^3+x^2-3*x-1,1>,
<-3*x^6+3*x^5+x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^3+3*x-3,1>,
<-x^6+3*x^5+x^3+3*x+3,1>,
<-2*x^6+2*x^5+x^3+3*x-3,1>,
<-2*x^6+x^5+x^3+3*x-3,1>,
<3*x^6-3*x^5-x^3-x+2,1>,
<-x^6+x^5+x^3+3*x-3,1>,
<3*x^6+2*x^5-x^3-3*x+3,1>,
<3*x^6-3*x^5-x^3+3*x+2,1>,
<-3*x^6+3*x^5+x^3-3*x+2,1>,
<3*x^6-3*x^5-x^3+3*x-2,1>,
<-x^6+3*x^5+x^4+x^3+3*x-3,1>,
<-3*x^6+3*x^5+x^3+x^2+2*x-3,1>,
<-3*x^6+x^5+x^4+x^3+3*x-3,1>,
<3*x^6+3*x^5+x^3-x^2+x+2,1>,
<-2*x^6+x^4+x^3+3*x-3,1>,
<3*x^6-3*x^5-x^3-x^2+2,1>,
<-x^6+x^4+x^3+3*x-3,1>,
<-3*x^6+3*x^5+x^3+x^2-x+3,1>,
<-x^6+3*x^5-x^4-x^3-3*x+3,1>,
<3*x^6+3*x^5+x^3-2*x^2+2*x+2,1>,
<-3*x^6+2*x^5-2*x^4+x^3+3*x+3,1>,
<3*x^6+3*x^5+x^3-2*x^2+x-2,1>,
<-3*x^6+2*x^4+x^3+3*x-3,1>,
<-3*x^6+3*x^5+x^3+2*x^2-2,1>,
<-3*x^6+3*x^5+x^3+2*x^2-x-1,1>,
<3*x^6-3*x^5-x^3-2*x^2+2*x+2,1>,
<-3*x^6+3*x^5+x^3+2*x^2-2*x-1,1>,
<2*x^6-3*x^5-2*x^4+x^3+3*x+3,1>,
<-x^6-3*x^5-2*x^4+x^3+3*x+3,1>,
<-2*x^6-3*x^5-2*x^4+x^3+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+x^3+3*x-3,1>,
<3*x^6+3*x^5+x^3-3*x^2+3*x+2,1>,
<3*x^6+3*x^5+x^3-3*x^2+2*x+3,1>,
<3*x^6+3*x^5+x^3-3*x^2+2*x-2,1>,
<3*x^6+2*x^5+3*x^4+x^3+3*x-3,1>,
<-3*x^6+3*x^5+x^3+3*x^2+x-1,1>,
<-x^6+x^5-3*x^4+x^3+3*x+3,1>,
<3*x^6+3*x^5+x^3-3*x^2-3,1>,
<3*x^6+x^5+3*x^4-x^3-3*x-3,1>,
<3*x^6+3*x^5+x^3-3*x^2-x-3,1>,
<3*x^6+2*x^5-3*x^4-x^3-3*x+3,1>,
<-3*x^6-3*x^5-x^3+3*x^2+2*x+3,1>,
<3*x^6-3*x^5-x^3-3*x^2+3*x+2,1>,
<3*x^6+3*x^5+3*x^2+3*x-3,1>,
<3*x^6-2*x^5+3*x^4-3*x+3,1>,
<-2*x^6+2*x^5+3*x^4+3*x+3,1>,
<2*x^6-x^5+3*x^4-3*x+3,1>,
<-3*x^6+3*x^5-3*x^2+x+2,1>,
<3*x^6-3*x^5+3*x^2-x-2,1>,
<2*x^6+2*x^4-2*x+2,1>,
<-3*x^6+3*x^5-3*x^2+3,1>,
<2*x^6-2*x^4+2*x-2,1>,
<3*x^6+3*x^5+3*x^2-2*x+2,1>,
<3*x^6-3*x^5+3*x^2+2*x-1,1>,
<2*x^6-3*x^5+2*x^4-3*x+3,1>,
<-x^6+3*x^5-2*x^4+3*x-3,1>,
<3*x^6-3*x^5+2*x^2-x-1,1>,
<3*x^6-3*x^5+2*x^2+2,1>,
<2*x^6-2*x^4+3*x-3,1>,
<-3*x^6+3*x^5-2*x^2+3,1>,
<3*x^6-3*x^5+2*x^2+x-2,1>,
<-2*x^6-2*x^5+2*x^4+3*x+3,1>,
<-x^6+3*x^5-x^4+3*x-3,1>,
<2*x^6-2*x^5+x^4-3*x+3,1>,
<3*x^6+3*x^5+x^2+2,1>,
<-x^6+x^4-3*x+3,1>,
<3*x^6+3*x^5+x^2-3,1>,
<-x^6+x^5+x^4-3*x+3,1>,
<3*x^6-x^5-x^4+3*x-3,1>,
<3*x^6+3*x^5+x^2-2*x-1,1>,
<-2*x^6+3*x^5+3*x-3,1>,
<-2*x^6+2*x^5+3*x-3,1>,
<2*x^6-2*x^5-3*x+3,1>,
<3*x^6+x^5+3*x-3,1>,
<3*x^6+3*x^5-2*x-3,1>,
<-2*x^6+2*x^5+x^4+3*x-3,1>,
<-2*x^6+x^5-x^4+3*x+3,1>,
<3*x^6+3*x^5-x^2-1,1>,
<3*x^6+x^4+3*x-3,1>,
<-x^6+2*x^5-x^4-3*x+3,1>,
<3*x^6+2*x^5+x^4-3*x-3,1>,
<2*x^6+3*x^5-2*x^4+3*x+3,1>,
<3*x^6+2*x^5-2*x^4+3*x+3,1>,
<-3*x^6+x^5+2*x^4+3*x-3,1>,
<3*x^6-x^5-2*x^4-3*x+3,1>,
<-2*x^6+x^5+2*x^4+3*x-3,1>,
<3*x^6-3*x^5-2*x^2+3,1>,
<-3*x^6+3*x^5+2*x^2-2,1>,
<-3*x^6+3*x^5+2*x^2-1,1>,
<-3*x^6-2*x^4+3*x+3,1>,
<3*x^6+3*x^5-2*x^2-x-2,1>,
<3*x^6+3*x^5-2*x^2-x-3,1>,
<3*x^6+2*x^5+2*x^4-3*x-3,1>,
<-3*x^6+3*x^5+3*x^2+3*x-2,1>,
<-3*x^6+3*x^5+3*x^2+x-3,1>,
<-3*x^6+3*x^5+3*x^2-3,1>,
<-2*x^6+2*x^5+2*x^2-2,1>,
<-2*x^6+3*x^4+3*x-3,1>,
<-2*x^6-3*x^4+3*x+3,1>,
<-2*x^6-x^5+3*x^4+3*x-3,1>,
<-3*x^6+3*x^5+3*x^2-x-1,1>,
<-x^6-x^5-3*x^4+3*x+3,1>,
<3*x^6+x^5+3*x^4-3*x-3,1>,
<3*x^6-3*x^5-3*x^2+2*x+2,1>,
<3*x^6+3*x^5-3*x^2-2*x-1,1>,
<-3*x^6+3*x^5+3*x^2-2*x+3,1>,
<-2*x^6+3*x^5+3*x^4-x^3+3*x+3,1>,
<3*x^6-3*x^5+x^3+3*x^2-2*x+2,1>,
<3*x^6-3*x^5+x^3+3*x^2-x-2,1>,
<3*x^6+x^5-3*x^4-x^3+3*x-3,1>,
<-3*x^6+3*x^4+x^3-3*x+3,1>,
<3*x^6+3*x^5-x^3+3*x^2-x-3,1>,
<-x^6-3*x^5+3*x^4-x^3+3*x+3,1>,
<3*x^6-3*x^5+x^3+3*x^2+3*x-3,1>,
<2*x^6-x^5+2*x^4+x^3-3*x+3,1>,
<-2*x^6-x^5+2*x^4+x^3-3*x+3,1>,
<2*x^6+2*x^4-x^3+3*x+3,1>,
<-2*x^6+2*x^4+x^3-3*x+3,1>,
<3*x^6+3*x^5-x^3+2*x^2-3*x-3,1>,
<-3*x^6+3*x^5-x^3-x^2+3*x-1,1>,
<3*x^6+3*x^5-x^4-x^3+3*x-3,1>,
<3*x^6+3*x^5-x^3+x^2+x+2,1>,
<3*x^6+3*x^5-x^3+x^2+3,1>,
<2*x^6+x^4+x^3-3*x+3,1>,
<3*x^6-3*x^5+x^3+x^2-1,1>,
<-x^6-x^5+x^4-x^3+3*x+3,1>,
<-2*x^6+x^5+x^4+x^3-3*x+3,1>,
<3*x^6-3*x^5+x^3+x^2+x-3,1>,
<-3*x^6+2*x^5-x^3+3*x+3,1>,
<3*x^6+x^3-3*x+3,1>,
<3*x^6+3*x^5-x^3-x-3,1>,
<2*x^6-3*x^5-x^3+3*x+3,1>,
<3*x^6+3*x^5-x^3-3*x-2,1>,
<-3*x^6+3*x^5-x^3+x^2+2*x-2,1>,
<3*x^6-3*x^5+x^3-x^2-2*x+2,1>,
<-3*x^6+3*x^5-x^3+x^2+2*x-1,1>,
<2*x^6+2*x^5+x^4-x^3+3*x-3,1>,
<3*x^6+3*x^5-x^3-x^2+2*x-2,1>,
<2*x^6-x^5-x^4+x^3-3*x+3,1>,
<-3*x^6+3*x^5-x^3+x^2+x-1,1>,
<3*x^6+3*x^5-x^3-x^2-3,1>,
<3*x^6+x^5-x^4+x^3-3*x+3,1>,
<-3*x^6+3*x^5-x^3+x^2-x+2,1>,
<-3*x^6-3*x^5+x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4-x^3+3*x+3,1>,
<3*x^6+3*x^5-x^3-x^2-3*x+3,1>,
<-x^6-3*x^5-x^4-x^3+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^3+3*x-3,1>,
<-3*x^6+3*x^5-x^3+2*x^2+2*x-2,1>,
<-3*x^6+3*x^5-x^3+2*x^2+x-1,1>,
<3*x^6-3*x^5+x^3-2*x^2+2,1>,
<-x^6+2*x^4-x^3+3*x-3,1>,
<-2*x^6-2*x^4-x^3+3*x+3,1>,
<2*x^6-x^5-2*x^4-x^3+3*x+3,1>,
<-x^6-x^5-2*x^4-x^3+3*x+3,1>,
<-3*x^6-3*x^5+x^3+2*x^2+x+2,1>,
<-2*x^6-x^5-2*x^4-x^3+3*x+3,1>,
<-3*x^6-3*x^5+x^3+2*x^2+x+3,1>,
<-x^6+3*x^5-2*x^4+x^3-3*x+3,1>,
<3*x^6-3*x^5+x^3-2*x^2+3*x-2,1>,
<-3*x^6+3*x^5-x^3+3*x^2+3*x-1,1>,
<-3*x^6+x^5+3*x^4-x^3+3*x-3,1>,
<-2*x^6+x^5+3*x^4-x^3+3*x-3,1>,
<-2*x^6+x^5-3*x^4-x^3+3*x+3,1>,
<3*x^6+3*x^5-x^3-3*x^2+x-3,1>,
<3*x^6-3*x^4+x^3-3*x+3,1>,
<-x^6-3*x^4-x^3+3*x+3,1>,
<3*x^6+3*x^5-x^3-3*x^2-2,1>,
<3*x^6-x^5-3*x^4-x^3+3*x+3,1>,
<-x^6-x^5+3*x^4-x^3+3*x-3,1>,
<-x^6-x^5-3*x^4-x^3+3*x+3,1>,
<-3*x^6+3*x^5-x^3+3*x^2-x+3,1>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x-3,1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-3*x+3,1>,
<-3*x^6+3*x^5-2*x^3-3*x^2+2*x+3,1>,
<3*x^6-3*x^5+2*x^3+3*x^2-1,1>,
<3*x^6+3*x^5-2*x^3+3*x^2-2*x-1,1>,
<-x^6-3*x^5+2*x^4+2*x^3-3*x+3,1>,
<3*x^6-3*x^5+2*x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5-2*x^4-2*x^3+3*x-3,1>,
<3*x^6-3*x^5+2*x^3+2*x^2-2*x-2,1>,
<3*x^6+2*x^5-2*x^4-2*x^3+3*x-3,1>,
<2*x^6+x^5+2*x^4-2*x^3+3*x+3,1>,
<3*x^6-3*x^5+2*x^3+2*x^2-x-2,1>,
<3*x^6+2*x^4-2*x^3+3*x+3,1>,
<-2*x^6+2*x^4-2*x^3+3*x+3,1>,
<3*x^6-3*x^5+2*x^3+2*x^2-3,1>,
<-3*x^6-3*x^5+2*x^3-2*x^2+3*x+3,1>,
<3*x^6-3*x^5+2*x^3+x^2-2*x+3,1>,
<3*x^6+x^5+x^4-2*x^3+3*x+3,1>,
<3*x^6-3*x^5+2*x^3+x^2-x+2,1>,
<3*x^6-3*x^5+2*x^3+x^2-x-1,1>,
<-3*x^6+3*x^5-2*x^3-x^2+x+2,1>,
<3*x^6+x^5-x^4-2*x^3+3*x-3,1>,
<-2*x^6+x^4+2*x^3-3*x+3,1>,
<3*x^6-x^4-2*x^3+3*x-3,1>,
<3*x^6+3*x^5-2*x^3+x^2-2*x-2,1>,
<3*x^6+3*x^5-2*x^3+x^2-2*x-3,1>,
<2*x^6-3*x^5+x^4-2*x^3+3*x+3,1>,
<-x^6-3*x^5+x^4-2*x^3+3*x+3,1>,
<-3*x^6-3*x^5+2*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5-2*x^3+3*x-1,1>,
<3*x^6+3*x^5-2*x^3+3*x-3,1>,
<-2*x^6+2*x^5-2*x^3+3*x+3,1>,
<-x^6+2*x^3-3*x+3,1>,
<-2*x^6+2*x^3-3*x+3,1>,
<3*x^6+3*x^5-2*x^3-2*x-1,1>,
<-3*x^6+2*x^5+2*x^3-3*x+3,1>,
<2*x^6+3*x^5+2*x^3-3*x-3,1>,
<-3*x^6+3*x^5-2*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4-2*x^3+3*x-3,1>,
<3*x^6-3*x^5+2*x^3-x^2-2*x+2,1>,
<3*x^6+3*x^5-2*x^3-x^2+x-3,1>,
<3*x^6-3*x^5+2*x^3-x^2+3,1>,
<-3*x^6+3*x^5-2*x^3+x^2+2,1>,
<3*x^6-2*x^5-x^4-2*x^3+3*x+3,1>,
<2*x^6+2*x^5+x^4+2*x^3-3*x-3,1>,
<-2*x^6+2*x^5-x^4+2*x^3-3*x+3,1>,
<3*x^6-3*x^5+2*x^3-x^2+2*x-3,1>,
<-3*x^6+3*x^5-2*x^3+2*x^2+3*x-2,1>,
<3*x^6-3*x^5+2*x^3-2*x^2-2*x+3,1>,
<-3*x^6+3*x^5-2*x^3+2*x^2+2*x-2,1>,
<3*x^6-3*x^5+2*x^3-2*x^2-2*x+2,1>,
<-3*x^6+3*x^5-2*x^3+2*x^2+2*x+2,1>,
<3*x^6+3*x^5-2*x^3-2*x^2+2*x-3,1>,
<3*x^6-3*x^5+2*x^3-2*x^2-x+2,1>,
<-3*x^6+x^5-2*x^4-2*x^3+3*x+3,1>,
<3*x^6+3*x^5-2*x^3-2*x^2+2,1>,
<2*x^6-3*x^5-2*x^4-2*x^3+3*x+3,1>,
<-x^6+3*x^5+2*x^4+2*x^3-3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+3*x-3,1>,
<3*x^6-3*x^5+2*x^3-3*x^2-2*x+3,1>,
<-3*x^6-3*x^5+2*x^3+3*x^2-2*x+3,1>,
<3*x^6-3*x^5+2*x^3-3*x^2-x+3,1>,
<-3*x^6+3*x^5-2*x^3+3*x^2+x-2,1>,
<3*x^6-3*x^4-2*x^3+3*x+3,1>,
<2*x^6+3*x^4+2*x^3-3*x-3,1>,
<2*x^6-2*x^5-3*x^4-2*x^3+3*x+3,1>,
<-3*x^6-3*x^5+2*x^3+3*x^2+2*x-1,1>,
<2*x^6-2*x^5+3*x^4-2*x^3+3*x-3,1>,
<-3*x^6-3*x^5+2*x^3+3*x^2+2*x+3,1>,
<3*x^6-3*x^5+3*x^3+3*x^2-2*x-3,1>,
<3*x^6+3*x^5-3*x^3+3*x^2+x+2,1>,
<3*x^6-3*x^5+3*x^3+3*x^2+x+2,1>,
<3*x^6+3*x^5-3*x^3+3*x^2-2*x-3,1>,
<-2*x^6-3*x^5+3*x^4-3*x^3+3*x+3,1>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x-2,1>,
<3*x^6-3*x^5+3*x^3+2*x^2-3*x-1,1>,
<3*x^6+3*x^5-3*x^3+2*x^2+2*x+2,1>,
<-3*x^6+3*x^5-3*x^3-2*x^2+2*x+3,1>,
<3*x^6+3*x^5-3*x^3+2*x^2+x-2,1>,
<3*x^6-3*x^5+3*x^3+2*x^2+x+3,1>,
<-2*x^6+x^5+2*x^4+3*x^3-3*x+3,1>,
<3*x^6-3*x^5+3*x^3+2*x^2+2*x+2,1>,
<-3*x^6-3*x^5+3*x^3-2*x^2+2*x+3,1>,
<3*x^6+3*x^5-3*x^3+2*x^2-3*x-1,1>,
<-3*x^6-3*x^5+3*x^3-2*x^2+3*x+2,1>,
<3*x^6+3*x^5-3*x^3+x^2+3*x+2,1>,
<3*x^6-3*x^5+3*x^3+x^2-3*x-1,1>,
<3*x^6-3*x^5+3*x^3+x^2-2*x-1,1>,
<-3*x^6+3*x^5-3*x^3-x^2+2*x+3,1>,
<-x^6+x^5+x^4-3*x^3+3*x+3,1>,
<-3*x^6+3*x^5-3*x^3-x^2+x+3,1>,
<-3*x^6-x^5+x^4+3*x^3-3*x+3,1>,
<-2*x^6-x^5+x^4-3*x^3+3*x+3,1>,
<3*x^6+x^5-x^4+3*x^3-3*x-3,1>,
<3*x^6-3*x^5+3*x^3+x^2+2*x+3,1>,
<3*x^6-3*x^5+3*x^3+x^2+3*x+2,1>,
<3*x^6+3*x^5-3*x^3+x^2-3*x-1,1>,
<-3*x^6+3*x^5+x^4+3*x^3-3*x+3,1>,
<3*x^6+3*x^5-3*x^3+3*x+3,1>,
<2*x^6-x^5+3*x^3-3*x+3,1>,
<3*x^6-3*x^5+3*x^3-x-1,1>,
<-3*x^6+3*x^5-3*x^3+x+2,1>,
<3*x^6-3*x^5+3*x^3-x-2,1>,
<3*x^6+x^5-3*x^3+3*x-3,1>,
<-3*x^6+x^5-3*x^3+3*x+3,1>,
<2*x^6+x^5+3*x^3-3*x-3,1>,
<-2*x^6-x^5-3*x^3+3*x+3,1>,
<3*x^6+x^5+3*x^3-3*x-3,1>,
<3*x^6+3*x^5-3*x^3-2*x+3,1>,
<-2*x^6+3*x^5+3*x^3-3*x+3,1>,
<2*x^6-3*x^5-x^4+3*x^3-3*x+3,1>,
<3*x^6-x^5-x^4+3*x^3-3*x+3,1>,
<-x^6-x^5-x^4+3*x^3-3*x+3,1>,
<2*x^6+x^5+x^4-3*x^3+3*x-3,1>,
<3*x^6+3*x^5-3*x^3-x^2+x-3,1>,
<3*x^6+3*x^5-3*x^3-x^2-x-1,1>,
<-3*x^6-3*x^5+3*x^3+x^2+x+2,1>,
<3*x^6+3*x^5-3*x^3-x^2-3*x+2,1>,
<-3*x^6-3*x^5+3*x^3+x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x-3,1>,
<2*x^6-2*x^5-2*x^4+3*x^3-3*x+3,1>,
<3*x^6+3*x^5-3*x^3-2*x^2+2*x-2,1>,
<3*x^6+3*x^5-3*x^3-2*x^2+x-1,1>,
<2*x^6-x^5+2*x^4+3*x^3-3*x-3,1>,
<3*x^6+3*x^5-3*x^3-2*x^2+x-2,1>,
<3*x^6-x^5+2*x^4+3*x^3-3*x-3,1>,
<-3*x^6+3*x^5-3*x^3+2*x^2-x+2,1>,
<3*x^6-3*x^5+3*x^3-2*x^2+x-2,1>,
<-3*x^6-3*x^5+3*x^3+2*x^2+2*x-1,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3-3*x+3,1>,
<-3*x^6-3*x^5+3*x^3+2*x^2+3*x-2,1>,
<3*x^6+3*x^5-3*x^3-2*x^2-3*x+2,1>,
<-3*x^6-3*x^5+3*x^3+2*x^2+3*x-1,1>,
<-2*x^6+2*x^5-2*x^3+2*x^2+2*x-2,1>,
<-x^6+x^5+x^4-x^3+x-1,1>,
<-3*x^6+3*x^5-3*x^3+3*x^2+3*x-2,1>,
<-3*x^6+3*x^5-3*x^3+3*x^2+2*x-2,1>,
<-3*x^6+3*x^5-3*x^3+3*x^2+2*x-1,1>,
<3*x^6+3*x^5-3*x^3-3*x^2+2*x-1,1>,
<3*x^6+3*x^5-3*x^3-3*x^2+2*x-2,1>,
<3*x^6-2*x^5+3*x^4+3*x^3-3*x-3,1>,
<3*x^6+3*x^5-3*x^3-3*x^2+x+3,1>,
<2*x^6-x^5-3*x^4+3*x^3-3*x+3,1>,
<-x^6+x^5-3*x^4-3*x^3+3*x+3,1>,
<-3*x^6-3*x^5+3*x^3+3*x^2-x+2,1>,
<-3*x^6+3*x^5-3*x^3+3*x^2+x+3,1>,
<3*x^6-3*x^5+3*x^3-3*x^2+x+3,1>,
<2*x^6-x^5+3*x^4-3*x^3+3*x-3,1>,
<-x^6+2*x^5-3*x^4+3*x^3-3*x+3,1>,
<3*x^6-3*x^5+3*x^3-3*x^2+2*x-2,1>,
<3*x^6-2*x^5+3*x^4-3*x^3+3*x-3,1>,
<-x^6-x^5+x^3+x^2+x-1,1>,
<3*x^6-3*x^5+3*x^3-3*x^2+3*x-2,1>,
<-3*x^6+3*x^5+x^4+3*x^3-3*x^2+2*x-3,1>,
<-2*x^6+x^5-3*x^4+3*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4+3*x^3-3*x^2+x+2,1>,
<-3*x^6+x^5+3*x^4+3*x^3-x^2+3*x+3,1>,
<2*x^6+3*x^4-3*x^3-x^2-3*x+3,1>,
<-2*x^6+3*x^4+3*x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4+3*x^3+3*x^2-x-1,1>,
<3*x^6-3*x^5-x^4-3*x^3+3*x^2+3*x+2,1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3-3*x^2-3*x+2,1>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2+3*x-3,1>,
<-x^6+3*x^5-2*x^4+3*x^3+x^2+3*x-3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+x^2+3*x-3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-3*x^3-x^2-3*x+3,1>,
<3*x^6+2*x^4-3*x^3-x^2-3*x+3,1>,
<2*x^6+2*x^4-3*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4+3*x^3+2*x^2-1,1>,
<-3*x^6+3*x^5+x^4+3*x^3-2*x^2+2,1>,
<-3*x^6+3*x^5+x^4+3*x^3-2*x^2-x-1,1>,
<-3*x^6+3*x^5+x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6+3*x^5-x^4+3*x^3+2*x^2-3*x+2,1>,
<3*x^6-3*x^5-x^4-3*x^3+2*x^2+3*x-1,1>,
<-2*x^6+3*x^5-x^4+3*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+3*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4+3*x^3-x^2+2*x-1,1>,
<3*x^6+x^4-3*x^3-x^2-3*x+3,1>,
<-2*x^6-x^4+3*x^3+x^2+3*x-3,1>,
<-x^6-2*x^5-x^4+3*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+3*x^3+x^2-2*x-3,1>,
<-2*x^6-3*x^5+x^4+3*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3+2*x-2,1>,
<-3*x^6+3*x^5+x^4+3*x^3+2*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3+x-1,1>,
<-3*x^6+3*x^5+x^4+3*x^3-x-2,1>,
<2*x^6-x^5+3*x^3-x^2+3*x+3,1>,
<-3*x^6-x^5+3*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3-2*x-2,1>,
<2*x^6+2*x^5-3*x^3-x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3-2*x+2,1>,
<3*x^6+3*x^5-x^4+3*x^3-2*x-2,1>,
<2*x^6+3*x^5-3*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4+3*x^3-3*x-1,1>,
<-3*x^6+3*x^5+x^4+3*x^3+x^2+2*x-3,1>,
<3*x^6+3*x^5-x^4+3*x^3-x^2+2,1>,
<-3*x^6-x^5+x^4+3*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+3*x^3-x^2-x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3+x^2-2*x-2,1>,
<-x^6-2*x^5-x^4+3*x^3-x^2+3*x+3,1>,
<3*x^6-3*x^5-x^4-3*x^3-x^2+3*x+2,1>,
<-3*x^6+3*x^5+x^4+3*x^3+x^2-3*x-1,1>,
<-3*x^6+3*x^5+x^4+3*x^3+2*x^2+x-3,1>,
<-2*x^6-2*x^4+3*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3+2*x^2+3,1>,
<-x^6-x^5+2*x^4+3*x^3+x^2+3*x-3,1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4-3*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^3+2*x^2-3*x-2,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4+3*x^3-3*x^2+x+3,1>,
<3*x^6+3*x^5-x^4+3*x^3-3*x^2+x-2,1>,
<-3*x^6+3*x^4+3*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+3*x^3-3*x^2-x-3,1>,
<3*x^6+3*x^5-x^4+3*x^3-3*x^2-2*x-3,1>,
<3*x^6+3*x^5-x^4+3*x^3-3*x^2-3*x+2,1>,
<-x^6-3*x^5-3*x^4+3*x^3-x^2+3*x+3,1>,
<-3*x^6-3*x^5+x^4-3*x^3+3*x^2+3*x+2,1>,
<3*x^6+3*x^5-x^4+3*x^3-3*x^2-3*x-2,1>,
<-3*x^6+3*x^5+x^4+2*x^3-3*x^2+3*x-2,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-x^2-3*x+3,1>,
<2*x^6-2*x^5+3*x^4-2*x^3-x^2-3*x+3,1>,
<2*x^6+2*x^5-3*x^4+2*x^3+x^2+3*x-3,1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^3-3*x^2+x-1,1>,
<3*x^6+x^5-3*x^4+2*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+2*x^3+3*x^2-1,1>,
<2*x^6-x^5-3*x^4+2*x^3+x^2+3*x-3,1>,
<2*x^6+2*x^5+3*x^4-2*x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^4-2*x^3+3*x^2+2*x-1,1>,
<3*x^6+3*x^5-x^4+2*x^3+3*x^2-3*x+2,1>,
<-3*x^6+3*x^5+x^4+2*x^3-3*x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4+2*x^3+2*x^2+3*x-3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2-3*x+3,1>,
<-2*x^6+x^5-2*x^4+2*x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4-2*x^3+2*x^2-x+2,1>,
<-x^6+x^5-2*x^4+2*x^3+x^2+3*x-3,1>,
<2*x^6+x^5-2*x^4+2*x^3+x^2+3*x-3,1>,
<3*x^6-2*x^4+2*x^3+x^2+3*x-3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^3-x^2+x-3,1>,
<-2*x^6+x^5-x^4+2*x^3+x^2+3*x-3,1>,
<-2*x^6-x^4+2*x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4-2*x^3+x^2+2,1>,
<-x^6-x^4+2*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4+2*x^3-x^2-x-1,1>,
<-3*x^6+3*x^5+x^4+2*x^3-x^2-x+3,1>,
<-2*x^6-2*x^5+x^4+2*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^3-x^2-3*x+2,1>,
<3*x^6+3*x^5-x^4+2*x^3+3*x-1,1>,
<-3*x^6+3*x^5+x^4+2*x^3+x-3,1>,
<-3*x^6+3*x^5+x^4+2*x^3-3,1>,
<3*x^6-2*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4+2*x^3-3,1>,
<2*x^6-x^5+2*x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4-2*x^3+2*x+2,1>,
<-x^6-2*x^5+2*x^3-x^2+3*x+3,1>,
<3*x^6-2*x^5+2*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4+2*x^3+x^2+3*x-3,1>,
<-2*x^6+2*x^5+x^4+2*x^3+x^2+3*x-3,1>,
<3*x^6+2*x^5+x^4+2*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4+2*x^3+x^2+x-1,1>,
<-3*x^6+x^5-x^4+2*x^3-x^2+3*x+3,1>,
<3*x^6-x^4+2*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^3+x^2-x-2,1>,
<3*x^6-3*x^5-x^4-2*x^3-x^2+2*x+2,1>,
<-3*x^6+3*x^5+x^4+2*x^3+x^2-2*x+2,1>,
<-3*x^6-2*x^5-x^4+2*x^3-x^2+3*x+3,1>,
<-2*x^6-3*x^5-x^4+2*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^3+2*x^2+2*x-3,1>,
<3*x^6+3*x^5-x^4+2*x^3-2*x^2+2*x+2,1>,
<2*x^6+2*x^5+2*x^4+2*x^3+x^2+3*x-3,1>,
<-2*x^6+x^5-2*x^4+2*x^3-x^2+3*x+3,1>,
<3*x^6+x^5+2*x^4+2*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4+2*x^3+2*x^2-1,1>,
<-x^6-2*x^4+2*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^3+2*x^2-2*x-3,1>,
<-3*x^6-3*x^5+x^4-2*x^3+2*x^2+2*x+3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3-x^2-3*x+3,1>,
<-2*x^6-3*x^5+2*x^4+2*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+2*x^3-2*x^2-3*x-1,1>,
<-3*x^6+3*x^5+x^4+2*x^3+3*x^2+x-3,1>,
<2*x^6+x^5+3*x^4+2*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4+2*x^3+3*x^2-2,1>,
<3*x^6+3*x^4+2*x^3+x^2+3*x-3,1>,
<-3*x^6-3*x^4+2*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^3+3*x^2-x-1,1>,
<-2*x^6-x^5-3*x^4+2*x^3-x^2+3*x+3,1>,
<3*x^6+x^5+3*x^4-2*x^3+x^2-3*x-3,1>,
<3*x^6+3*x^5-x^4+2*x^3-3*x^2-2*x-1,1>,
<3*x^6+3*x^5-x^4+2*x^3-3*x^2-2*x-2,1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x^2+3*x-3,1>,
<2*x^6+3*x^5+3*x^4-2*x^3+x^2-3*x-3,1>,
<-2*x^6+3*x^5-3*x^4+x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4-x^3+3*x^2-3*x+2,1>,
<3*x^6+3*x^4-x^3-x^2-3*x+3,1>,
<2*x^6-3*x^4+x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4-x^3+3*x^2+x+2,1>,
<-3*x^6+3*x^5+x^4+x^3-3*x^2-x+3,1>,
<-2*x^6+2*x^5+3*x^4-x^3-x^2-3*x+3,1>,
<3*x^6-2*x^5-3*x^4+x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+x^3+3*x^2-3*x-2,1>,
<3*x^6-2*x^5+2*x^4-x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^4-x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5-2*x^4+x^3+x^2+3*x-3,1>,
<2*x^6-x^5+2*x^4-x^3-x^2-3*x+3,1>,
<2*x^6-x^5+2*x^4+x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4+x^3+2*x^2-x-3,1>,
<-x^6+2*x^5+2*x^4-x^3-x^2-3*x+3,1>,
<2*x^6-2*x^5-2*x^4+x^3+x^2+3*x-3,1>,
<3*x^6-2*x^5-2*x^4+x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4-x^3-x^2-3*x+3,1>,
<-3*x^6+2*x^5-x^4+x^3+x^2+3*x-3,1>,
<3*x^6-2*x^5+x^4-x^3-x^2-3*x+3,1>,
<2*x^6-x^5+x^4-x^3-x^2-3*x+3,1>,
<2*x^6+x^5-x^4+x^3+x^2+3*x-3,1>,
<-x^6-x^4+x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4-x^3+x^2+2*x+3,1>,
<3*x^6-3*x^5-x^4-x^3+x^2+3*x-1,1>,
<3*x^6-3*x^5-x^4-x^3+x^2+3*x-2,1>,
<3*x^6+3*x^5-x^4+x^3+x^2-3*x-3,1>,
<-x^6+3*x^5+x^3+x^2+3*x-3,1>,
<-3*x^6+2*x^5+x^3+x^2+3*x-3,1>,
<-3*x^6+x^5+x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4-x^3-x+3,1>,
<-3*x^6+3*x^5+x^4+x^3+x-2,1>,
<3*x^6+3*x^5-x^4+x^3+x+2,1>,
<3*x^6+3*x^5-x^4+x^3+x-3,1>,
<-3*x^6+3*x^5+x^4+x^3-2,1>,
<-3*x^6+3*x^5+x^4+x^3-1,1>,
<2*x^6+x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4+x^3-x-1,1>,
<-2*x^6-3*x^5+x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+x^3+x^2+3*x-2,1>,
<3*x^6+3*x^5-x^4+x^3-x^2+2*x+2,1>,
<-3*x^6+3*x^5+x^4+x^3+x^2+x-3,1>,
<-2*x^6+x^5-x^4+x^3-x^2+3*x+3,1>,
<-x^6-x^4+x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+x^3+x^2-x-2,1>,
<3*x^6+3*x^5-x^4+x^3-x^2-x-3,1>,
<3*x^6-3*x^5-x^4-x^3-x^2+2*x+2,1>,
<-3*x^6+3*x^5+x^4+x^3+x^2-2*x-1,1>,
<-2*x^6-2*x^5-x^4+x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4+x^3-x^2-2*x-3,1>,
<2*x^6+3*x^5+x^4-x^3+x^2-3*x-3,1>,
<-2*x^6-3*x^5-x^4+x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4+x^3-2*x^2+3*x+2,1>,
<-2*x^6+2*x^5+2*x^4+x^3+x^2+3*x-3,1>,
<-x^6+x^5+2*x^4+x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+x^3-2*x^2+x-1,1>,
<-3*x^6+3*x^5+x^4+x^3+2*x^2-3,1>,
<3*x^6+3*x^5-x^4+x^3-2*x^2-3,1>,
<3*x^6+x^5-2*x^4-x^3-x^2-3*x+3,1>,
<-2*x^6-x^5+2*x^4+x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+x^3-2*x^2-x-3,1>,
<3*x^6+2*x^5-2*x^4-x^3-x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4+x^3+2*x^2-2*x-1,1>,
<-x^6-2*x^5-2*x^4+x^3-x^2+3*x+3,1>,
<-2*x^6-2*x^5-2*x^4+x^3-x^2+3*x+3,1>,
<3*x^6-3*x^5-2*x^4+x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+x^3+2*x^2-3*x-1,1>,
<-x^6-3*x^5-2*x^4+x^3-x^2+3*x+3,1>,
<2*x^6+3*x^5+2*x^4-x^3+x^2-3*x-3,1>,
<3*x^6+3*x^5-x^4+x^3-3*x^2+3*x-2,1>,
<-3*x^6+3*x^5+x^4+x^3+3*x^2+2*x-3,1>,
<3*x^6+3*x^5-x^4+x^3-3*x^2+2*x-1,1>,
<2*x^6+2*x^5+3*x^4+x^3+x^2+3*x-3,1>,
<-x^6+3*x^4+x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+x^3-3*x^2-2,1>,
<3*x^6+3*x^4-x^3+x^2-3*x-3,1>,
<-3*x^6+3*x^5+x^4+x^3+3*x^2-x-3,1>,
<-3*x^6-3*x^5+x^4-x^3+3*x^2+x+3,1>,
<3*x^6-3*x^5-x^4-x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4-3*x^2+3*x-1,1>,
<3*x^6+3*x^5-x^4+3*x^2+3*x-2,1>,
<-x^6+2*x^5+3*x^4-x^2+3*x+3,1>,
<-x^6-x^5+3*x^4-x^2-3*x+3,1>,
<-x^6+3*x^4-x^2-3*x+3,1>,
<-2*x^6+3*x^4-x^2-3*x+3,1>,
<3*x^6-3*x^4+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+3*x^2-x+2,1>,
<-2*x^6+x^5+3*x^4-x^2-3*x+3,1>,
<3*x^6-x^5-3*x^4+x^2+3*x-3,1>,
<-2*x^6-2*x^5+3*x^4-x^2+3*x+3,1>,
<-3*x^6+2*x^5+3*x^4-x^2-3*x+3,1>,
<-x^6+3*x^5+2*x^4-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4-2*x^2+3*x+2,1>,
<-3*x^6+3*x^5+x^4-2*x^2+2*x-1,1>,
<-3*x^6+3*x^5+x^4-2*x^2+2*x+3,1>,
<3*x^6+2*x^4-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^4+2*x^2-1,1>,
<2*x^6-2*x^4+x^2+3*x-3,1>,
<-3*x^6+2*x^4-x^2+3*x+3,1>,
<3*x^6-3*x^5-x^4+2*x^2+x+2,1>,
<-x^6+x^5+2*x^4-x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4-2*x^2-x+2,1>,
<3*x^6-x^5-2*x^4+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4+2*x^2-2*x-1,1>,
<3*x^6-3*x^5-x^4+2*x^2+2*x-3,1>,
<-3*x^6+3*x^5+x^4-x^2+3*x-2,1>,
<-2*x^6+2*x^5-x^4+x^2+3*x-3,1>,
<-3*x^6+x^5+x^4-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4+x^2+3,1>,
<-2*x^6+x^4-x^2+3*x+3,1>,
<3*x^6-3*x^5-x^4+x^2+x+3,1>,
<-x^6+2*x^5+x^4-x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4-x^2-2*x+2,1>,
<-3*x^6+3*x^5+x^4-x^2-2*x+3,1>,
<3*x^6-3*x^5-x^4-2*x+3,1>,
<2*x^6+2*x^5-x^2+3*x+3,1>,
<-3*x^6+2*x^5-x^2+3*x+3,1>,
<3*x^6-3*x^5-x^4-x+2,1>,
<-3*x^6+3*x^5+x^4+x+2,1>,
<3*x^6+3*x^5-x^4+x-2,1>,
<2*x^6-x^2-3*x+3,1>,
<-x^6+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4-1,1>,
<-3*x^6+3*x^5+x^4+3,1>,
<3*x^6-3*x^5-x^4+2*x-1,1>,
<2*x^6-2*x^5+x^2+3*x-3,1>,
<3*x^6+2*x^5+x^2-3*x-3,1>,
<-3*x^6-2*x^5-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+x^2+2*x-3,1>,
<3*x^6-3*x^5-x^4-x^2-x+3,1>,
<3*x^6+3*x^5-x^4-x^2+x-1,1>,
<3*x^6-3*x^5-x^4-x^2+3,1>,
<2*x^6-x^4-x^2-3*x+3,1>,
<-x^6+x^4+x^2+3*x-3,1>,
<2*x^6+x^5-x^4-x^2-3*x+3,1>,
<-x^6-x^5+x^4+x^2+3*x-3,1>,
<-2*x^6-x^5-x^4-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4-x^2-2*x-1,1>,
<-2*x^6+3*x^5+2*x^4+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4-2*x^2+2*x-1,1>,
<3*x^6+2*x^4+x^2-3*x-3,1>,
<-3*x^6-2*x^4-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^2-x-2,1>,
<-2*x^6-x^5-2*x^4-x^2+3*x+3,1>,
<-3*x^6-3*x^5+x^4+2*x^2+x+3,1>,
<3*x^6+3*x^5-x^4-2*x^2-2*x+3,1>,
<-3*x^6+3*x^5+x^4+2*x^2-2*x+3,1>,
<-3*x^6+3*x^5+3*x^4+x^2+3*x-3,1>,
<-x^6+3*x^5-3*x^4-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^2+2*x-2,1>,
<-x^6-3*x^4-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4+3*x^2-x-3,1>,
<-3*x^6+3*x^5+x^4+3*x^2-2*x-2,1>,
<-3*x^6+3*x^5+x^4+3*x^2-2*x-1,1>,
<3*x^6+3*x^5-x^4-x^3+3*x^2+3*x-1,1>,
<3*x^6-3*x^5-x^4+x^3+3*x^2-2*x+3,1>,
<3*x^6-3*x^5-x^4+x^3+3*x^2-2*x-1,1>,
<3*x^6-3*x^5-x^4+x^3+3*x^2-x-1,1>,
<-3*x^6+x^5+3*x^4+x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^4+x^3+3*x^2+3*x-2,1>,
<3*x^6-3*x^5-x^4+x^3+2*x^2-3*x+2,1>,
<-3*x^6+3*x^5+x^4-x^3-2*x^2+3*x+3,1>,
<2*x^6+x^5+2*x^4-x^3-x^2+3*x+3,1>,
<2*x^6+2*x^4+x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^4+x^3+2*x^2-1,1>,
<3*x^6-3*x^5-x^4+x^3+2*x^2+x-2,1>,
<3*x^6-x^5-2*x^4-x^3+x^2+3*x-3,1>,
<-x^6+3*x^5+2*x^4+x^3-x^2-3*x+3,1>,
<-3*x^6-3*x^5+x^4+x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4-x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4-x^3-x^2+3*x-2,1>,
<3*x^6-3*x^5-x^4+x^3+x^2-3*x+2,1>,
<-x^6+3*x^5-x^4-x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4-x^3-x^2+2*x-1,1>,
<-3*x^6+3*x^5+x^4-x^3-x^2+2*x+3,1>,
<3*x^6+x^5+x^4-x^3-x^2+3*x+3,1>,
<3*x^6-3*x^5-x^4+x^3+x^2+x-1,1>,
<3*x^6-3*x^5-x^4+x^3+x^2+x-2,1>,
<-3*x^6+3*x^5+x^4-x^3-x^2-x+3,1>,
<3*x^6+3*x^5-x^4-x^3+x^2-x-3,1>,
<2*x^6+3*x^5-x^4+x^3+x^2-3*x-3,1>,
<-3*x^6+3*x^5+x^4-x^3+3*x-2,1>,
<2*x^6+3*x^5-x^3-x^2+3*x+3,1>,
<2*x^6+2*x^5-x^3+x^2+3*x-3,1>,
<-2*x^6+2*x^5-x^3-x^2+3*x+3,1>,
<2*x^6-x^5+x^3-x^2-3*x+3,1>,
<-3*x^6-x^3-x^2+3*x+3,1>,
<-x^6+x^5+x^3-x^2-3*x+3,1>,
<2*x^6-x^5-x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4-x^3-3*x-1,1>,
<2*x^6+3*x^5+x^3+x^2-3*x-3,1>,
<-3*x^6+2*x^5+x^4-x^3+x^2+3*x-3,1>,
<3*x^6-2*x^5-x^4+x^3-x^2-3*x+3,1>,
<-3*x^6+3*x^5+x^4-x^3+x^2+2*x-2,1>,
<3*x^6+3*x^5-x^4-x^3-x^2+2*x-1,1>,
<-3*x^6+3*x^5+x^4-x^3+x^2+x-2,1>,
<3*x^6-3*x^5-x^4+x^3-x^2-x+2,1>,
<3*x^6+3*x^5-x^4-x^3-x^2-2,1>,
<-3*x^6-x^4-x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4-x^3-x^2-x+2,1>,
<-3*x^6+3*x^5+x^4-x^3+2*x^2+3*x-1,1>,
<3*x^6+3*x^5-x^4-x^3-2*x^2+2*x-3,1>,
<-3*x^6+x^5-2*x^4-x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4-x^3+2*x^2-2,1>,
<-2*x^6-2*x^4-x^3-x^2+3*x+3,1>,
<3*x^6-x^5+2*x^4-x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+x^3-x^2-3*x+3,1>,
<2*x^6-3*x^5+2*x^4-x^3+x^2+3*x-3,1>,
<3*x^6-2*x^5+3*x^4+x^3+x^2-3*x-3,1>,
<-3*x^6+3*x^5+x^4-x^3+3*x^2+x-3,1>,
<-2*x^6+x^5-3*x^4-x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4-x^3-3*x^2-1,1>,
<3*x^6-3*x^5-x^4+x^3-3*x^2+x+3,1>,
<3*x^6-3*x^5-x^4+x^3-3*x^2+x+2,1>,
<-3*x^6+3*x^5+x^4-x^3+3*x^2-x-1,1>,
<-3*x^6-3*x^5+x^4+x^3+3*x^2+3*x+2,1>,
<3*x^6-3*x^5-x^4+2*x^3+3*x^2-3*x-1,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^4+2*x^3+3*x^2-2*x-1,1>,
<-3*x^6+3*x^5+x^4-2*x^3-3*x^2+2*x+2,1>,
<-2*x^6-x^5+3*x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6+x^5-3*x^4-2*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^4-2*x^3-x^2+3*x+3,1>,
<3*x^6+2*x^5+3*x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^4+2*x^3+3*x^2+2*x-2,1>,
<3*x^6+3*x^5-3*x^4+2*x^3+x^2-3*x-3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2+2*x+2,1>,
<-3*x^6+3*x^5+x^4-2*x^3-2*x^2+2*x+2,1>,
<-3*x^6+3*x^5+x^4-2*x^3-2*x^2+x+3,1>,
<-2*x^6+2*x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2-2*x-2,1>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2-3*x-1,1>,
<3*x^6-x^5+x^4+2*x^3-x^2-3*x+3,1>,
<2*x^6+x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6-3*x^5-x^4+2*x^3+x^2-1,1>,
<2*x^6-x^4-2*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4-2*x^3+x^2-2*x-1,1>,
<-3*x^6+3*x^5+x^4-2*x^3+3*x-1,1>,
<3*x^6+3*x^5-x^4-2*x^3+2*x-1,1>,
<3*x^6-3*x^5-x^4+2*x^3+3,1>,
<2*x^6-2*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4-2*x^3-2,1>,
<-3*x^6-3*x^5+x^4+2*x^3+3,1>,
<3*x^6+3*x^5-x^4-2*x^3-2*x+3,1>,
<2*x^6+2*x^5+2*x^3+x^2-3*x-3,1>,
<-2*x^6+2*x^5+2*x^3-x^2-3*x+3,1>,
<3*x^6-2*x^5-x^4+2*x^3-x^2-3*x+3,1>,
<-3*x^6+2*x^5-x^4-2*x^3-x^2+3*x+3,1>,
<-3*x^6-3*x^5+x^4+2*x^3+x^2+3,1>,
<3*x^6-3*x^5-x^4+2*x^3-x^2+2*x-2,1>,
<3*x^6-2*x^5+x^4-2*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4-2*x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4-2*x^3-2*x^2+x-1,1>,
<3*x^6-x^5+2*x^4+2*x^3+x^2-3*x-3,1>,
<-x^6+2*x^4-2*x^3+x^2+3*x-3,1>,
<2*x^6+2*x^4+2*x^3+x^2-3*x-3,1>,
<3*x^6-3*x^5-x^4+2*x^3-2*x^2+2*x+3,1>,
<-x^6+2*x^5+2*x^4+2*x^3+x^2-3*x-3,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+x^2+3*x-3,1>,
<-3*x^6-3*x^5+x^4+2*x^3+2*x^2+3*x-2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-x^2-3*x+3,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4-2*x^3-3*x^2+3*x-2,1>,
<3*x^6+3*x^5-x^4-2*x^3-3*x^2+2*x+2,1>,
<3*x^6+3*x^5-x^4-2*x^3-3*x^2+2*x-1,1>,
<-2*x^6+2*x^5-3*x^4-2*x^3-x^2+3*x+3,1>,
<-3*x^6+x^5+3*x^4-2*x^3+x^2+3*x-3,1>,
<2*x^6-x^5+3*x^4+2*x^3+x^2-3*x-3,1>,
<3*x^6-3*x^4+2*x^3-x^2-3*x+3,1>,
<-2*x^6+3*x^4-2*x^3+x^2+3*x-3,1>,
<-x^6+3*x^4-2*x^3+x^2+3*x-3,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+x^2-3*x-3,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+x^2-3*x-3,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-3*x^4-3*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4-3*x^3+3*x^2+2*x+2,1>,
<3*x^6+3*x^5-x^4-3*x^3+3*x^2+x-2,1>,
<3*x^6-3*x^5-x^4+3*x^3+3*x^2-x-3,1>,
<3*x^6+3*x^5-x^4-3*x^3+3*x^2-2*x-2,1>,
<-3*x^6-3*x^5+x^4+3*x^3-3*x^2+2*x+3,1>,
<3*x^6+3*x^5-x^4-3*x^3+3*x^2-3*x-2,1>,
<3*x^6-3*x^5-x^4+3*x^3+2*x^2-3*x-1,1>,
<2*x^6+3*x^5-2*x^4-3*x^3+x^2+3*x-3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-x^2+3*x+3,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-x^2-3*x+3,1>,
<3*x^6+2*x^5-2*x^4-3*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4-3*x^3+2*x^2+x-1,1>,
<-3*x^6+3*x^5+x^4-3*x^3-2*x^2+x+3,1>,
<3*x^6-3*x^5-x^4+3*x^3+2*x^2-x-3,1>,
<3*x^6-3*x^5-x^4+3*x^3+2*x^2+x-1,1>,
<-2*x^6-x^5+2*x^4-3*x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4-3*x^3+2*x^2-x-3,1>,
<3*x^6-3*x^5-x^4+3*x^3+2*x^2+2*x+3,1>,
<3*x^6+3*x^5-x^4-3*x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5-2*x^4+3*x^3+x^2-3*x-3,1>,
<3*x^6+2*x^5-2*x^4+3*x^3+x^2-3*x-3,1>,
<3*x^6-3*x^5-x^4+3*x^3+2*x^2+3*x+2,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-x^2-3*x+3,1>,
<-2*x^6+3*x^5+x^4-3*x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4-3*x^3+x^2-x+2,1>,
<3*x^6+3*x^5-x^4-3*x^3+x^2-x-1,1>,
<-3*x^6-3*x^5+x^4+3*x^3-x^2+x+2,1>,
<3*x^6+3*x^5-x^4-3*x^3+x^2-2*x+3,1>,
<-2*x^6+3*x^5+x^4+3*x^3-x^2-3*x+3,1>,
<3*x^6+3*x^5-x^4-3*x^3+2*x-3,1>,
<-x^6-x^5+3*x^3-x^2-3*x+3,1>,
<3*x^6-x^5+3*x^3+x^2-3*x-3,1>,
<-3*x^6+x^5-3*x^3-x^2+3*x+3,1>,
<-3*x^6-3*x^5+x^4+3*x^3+x+2,1>,
<3*x^6-3*x^5-x^4+3*x^3+x-2,1>,
<-3*x^6+3*x^5+x^4-3*x^3-x+3,1>,
<-3*x^6+x^5+3*x^3-x^2-3*x+3,1>,
<-3*x^6+2*x^5+3*x^3-x^2-3*x+3,1>,
<2*x^6-3*x^5-3*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4-3*x^3+x^2+3*x-2,1>,
<3*x^6-3*x^5-x^4+3*x^3-x^2-3*x+2,1>,
<-3*x^6+3*x^5+x^4-3*x^3+x^2+3*x-1,1>,
<2*x^6+3*x^5+x^4-3*x^3+x^2+3*x-3,1>,
<3*x^6-3*x^5-x^4+3*x^3-x^2-2*x+2,1>,
<-3*x^6+3*x^5+x^4-3*x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^5-x^4-3*x^3-x^2+3*x+3,1>,
<-x^6+x^5-x^4-3*x^3-x^2+3*x+3,1>,
<2*x^6-x^5+x^4+3*x^3+x^2-3*x-3,1>,
<3*x^6-3*x^5-x^4+3*x^3-x^2+x+2,1>,
<-x^6+x^5-x^4+3*x^3-x^2-3*x+3,1>,
<2*x^6-x^5+x^4-3*x^3+x^2+3*x-3,1>,
<3*x^6+3*x^5-x^4-3*x^3-x^2-2*x+2,1>,
<-3*x^6-3*x^5+x^4+3*x^3+x^2+2*x-1,1>,
<3*x^6-3*x^5-x^4+3*x^3-x^2+2*x-3,1>,
<-3*x^6-3*x^5+x^4+3*x^3+x^2+3*x-2,1>,
<-3*x^6-3*x^5+x^4+3*x^3+x^2+3*x-1,1>,
<-3*x^6-3*x^5+x^4+3*x^3+x^2+3*x+2,1>,
<-3*x^6+3*x^5+x^4-3*x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4-3*x^3-x^2+3*x+3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3-x^2-3*x+3,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4-3*x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4-3*x^3-x^2+3*x+3,1>,
<-2*x^6+2*x^5-2*x^4-3*x^3-x^2+3*x+3,1>,
<3*x^6+3*x^5-x^4-3*x^3-2*x^2+x+3,1>,
<3*x^6-3*x^5-x^4+3*x^3-2*x^2-x+2,1>,
<-x^6+x^5-2*x^4-3*x^3-x^2+3*x+3,1>,
<2*x^6-x^5+2*x^4+3*x^3+x^2-3*x-3,1>,
<3*x^6-3*x^5-x^4+3*x^3-2*x^2+x+3,1>,
<-3*x^6-3*x^5+x^4+3*x^3+2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+3*x^3-x^2-3*x+3,1>,
<2*x^6-x^5+2*x^4-3*x^3+x^2+3*x-3,1>,
<-3*x^6-3*x^5+x^4+3*x^3+2*x^2+2*x-2,1>,
<-3*x^6-3*x^5+x^4+3*x^3+2*x^2+2*x-1,1>,
<3*x^6-3*x^5-x^4+3*x^3-2*x^2+2*x-1,1>,
<-3*x^6-3*x^5+x^4+3*x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3-x^2-3*x+3,1>,
<-x^6+3*x^5-3*x^4-3*x^3-x^2+3*x+3,1>,
<2*x^6-3*x^5+3*x^4+3*x^3+x^2-3*x-3,1>,
<-2*x^6+3*x^5-3*x^4-3*x^3-x^2+3*x+3,1>,
<-3*x^6+3*x^5+x^4-3*x^3+3*x^2+2*x-2,1>,
<-x^6+2*x^5-3*x^4-3*x^3-x^2+3*x+3,1>,
<2*x^6-2*x^5+3*x^4+3*x^3+x^2-3*x-3,1>,
<3*x^6-x^5-3*x^4+3*x^3-x^2-3*x+3,1>,
<-2*x^6+x^5+3*x^4-3*x^3+x^2+3*x-3,1>,
<-3*x^6+3*x^5+x^4-3*x^3+3*x^2+x+2,1>,
<3*x^6+3*x^5-x^4-3*x^3-3*x^2-x+2,1>,
<-3*x^6-3*x^5+x^4+3*x^3+3*x^2+x+2,1>,
<-3*x^6-3*x^5+x^4+3*x^3+3*x^2+2*x-3,1>,
<-3*x^6-3*x^5+x^4+3*x^3+3*x^2+2*x-2,1>,
<3*x^6-3*x^5-x^4+3*x^3-3*x^2+2*x-1,1>,
<3*x^6-3*x^5-x^4+3*x^3-3*x^2+3*x+2,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-3*x^2+x-3,1>,
<3*x^6-3*x^5-2*x^4-3*x^3+3*x^2-x+3,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-3*x^2+2,1>,
<3*x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x+2,1>,
<3*x^6-3*x^5-2*x^4-3*x^3+3*x^2+3*x-1,1>,
<2*x^6-3*x^5-3*x^4+3*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-2*x^2+3*x-2,1>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+3*x^3+2*x^2+x-1,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-2*x^2-3,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x-1,1>,
<3*x^6-2*x^5-2*x^4+3*x^3+2*x^2+3*x-3,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-2*x^2+3*x+3,1>,
<2*x^6+3*x^5-x^4+3*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+3*x^3+x^2+2*x-1,1>,
<3*x^6+2*x^5-x^4+3*x^3+2*x^2+3*x-3,1>,
<-3*x^6-x^5-x^4+3*x^3+2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4-3*x^3+x^2+x+3,1>,
<-3*x^6-x^5+x^4+3*x^3-2*x^2+3*x+3,1>,
<-2*x^6-2*x^5-x^4+3*x^3+2*x^2+3*x-3,1>,
<-x^6-2*x^5-x^4+3*x^3+2*x^2+3*x-3,1>,
<-2*x^6-2*x^5+x^4+3*x^3-2*x^2+3*x+3,1>,
<-2*x^6+x^5+3*x^3+2*x^2+3*x-3,1>,
<3*x^6+x^5+3*x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-1,1>,
<-2*x^6-x^5+3*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3-2*x-2,1>,
<3*x^6+3*x^5-2*x^4+3*x^3-2*x-1,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3+x^2+x-3,1>,
<-3*x^6+x^5-x^4+3*x^3-2*x^2+3*x+3,1>,
<3*x^6+x^4+3*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+3*x^3-x^2-2*x-3,1>,
<-2*x^6-3*x^5-x^4+3*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3+2*x^2+3*x-1,1>,
<3*x^6+3*x^5-2*x^4+3*x^3-2*x^2+2*x+2,1>,
<3*x^6+3*x^5-2*x^4+3*x^3-2*x^2+x-2,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3+2*x^2-3,1>,
<2*x^6+2*x^4+3*x^3+2*x^2+3*x-3,1>,
<-2*x^6-x^5+2*x^4+3*x^3+2*x^2+3*x-3,1>,
<3*x^6-x^5+2*x^4+3*x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3+2*x^2-2*x-1,1>,
<3*x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4-3*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4+3*x^3-3*x^2+2*x-2,1>,
<-3*x^6+3*x^5+2*x^4+3*x^3+3*x^2-x+2,1>,
<-2*x^6-x^5-3*x^4+3*x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4-3*x^3+3*x^2+x+3,1>,
<-3*x^6-x^5-3*x^4+3*x^3-2*x^2+3*x+3,1>,
<-x^6-2*x^5-3*x^4+3*x^3-2*x^2+3*x+3,1>,
<-2*x^6-2*x^5-3*x^4+3*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x+3,1>,
<2*x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-2*x^2-3*x+3,1>,
<-2*x^6+x^5-3*x^4+2*x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-3*x^2+x-1,1>,
<-x^6+x^5+3*x^4+2*x^3-2*x^2+3*x+3,1>,
<2*x^6+3*x^4-2*x^3-2*x^2-3*x+3,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-2*x^2+3*x+3,1>,
<-x^6+2*x^5+3*x^4-2*x^3-2*x^2-3*x+3,1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-3*x^2-3*x+3,1>,
<-x^6+2*x^5+2*x^4+2*x^3-2*x^2+3*x+3,1>,
<3*x^6-3*x^5-2*x^4-2*x^3+2*x^2-x+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-2*x^2+x-2,1>,
<3*x^6-3*x^5-2*x^4-2*x^3+2*x^2+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-2*x^2-1,1>,
<-x^6-x^5-2*x^4+2*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3+2*x^2-2*x+3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3+2*x^2-2*x-2,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-x^2+3*x-2,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-x^2+2*x-1,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-x^2-3,1>,
<3*x^6-3*x^5-2*x^4-2*x^3+x^2+3,1>,
<-2*x^6-x^4+2*x^3+2*x^2+3*x-3,1>,
<2*x^6+x^4+2*x^3-2*x^2+3*x+3,1>,
<3*x^6-3*x^5-2*x^4-2*x^3+x^2+x+2,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-x^2-x-1,1>,
<3*x^6+3*x^5-2*x^4+2*x^3+x^2-x-2,1>,
<2*x^6+2*x^5+x^4-2*x^3-2*x^2-3*x+3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3+x^2-2*x-1,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3-x^2-2*x+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+3*x+2,1>,
<3*x^6+2*x^5+2*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3+x-3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3+3,1>,
<-3*x^6-x^5+2*x^3+2*x^2+3*x-3,1>,
<3*x^6+2*x^5-2*x^3-2*x^2-3*x+3,1>,
<2*x^6-2*x^5+2*x^3+2*x^2+3*x-3,1>,
<-2*x^6-3*x^5+2*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+x^2+2*x-3,1>,
<2*x^6+2*x^5+x^4+2*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3-x^2+x+3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3-x^2+x-2,1>,
<3*x^6+x^5+x^4+2*x^3+2*x^2+3*x-3,1>,
<-x^6+x^4+2*x^3+2*x^2+3*x-3,1>,
<-3*x^6-x^5-x^4+2*x^3-2*x^2+3*x+3,1>,
<3*x^6+2*x^5-x^4-2*x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+x^2-3*x-2,1>,
<-x^6-3*x^5+x^4+2*x^3+2*x^2+3*x-3,1>,
<-x^6-3*x^5-x^4+2*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3-x^2-3*x-2,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+2*x^2+x-3,1>,
<3*x^6+x^5+2*x^4-2*x^3+2*x^2-3*x-3,1>,
<-3*x^6-x^5-2*x^4+2*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3-3*x^2+3*x-2,1>,
<-x^6+2*x^5-3*x^4+2*x^3-2*x^2+3*x+3,1>,
<-3*x^6+x^5-3*x^4+2*x^3-2*x^2+3*x+3,1>,
<2*x^6+3*x^4+2*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3-3*x^2-2,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+3*x^2-x-2,1>,
<2*x^6+x^5+3*x^4-2*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4+2*x^3-3*x^2-2*x+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x-1,1>,
<3*x^6+3*x^5-2*x^4+2*x^3-3*x^2-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-2*x^3+2*x^2-3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+x^3-3*x^2+3*x-2,1>,
<3*x^6-2*x^5+3*x^4-x^3-2*x^2-3*x+3,1>,
<-x^6+2*x^5-3*x^4+x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+x^3-3*x^2+2*x+2,1>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2-x+2,1>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2+x+3,1>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2+x-1,1>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2+2*x-1,1>,
<3*x^6-2*x^5-3*x^4+x^3+2*x^2+3*x-3,1>,
<-x^6-3*x^5+3*x^4+x^3-2*x^2+3*x+3,1>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2+3*x-2,1>,
<3*x^6+3*x^5-2*x^4+x^3+2*x^2+3*x-1,1>,
<-3*x^6+3*x^5+2*x^4+x^3-2*x^2+2*x-2,1>,
<2*x^6+x^5-2*x^4+x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+x^3-2*x^2+3,1>,
<2*x^6-2*x^5-2*x^4+x^3+2*x^2+3*x-3,1>,
<-2*x^6+3*x^5+2*x^4-x^3-2*x^2-3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+x^3-2*x^2+3*x+3,1>,
<-3*x^6+2*x^5-x^4+x^3+2*x^2+3*x-3,1>,
<-3*x^6-2*x^5+x^4+x^3-2*x^2+3*x+3,1>,
<3*x^6-3*x^5-2*x^4-x^3+x^2+3*x-1,1>,
<-3*x^6+3*x^5+2*x^4+x^3-x^2-3*x+2,1>,
<-3*x^6+2*x^5+x^3-2*x^2+3*x+3,1>,
<-3*x^6+x^5+x^3+2*x^2+3*x-3,1>,
<-2*x^6+x^5+x^3-2*x^2+3*x+3,1>,
<3*x^6-x^3-2*x^2-3*x+3,1>,
<-2*x^6+x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+x^3-1,1>,
<-3*x^6+3*x^5+2*x^4+x^3-x-2,1>,
<-3*x^6+3*x^5+2*x^4+x^3-x-1,1>,
<-3*x^6+3*x^5+2*x^4+x^3-2*x-1,1>,
<-3*x^6-2*x^5+x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5-2*x^4+x^3-3*x-1,1>,
<2*x^6+3*x^5-x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4+x^3-3*x-2,1>,
<-3*x^6+3*x^5+2*x^4+x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^5-x^4+x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+x^3+x^2+2*x+3,1>,
<-x^6+x^5+x^4+x^3+2*x^2+3*x-3,1>,
<-x^6+x^5-x^4+x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+x^3+x^2-3,1>,
<-3*x^6-x^4+x^3-2*x^2+3*x+3,1>,
<-2*x^6-x^5-x^4+x^3-2*x^2+3*x+3,1>,
<-2*x^6-2*x^5+x^4+x^3+2*x^2+3*x-3,1>,
<-3*x^6-3*x^5+2*x^4-x^3+x^2+2*x+3,1>,
<2*x^6+2*x^5+2*x^4+x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+x^3-2*x^2+x-3,1>,
<-2*x^6-2*x^4+x^3-2*x^2+3*x+3,1>,
<3*x^6+2*x^4-x^3+2*x^2-3*x-3,1>,
<-3*x^6-2*x^4+x^3-2*x^2+3*x+3,1>,
<2*x^6-x^5-2*x^4+x^3-2*x^2+3*x+3,1>,
<-x^6-x^5-2*x^4+x^3-2*x^2+3*x+3,1>,
<-2*x^6-x^5-2*x^4+x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4-x^3+2*x^2+x+3,1>,
<-2*x^6-2*x^5+2*x^4+x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+x^3-2*x^2-2*x-1,1>,
<-2*x^6-3*x^5+2*x^4+x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+x^3+2*x^2-3*x-1,1>,
<-3*x^6+x^5+3*x^4+x^3+2*x^2+3*x-3,1>,
<2*x^6+x^5+3*x^4+x^3+2*x^2+3*x-3,1>,
<3*x^6-x^5+3*x^4-x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4+x^3-3*x^2+x-3,1>,
<-2*x^6+3*x^4+x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+x^3-3*x^2+2,1>,
<-x^6-3*x^4+x^3-2*x^2+3*x+3,1>,
<3*x^6-x^5-3*x^4+x^3-2*x^2+3*x+3,1>,
<2*x^6-3*x^5-3*x^4+x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4-x^3+3*x^2+3*x-1,1>,
<-2*x^6+3*x^5-3*x^4+2*x^2+3*x-3,1>,
<2*x^6+3*x^5-3*x^4+2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4+3*x^2-2*x+2,1>,
<3*x^6+2*x^5-3*x^4+2*x^2+3*x-3,1>,
<3*x^6+3*x^4-2*x^2-3*x+3,1>,
<3*x^6-3*x^5-2*x^4+3*x^2-1,1>,
<3*x^6-x^5+3*x^4-2*x^2+3*x+3,1>,
<3*x^6-3*x^5-2*x^4+3*x^2+x-1,1>,
<-3*x^6+3*x^5+2*x^4-3*x^2-x+2,1>,
<3*x^6-x^5-3*x^4+2*x^2+3*x-3,1>,
<-2*x^6+2*x^5+3*x^4-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-3*x^2-2*x+3,1>,
<3*x^6-3*x^5-2*x^4+2*x^2-2*x+3,1>,
<-2*x^6+2*x^5-2*x^4+2*x^2+3*x-3,1>,
<-x^6+2*x^5-2*x^4+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4+2*x^2+3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^2-x+2,1>,
<-3*x^6+3*x^5+2*x^4-2*x^2-2*x+2,1>,
<-2*x^6+2*x^5+2*x^4-2*x^2-3*x+3,1>,
<3*x^6+3*x^5-2*x^4+2*x^2-2*x-3,1>,
<-3*x^6+2*x^5-x^4+2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4+x^2-2*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^2+2*x-2,1>,
<-3*x^6+3*x^5+2*x^4-x^2+x-2,1>,
<-x^6+x^5-x^4+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4-x^2+x+2,1>,
<-2*x^6+x^5+x^4-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^2+3,1>,
<3*x^6+2*x^5+x^4-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^2-2*x+2,1>,
<3*x^6+3*x^5-2*x^4+x^2-2*x-2,1>,
<3*x^6+3*x^5-2*x^4+x^2-2*x-3,1>,
<-3*x^6+3*x^5+2*x^4+2*x-3,1>,
<3*x^6+3*x^5-2*x^4+2*x+3,1>,
<3*x^6+3*x^5-2*x^4+2*x-2,1>,
<-3*x^6+x^5+2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4+3,1>,
<-2*x^6+2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4+2,1>,
<-x^6+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4+2,1>,
<3*x^6+3*x^5-2*x^4-2*x+2,1>,
<-x^6-2*x^5-2*x^2+3*x+3,1>,
<2*x^6+2*x^5+2*x^2-3*x-3,1>,
<-2*x^6+3*x^5+x^4+2*x^2+3*x-3,1>,
<-x^6+2*x^5+x^4+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-x^2+2*x-1,1>,
<3*x^6+3*x^5-2*x^4-x^2+x-3,1>,
<3*x^6+3*x^5-2*x^4-x^2-2,1>,
<-3*x^6-3*x^5+2*x^4+x^2+3,1>,
<3*x^6+3*x^5-2*x^4-x^2-3,1>,
<3*x^6-3*x^5-2*x^4-x^2+x+3,1>,
<-3*x^6+3*x^5+2*x^4+x^2-x-2,1>,
<-3*x^6+3*x^5+2*x^4+x^2-x-1,1>,
<-3*x^6-3*x^5+2*x^4+x^2+x+3,1>,
<3*x^6-2*x^5-x^4-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+x^2-2*x-1,1>,
<3*x^6+3*x^5-2*x^4-x^2-2*x-1,1>,
<-3*x^6-3*x^5+2*x^4+x^2+2*x+2,1>,
<-3*x^6+3*x^5+2*x^4+x^2-2*x+3,1>,
<-3*x^6+3*x^5+2*x^4+2*x^2+3*x-3,1>,
<-2*x^6+2*x^5+2*x^4+2*x^2+3*x-3,1>,
<3*x^6+2*x^5+2*x^4+2*x^2+3*x-3,1>,
<3*x^6-x^5+2*x^4+2*x^2-3*x-3,1>,
<2*x^6-2*x^4-2*x^2+3*x+3,1>,
<3*x^6+3*x^5-2*x^4-2*x^2-1,1>,
<-3*x^6+3*x^5+2*x^4+2*x^2-x-3,1>,
<2*x^6+2*x^5-2*x^4-2*x^2-3*x+3,1>,
<-2*x^6+2*x^5-3*x^4-2*x^2+3*x+3,1>,
<-2*x^6+x^5+3*x^4+2*x^2+3*x-3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^2-x+2,1>,
<3*x^6-3*x^4-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4+3*x^2-1,1>,
<3*x^6+3*x^5-2*x^4-3*x^2-1,1>,
<-3*x^6-3*x^5+2*x^4+3*x^2+2,1>,
<-3*x^6-x^5+3*x^4+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4+2*x^2-3*x-3,1>,
<-3*x^6+3*x^5+2*x^4-x^3-3*x^2+3*x-1,1>,
<3*x^6+3*x^5-3*x^4-x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^4-x^3-2*x^2+3*x+3,1>,
<3*x^6-3*x^5-2*x^4+x^3+3*x^2+2,1>,
<-x^6+3*x^4+x^3-2*x^2-3*x+3,1>,
<3*x^6+3*x^5-2*x^4-x^3+3*x^2-x-1,1>,
<-2*x^6+x^5+3*x^4+x^3-2*x^2-3*x+3,1>,
<-3*x^6+x^5+3*x^4+x^3-2*x^2-3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^3-2*x^2+3*x-1,1>,
<2*x^6+3*x^5-2*x^4-x^3+2*x^2+3*x-3,1>,
<3*x^6+2*x^5-2*x^4-x^3+2*x^2+3*x-3,1>,
<-2*x^6+x^5+2*x^4-x^3-2*x^2+3*x+3,1>,
<3*x^6-3*x^5-2*x^4+x^3+2*x^2+3,1>,
<-x^6+x^5+2*x^4+x^3-2*x^2-3*x+3,1>,
<2*x^6-x^5-2*x^4-x^3+2*x^2+3*x-3,1>,
<3*x^6-x^5-2*x^4-x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-x^3+2*x^2-x-3,1>,
<-2*x^6-3*x^5+2*x^4-x^3-2*x^2+3*x+3,1>,
<2*x^6+3*x^5+x^4-x^3-2*x^2+3*x+3,1>,
<2*x^6+2*x^5-x^4-x^3+2*x^2+3*x-3,1>,
<-2*x^6+2*x^5+x^4-x^3-2*x^2+3*x+3,1>,
<-x^6+x^5+x^4-x^3-2*x^2+3*x+3,1>,
<-x^6+x^5+x^4+x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^3-x^2-x+2,1>,
<3*x^6+3*x^5-2*x^4-x^3+x^2-x-3,1>,
<-3*x^6-3*x^5+2*x^4+x^3-x^2+3*x+2,1>,
<3*x^6-3*x^5-2*x^4+x^3+x^2+3*x-2,1>,
<3*x^6-x^5+x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^3+x-2,1>,
<-3*x^6+3*x^5+2*x^4-x^3+x-1,1>,
<3*x^6+3*x^5-2*x^4-x^3+x-3,1>,
<-3*x^6+3*x^5+2*x^4-x^3-1,1>,
<-2*x^6-x^3-2*x^2+3*x+3,1>,
<2*x^6-x^5-x^3-2*x^2+3*x+3,1>,
<-x^6-x^5-x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+x^3+x+2,1>,
<3*x^6-3*x^5-2*x^4+x^3+3*x-1,1>,
<2*x^6-3*x^5-x^3+2*x^2+3*x-3,1>,
<-2*x^6+3*x^5+x^3-2*x^2-3*x+3,1>,
<-x^6+3*x^5-x^4-x^3-2*x^2+3*x+3,1>,
<-3*x^6+2*x^5-x^4-x^3-2*x^2+3*x+3,1>,
<-2*x^6+x^5-x^4-x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+x^3+x^2-x+3,1>,
<-x^6+x^4-x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-x^3-x^2-1,1>,
<-x^6-x^5+x^4-x^3+2*x^2+3*x-3,1>,
<3*x^6-x^5+x^4-x^3+2*x^2+3*x-3,1>,
<2*x^6-3*x^5-x^4-x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^3+2*x^2+3*x-2,1>,
<-3*x^6-3*x^5+2*x^4+x^3+2*x^2-2*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^3+2*x^2-3,1>,
<-x^6-2*x^4-x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+x^3+2*x^2+2,1>,
<-2*x^6-x^5+2*x^4-x^3+2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4+x^3-2*x^2+x+2,1>,
<-3*x^6+3*x^5+2*x^4-x^3+2*x^2-x-1,1>,
<2*x^6-3*x^5-2*x^4-x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-x^3+3*x^2+3*x-3,1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x^2-3*x-3,1>,
<3*x^6+x^5-3*x^4-x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+x^3+3*x^2-x+2,1>,
<-3*x^6-x^5+3*x^4-x^3+2*x^2+3*x-3,1>,
<-3*x^6-3*x^5+2*x^4+x^3+3*x^2+x-1,1>,
<3*x^6+x^5+3*x^4+x^3+2*x^2-3*x-3,1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x+3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3+3*x^2+2*x+2,1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-1,1>,
<3*x^6+3*x^5-2*x^4-2*x^3+3*x^2+2*x-3,1>,
<2*x^6-x^5+3*x^4+2*x^3-2*x^2-3*x+3,1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2-x-1,1>,
<3*x^6+x^5-3*x^4-2*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3+3*x^2-1,1>,
<3*x^6-3*x^4-2*x^3+2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2-3,1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2+2*x-1,1>,
<3*x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3+3*x^2-2*x-3,1>,
<2*x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3+2*x^2+2*x-2,1>,
<2*x^6+x^5-2*x^4-2*x^3+2*x^2+3*x-3,1>,
<2*x^6+2*x^4+2*x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3-2*x^2+3,1>,
<2*x^6-2*x^5+2*x^4-2*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3+2*x^2-2*x-1,1>,
<-3*x^6-3*x^5+2*x^4+2*x^3-2*x^2+2*x+2,1>,
<-2*x^6+3*x^5+x^4-2*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3-x^2+2*x-1,1>,
<3*x^6-3*x^5-2*x^4+2*x^3+x^2-1,1>,
<2*x^6-x^4-2*x^3+2*x^2+3*x-3,1>,
<-x^6-2*x^5+x^4-2*x^3-2*x^2+3*x+3,1>,
<3*x^6-2*x^5-x^4-2*x^3+2*x^2+3*x-3,1>,
<-x^6+3*x^5-2*x^3-2*x^2+3*x+3,1>,
<3*x^6-2*x^5+2*x^3-2*x^2-3*x+3,1>,
<2*x^6-2*x^5+2*x^3-2*x^2-3*x+3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3-1,1>,
<3*x^6+3*x^5-2*x^4-2*x^3-2,1>,
<2*x^6-2*x^5-2*x^3+2*x^2+3*x-3,1>,
<2*x^6-3*x^5-2*x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+3*x-1,1>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x-2,1>,
<3*x^6-3*x^5-2*x^4+2*x^3-x^2-2*x+3,1>,
<-2*x^6+2*x^5+x^4-2*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3-x^2+2*x-2,1>,
<3*x^6-2*x^5+x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6-3*x^5-2*x^4+2*x^3-x^2-x+3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+x^2+x-2,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+x^2+x-1,1>,
<-2*x^6+x^5-x^4-2*x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+x^2-x+3,1>,
<2*x^6-x^4+2*x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+x^2-1,1>,
<-x^6-x^4-2*x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+x^2+2,1>,
<3*x^6-3*x^5-2*x^4+2*x^3-x^2+2*x+3,1>,
<-x^6+2*x^5-x^4+2*x^3-2*x^2-3*x+3,1>,
<3*x^6+2*x^5+x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6-3*x^5-2*x^4+2*x^3-x^2+3*x-1,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3-2*x^2+2*x-1,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+2*x^2-3*x-3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+2*x^2+x-2,1>,
<-x^6+x^5-2*x^4-2*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+2*x^2-2,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+2*x^2-1,1>,
<3*x^6+3*x^5-2*x^4-2*x^3-2*x^2-2*x+2,1>,
<-x^6+2*x^5+2*x^4+2*x^3+2*x^2-3*x-3,1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+2*x^2+2*x+2,1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+2*x^2+3*x-2,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-2*x^3-3*x^2+3*x-1,1>,
<-2*x^6+3*x^5-3*x^4-2*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4-2*x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+2*x^3+3*x^2-2*x+2,1>,
<-3*x^6+3*x^4-2*x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4-2*x^3+3*x^2-2,1>,
<2*x^6-3*x^4-2*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3+3*x^2+2*x+3,1>,
<3*x^6-3*x^5-2*x^4+3*x^3+3*x^2-2*x+2,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-3*x^2+2*x+3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3+3*x^2+x-1,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-3*x^2+x+3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3-3*x^2+x+3,1>,
<3*x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x+3,1>,
<-x^6-2*x^5+3*x^4-3*x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3-3*x^2+2*x+3,1>,
<3*x^6-3*x^5-2*x^4+3*x^3+3*x^2+3*x-3,1>,
<3*x^6-2*x^5+2*x^4+3*x^3-2*x^2-3*x+3,1>,
<3*x^6-3*x^5-2*x^4+3*x^3+2*x^2-x-1,1>,
<-2*x^6-x^5+2*x^4+3*x^3-2*x^2-3*x+3,1>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2+3*x-3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3+2*x^2+x-3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3+2*x^2-x-1,1>,
<3*x^6+x^5-2*x^4+3*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3+2*x^2-2*x+3,1>,
<2*x^6+2*x^5-2*x^4+3*x^3+2*x^2-3*x-3,1>,
<3*x^6-x^5+x^4+3*x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-x^2+x+2,1>,
<-2*x^6+x^5+x^4-3*x^3-2*x^2+3*x+3,1>,
<3*x^6-x^5-x^4+3*x^3+2*x^2-3*x-3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3+x^2-x+3,1>,
<3*x^6-x^5-x^4-3*x^3+2*x^2+3*x-3,1>,
<3*x^6-3*x^5-2*x^4+3*x^3+x^2+x-3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^3+2*x^2+3*x-3,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+2*x-1,1>,
<-x^6+x^5-3*x^3-2*x^2+3*x+3,1>,
<3*x^6-x^5+3*x^3+2*x^2-3*x-3,1>,
<3*x^6-3*x^5-2*x^4+3*x^3+x+2,1>,
<-x^6+x^5+3*x^3-2*x^2-3*x+3,1>,
<-2*x^6+x^5+3*x^3-2*x^2-3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3-x+3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3-2*x+2,1>,
<-x^6+2*x^5+3*x^3+2*x^2-3*x-3,1>,
<-2*x^6+2*x^5+3*x^3-2*x^2-3*x+3,1>,
<-3*x^6+2*x^5+3*x^3-2*x^2-3*x+3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3-3*x+2,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4-3*x^3-2*x^2+3*x+3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3-x^2+2*x-1,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+x^2-2*x+3,1>,
<-x^6+x^5-x^4+3*x^3-2*x^2-3*x+3,1>,
<3*x^6-2*x^5-x^4-3*x^3-2*x^2+3*x+3,1>,
<-x^6+2*x^5+x^4+3*x^3+2*x^2-3*x-3,1>,
<-2*x^6+2*x^5-x^4+3*x^3-2*x^2-3*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3+2*x^2+3*x-3,1>,
<-2*x^6+3*x^5-2*x^4-3*x^3-2*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x-3,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+2*x^2+x-2,1>,
<2*x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x+3,1>,
<-x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x+3,1>,
<3*x^6+3*x^5-2*x^4-3*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+2*x^4-3*x^3+3*x^2+2*x-3,1>,
<2*x^6+x^5-3*x^4-3*x^3-2*x^2+3*x+3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+3*x^2-x+3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+3*x^2+x-2,1>,
<-x^6-x^5+3*x^4-3*x^3+2*x^2+3*x-3,1>,
<3*x^6-x^5+3*x^4-3*x^3+2*x^2+3*x-3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+3*x^2+2*x-3,1>,
<-3*x^6-3*x^5+2*x^4+3*x^3+3*x^2+3*x-1,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-3*x^2+2*x-1,1>,
<-3*x^6-3*x^4+3*x^3+3*x^2+3*x-3,1>,
<-2*x^6-2*x^4+2*x^3+2*x^2+2*x-2,1>,
<2*x^6-2*x^5-2*x^4-2*x^3+2*x^2+2,1>,
<3*x^6-3*x^5-3*x^4-3*x^3+3*x^2+3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-3*x^2-2,1>,
<-2*x^6+2*x^4+2*x^3-2*x^2+2*x+2,1>,
<3*x^6-3*x^5-3*x^4-3*x^3+3*x^2+x+3,1>,
<-2*x^6-x^5-3*x^4+3*x^3+3*x^2+3*x-3,1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2-3*x+3,1>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2+3*x-3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-3*x^2+3*x+3,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-3*x^2+3*x+3,1>,
<2*x^6+3*x^5-2*x^4+3*x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+3*x^3+2*x^2+3*x-2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-2*x^2+x-1,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-2*x^2-3,1>,
<3*x^6+x^5+2*x^4-3*x^3-3*x^2-3*x+3,1>,
<-2*x^6-x^5-2*x^4+3*x^3+3*x^2+3*x-3,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-x^2+2*x-3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-x^2+2*x+2,1>,
<2*x^6+x^4+3*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-x^2-x-3,1>,
<-2*x^6-x^5+x^4+3*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-x^2-2*x-3,1>,
<-x^6-2*x^5+x^4+3*x^3-3*x^2+3*x+3,1>,
<2*x^6-3*x^5-x^4+3*x^3+3*x^2+3*x-3,1>,
<-3*x^6+x^5+3*x^3+3*x^2+3*x-3,1>,
<2*x^6+x^5+3*x^3+3*x^2+3*x-3,1>,
<-2*x^6+3*x^3-3*x^2+3*x+3,1>,
<-3*x^6-2*x^5+3*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3-3*x-2,1>,
<3*x^6+3*x^5-3*x^4+3*x^3-3*x-2,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3+x^2+3*x-1,1>,
<-2*x^6+x^5-x^4+3*x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+x^2+2*x+3,1>,
<3*x^6+3*x^5-3*x^4+3*x^3-x^2-2*x-3,1>,
<3*x^6+3*x^5-3*x^4+3*x^3-x^2-3*x+2,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3+2*x^2+2*x-1,1>,
<3*x^6+3*x^5-3*x^4+3*x^3-2*x^2+2*x-2,1>,
<-3*x^6-2*x^4+3*x^3-3*x^2+3*x+3,1>,
<-2*x^6-x^5-2*x^4+3*x^3-3*x^2+3*x+3,1>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2-3*x-3,1>,
<-3*x^6-x^5-2*x^4+3*x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4+3*x^3-2*x^2-2*x-1,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x-3,1>,
<-2*x^6-2*x^5-2*x^4+3*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+3*x^3+3*x^2+3*x-3,1>,
<-x^6+x^5+3*x^4+3*x^3+3*x^2+3*x-3,1>,
<-2*x^6+2*x^4+2*x^3+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x^2+2,1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+3*x^2+3,1>,
<-2*x^6-2*x^4+2*x^3-2*x^2+2*x+2,1>,
<2*x^6-x^5-3*x^4+3*x^3-3*x^2+3*x+3,1>,
<-x^6-x^5-3*x^4+3*x^3-3*x^2+3*x+3,1>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2-3*x-3,1>,
<-2*x^6-x^5-3*x^4+3*x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4-3*x^3+3*x^2+x+3,1>,
<3*x^6+3*x^5-3*x^4+3*x^3-3*x^2-2*x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3+3*x^2+3*x-3,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3+3*x^2+2*x-1,1>,
<-3*x^6+x^5-3*x^4+2*x^3+3*x^2+3*x-3,1>,
<3*x^6-x^5+3*x^4-2*x^3-3*x^2-3*x+3,1>,
<3*x^6-3*x^5-3*x^4-2*x^3+3*x^2+2,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-3*x^2-1,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-3*x^2-x+3,1>,
<-3*x^6-x^5+3*x^4+2*x^3-3*x^2+3*x+3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3-3*x^2+3*x+3,1>,
<-2*x^6-2*x^4+2*x^3+3*x^2+3*x-3,1>,
<2*x^6+2*x^4+2*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-2*x^2-x-1,1>,
<2*x^6-x^5-2*x^4+2*x^3+3*x^2+3*x-3,1>,
<-x^6-2*x^5-2*x^4+2*x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-2*x^2-2*x+3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-x^2+2*x+3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-x^2+x-1,1>,
<-3*x^6-x^4+2*x^3+3*x^2+3*x-3,1>,
<3*x^6+x^4+2*x^3-3*x^2+3*x+3,1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2+3*x-3,1>,
<3*x^6-3*x^5-3*x^4-2*x^3+x^2+x+3,1>,
<-2*x^6-x^5-x^4+2*x^3+3*x^2+3*x-3,1>,
<3*x^6+2*x^5+x^4-2*x^3-3*x^2-3*x+3,1>,
<-2*x^6-2*x^5-x^4+2*x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-x^2-2*x-1,1>,
<2*x^6+3*x^5+x^4-2*x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3-x^2-3*x-1,1>,
<-3*x^6+2*x^5+2*x^3+3*x^2+3*x-3,1>,
<2*x^6+2*x^5+2*x^3-3*x^2+3*x+3,1>,
<-2*x^6+x^5+2*x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3+x+3,1>,
<3*x^6+2*x^5-2*x^3-3*x^2-3*x+3,1>,
<-2*x^6-2*x^5+2*x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+2*x+3,1>,
<-3*x^6-2*x^5+2*x^3-3*x^2+3*x+3,1>,
<-2*x^6-3*x^5+2*x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-x^2+3*x+2,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-x^2+2*x-2,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3+x^2+x-3,1>,
<3*x^6+x^4+2*x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-x^2-x-2,1>,
<-3*x^6-2*x^5+x^4+2*x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4-2*x^3+3*x^2-3*x-3,1>,
<-x^6-3*x^5-x^4+2*x^3-3*x^2+3*x+3,1>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2-3*x-3,1>,
<-x^6+3*x^5+2*x^4+2*x^3+3*x^2+3*x-3,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3-3*x^2+3*x+3,1>,
<-x^6+2*x^5-2*x^4+2*x^3-3*x^2+3*x+3,1>,
<-3*x^6+x^5-2*x^4+2*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-2*x^2-x+2,1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+2*x^2+x+2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-3*x^2+3*x-1,1>,
<-3*x^6+x^5-3*x^4+2*x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-3*x^2-1,1>,
<-3*x^6-3*x^5+3*x^4-2*x^3+3*x^2+2,1>,
<3*x^6+3*x^5-3*x^4+2*x^3-3*x^2-2,1>,
<3*x^6+3*x^4-2*x^3+3*x^2-3*x-3,1>,
<-2*x^6+2*x^5-3*x^4+x^3+3*x^2+3*x-3,1>,
<3*x^6-3*x^5-3*x^4-x^3+3*x^2-x+3,1>,
<-3*x^6+3*x^5+3*x^4+x^3-3*x^2+x-2,1>,
<-x^6+x^5-3*x^4+x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+x^3-3*x^2+x+2,1>,
<3*x^6-3*x^5-3*x^4-x^3+3*x^2+2*x+3,1>,
<3*x^6-3*x^5-3*x^4-x^3+3*x^2+3*x-1,1>,
<-3*x^6+3*x^5+3*x^4+x^3-3*x^2-3*x+2,1>,
<-3*x^6-3*x^5+3*x^4+x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+x^3-2*x^2+3*x-1,1>,
<-3*x^6+3*x^5+3*x^4+x^3-2*x^2+x-2,1>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4+x^3+2*x^2+x-3,1>,
<-3*x^6+3*x^5+3*x^4+x^3-2*x^2-2,1>,
<2*x^6+2*x^4-x^3-3*x^2-3*x+3,1>,
<-2*x^6+2*x^4+x^3-3*x^2+3*x+3,1>,
<-3*x^6-2*x^5+2*x^4+x^3-3*x^2+3*x+3,1>,
<-x^6+3*x^5+2*x^4-x^3-3*x^2-3*x+3,1>,
<2*x^6-3*x^5-2*x^4+x^3+3*x^2+3*x-3,1>,
<-2*x^6+3*x^5-x^4+x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+x^3+x^2+2*x-3,1>,
<3*x^6+x^4-x^3-3*x^2-3*x+3,1>,
<3*x^6+x^5+x^4-x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4+x^3-x^2-x+2,1>,
<-3*x^6-x^5+x^4+x^3-3*x^2+3*x+3,1>,
<-3*x^6-2*x^5+x^4+x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4+x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5-x^4-x^3+3*x^2-3*x-3,1>,
<3*x^6+3*x^5-3*x^4+x^3+x^2-3*x-2,1>,
<-3*x^6+3*x^5+3*x^4+x^3+3*x+2,1>,
<-2*x^6+2*x^5+x^3+3*x^2+3*x-3,1>,
<3*x^6+2*x^5+x^3+3*x^2+3*x-3,1>,
<-3*x^6+x^3+3*x^2+3*x-3,1>,
<3*x^6+x^5-x^3+3*x^2-3*x-3,1>,
<-3*x^6-x^5+x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4+x^3-2*x-1,1>,
<3*x^6+3*x^5-3*x^4+x^3-2*x-2,1>,
<-3*x^6-3*x^5+3*x^4-x^3+2*x+3,1>,
<2*x^6+3*x^5-x^3-3*x^2-3*x+3,1>,
<-x^6-3*x^5+x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+x^3+x^2+2*x-3,1>,
<3*x^6+3*x^5-3*x^4+x^3-x^2+2*x-1,1>,
<-3*x^6+3*x^5+3*x^4+x^3+x^2+x-2,1>,
<3*x^6+x^5+x^4+x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+x^3+x^2-1,1>,
<-3*x^6-x^4+x^3-3*x^2+3*x+3,1>,
<-x^6-x^5-x^4+x^3-3*x^2+3*x+3,1>,
<2*x^6+x^5+x^4-x^3+3*x^2-3*x-3,1>,
<-3*x^6-3*x^5+3*x^4-x^3+x^2+x+3,1>,
<-3*x^6+3*x^5+3*x^4+x^3+x^2-2*x-3,1>,
<2*x^6-3*x^5+x^4+x^3+3*x^2+3*x-3,1>,
<-3*x^6+x^5+2*x^4+x^3+3*x^2+3*x-3,1>,
<2*x^6+x^5+2*x^4+x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+x^3+2*x^2-2,1>,
<-x^6-2*x^4+x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4+x^3-2*x^2-2,1>,
<3*x^6+3*x^5-3*x^4+x^3-2*x^2-x+3,1>,
<3*x^6+3*x^5-3*x^4+x^3-2*x^2-x-1,1>,
<2*x^6+x^5+2*x^4-x^3+3*x^2-3*x-3,1>,
<-3*x^6-3*x^5+3*x^4-x^3+2*x^2+3*x-1,1>,
<-3*x^6+3*x^5+3*x^4+x^3+3*x^2+3*x-1,1>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2-3*x-3,1>,
<-3*x^6+2*x^5-3*x^4+x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4-x^3+3*x^2-x+2,1>,
<3*x^6+3*x^5-3*x^4+x^3-3*x^2+3,1>,
<-3*x^6+3*x^5+3*x^4+x^3+3*x^2-x-2,1>,
<3*x^6-x^5+3*x^4+x^3+3*x^2+3*x-3,1>,
<3*x^6+2*x^5+3*x^4-x^3+3*x^2-3*x-3,1>,
<3*x^6-3*x^5-3*x^4+x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4-x^3+3*x^2+3*x-2,1>,
<-x^6+3*x^5+3*x^4-x^3+3*x^2-3*x-3,1>,
<2*x^6+3*x^5+3*x^4-x^3+3*x^2-3*x-3,1>,
<2*x^6+2*x^5-2*x^4+2*x^2+2*x-2,1>,
<3*x^6-3*x^5-3*x^4+3*x^2-2*x+3,1>,
<-3*x^6+3*x^5+3*x^4-3*x^2+x-1,1>,
<3*x^6+x^5-3*x^4+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+3*x^2+x-3,1>,
<3*x^6-3*x^5-3*x^4+3*x^2+x+3,1>,
<3*x^6-3*x^5-3*x^4+3*x^2+2*x+2,1>,
<3*x^6-3*x^5-3*x^4+3*x^2+2*x-1,1>,
<3*x^6-3*x^5-3*x^4+3*x^2+2*x-2,1>,
<-3*x^6+3*x^5+3*x^4-3*x^2-2*x+3,1>,
<3*x^6-3*x^5-3*x^4+2*x^2-x+2,1>,
<-2*x^6+x^5+2*x^4-3*x^2+3*x+3,1>,
<-x^6-2*x^4+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+2*x^2-x-3,1>,
<-x^6+2*x^5+2*x^4-3*x^2-3*x+3,1>,
<3*x^6+3*x^5-3*x^4+2*x^2-2*x-2,1>,
<3*x^6+3*x^5-3*x^4+2*x^2-2*x-3,1>,
<-3*x^6+3*x^5+3*x^4-x^2+3*x-1,1>,
<-2*x^6+x^5-x^4+3*x^2+3*x-3,1>,
<3*x^6+x^4-3*x^2-3*x+3,1>,
<2*x^6-x^4+3*x^2+3*x-3,1>,
<-3*x^6+x^4-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-x^2-x-1,1>,
<3*x^6+3*x^5-3*x^4+x^2-x-3,1>,
<2*x^6+2*x^5-x^4+3*x^2-3*x-3,1>,
<3*x^6+3*x^5-3*x^4+x^2-2*x-2,1>,
<3*x^6+2*x^5-x^4+3*x^2-3*x-3,1>,
<3*x^6+3*x^5-3*x^4+3*x-2,1>,
<-x^6+2*x^5+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4+x-3,1>,
<-3*x^6+3*x^5+3*x^4-3,1>,
<-x^6+x^5+x^4-1,1>,
<-3*x^6+3*x^5+3*x^4-2,1>,
<3*x^6+3*x^2-3*x-3,1>,
<3*x^6+x^5-3*x^2-3*x+3,1>,
<-x^6-x^5+3*x^2+3*x-3,1>,
<-2*x^6-x^5-3*x^2+3*x+3,1>,
<-x^6-2*x^5-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-2*x+3,1>,
<-3*x^6+3*x^5+3*x^4+x^2+2*x-2,1>,
<-3*x^6+3*x^5+3*x^4+x^2+2*x+3,1>,
<-x^6+x^5+x^4+3*x^2+3*x-3,1>,
<3*x^6-x^5+x^4+3*x^2-3*x-3,1>,
<2*x^6-x^4-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4-x^2-1,1>,
<3*x^6+x^4+3*x^2-3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+x^2-x-3,1>,
<-2*x^6-x^5+x^4+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4-x^2-x-1,1>,
<2*x^6-2*x^5+x^4+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4+2*x^2+2*x-3,1>,
<-2*x^6+2*x^5-2*x^4-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4-2*x^2+2*x-3,1>,
<3*x^6+3*x^5-3*x^4-2*x^2+x-1,1>,
<3*x^6+3*x^5-3*x^4-2*x^2+3,1>,
<3*x^6+3*x^5-3*x^4-2*x^2-1,1>,
<2*x^6+2*x^4+3*x^2-3*x-3,1>,
<3*x^6-3*x^5-3*x^4-2*x^2+2*x+3,1>,
<-2*x^6-2*x^5+2*x^4+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4-2*x^2-2*x+2,1>,
<-3*x^6-3*x^5+3*x^4+2*x^2+2*x+3,1>,
<-2*x^6+2*x^5+2*x^4+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4-2*x^2+2*x+2,1>,
<3*x^6+3*x^5-3*x^4-3*x^2+2*x-1,1>,
<2*x^6-2*x^5+3*x^4+3*x^2-3*x-3,1>,
<-2*x^6+2*x^5-3*x^4-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^2-2*x+3,1>,
<3*x^6+3*x^5-3*x^4-3*x^2+x+3,1>,
<3*x^6+3*x^5-3*x^4-3*x^2+x-1,1>,
<3*x^6+3*x^5-3*x^4-3*x^2-x+2,1>,
<-3*x^6-3*x^5+3*x^4+3*x^2+x+3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^2+2*x-2,1>,
<3*x^6+3*x^5-3*x^4-3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4+3*x^2-3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-x^3-3*x^2+3*x-2,1>,
<3*x^6-3*x^5-3*x^4+x^3+3*x^2-3*x+2,1>,
<-x^6+3*x^5-3*x^4-x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-x^3-3*x^2+3*x+2,1>,
<3*x^6+2*x^5-3*x^4-x^3+3*x^2+3*x-3,1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2+3*x+3,1>,
<2*x^6-3*x^4-x^3+3*x^2+3*x-3,1>,
<2*x^6+x^5+3*x^4+x^3-3*x^2-3*x+3,1>,
<3*x^6-3*x^5-3*x^4+x^3+3*x^2+x-1,1>,
<2*x^6-x^5-3*x^4-x^3+3*x^2+3*x-3,1>,
<3*x^6-3*x^5-3*x^4+x^3+3*x^2+x-2,1>,
<3*x^6-x^5-3*x^4-x^3+3*x^2+3*x-3,1>,
<2*x^6-3*x^5+3*x^4-x^3-3*x^2+3*x+3,1>,
<2*x^6+3*x^5-3*x^4+x^3+3*x^2-3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-x^3-2*x^2+3*x-2,1>,
<3*x^6+3*x^5-3*x^4-x^3+2*x^2+3*x+2,1>,
<-3*x^6+3*x^5+3*x^4-x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4+x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-x^3-2*x^2+2*x-1,1>,
<3*x^6+x^5-2*x^4-x^3+3*x^2+3*x-3,1>,
<2*x^6-x^5-2*x^4-x^3+3*x^2+3*x-3,1>,
<-x^6-3*x^5+2*x^4-x^3-3*x^2+3*x+3,1>,
<3*x^6-3*x^5-3*x^4+x^3+2*x^2+3*x-2,1>,
<-3*x^6+2*x^5-x^4-x^3+3*x^2+3*x-3,1>,
<3*x^6-2*x^5+x^4+x^3-3*x^2-3*x+3,1>,
<-2*x^6+2*x^5-x^4-x^3+3*x^2+3*x-3,1>,
<3*x^6-x^5+x^4+x^3-3*x^2-3*x+3,1>,
<2*x^6-x^5+x^4+x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-x^3-x^2+x+2,1>,
<-3*x^6+x^4-x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4-x^3+x^2-x-1,1>,
<3*x^6+3*x^5-3*x^4-x^3+x^2-x-2,1>,
<-3*x^6-3*x^5+3*x^4+x^3-x^2+x+3,1>,
<2*x^6+3*x^5+x^4+x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-x^3+3*x-1,1>,
<-3*x^6+2*x^5-x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4-x^3+x-2,1>,
<-3*x^6+3*x^5+3*x^4-x^3-2,1>,
<3*x^6+3*x^5-3*x^4-x^3-1,1>,
<3*x^6+3*x^5-3*x^4-x^3-x+3,1>,
<-x^6-x^5-x^3+3*x^2+3*x-3,1>,
<-3*x^6-3*x^5+3*x^4+x^3+x+2,1>,
<-3*x^6-3*x^5+3*x^4+x^3+3*x-1,1>,
<-3*x^6-3*x^5+3*x^4+x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4-x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+x^3+x^2-x+3,1>,
<3*x^6-3*x^5-3*x^4+x^3-x^2+x+3,1>,
<-2*x^6-x^5+x^4-x^3+3*x^2+3*x-3,1>,
<3*x^6-3*x^5-3*x^4+x^3-x^2+x+2,1>,
<-3*x^6+3*x^5+3*x^4-x^3+x^2-x-1,1>,
<-2*x^6+3*x^5+x^4+x^3+3*x^2-3*x-3,1>,
<3*x^6+3*x^5-3*x^4-x^3-x^2-3*x+2,1>,
<-x^6+3*x^5+x^4+x^3+3*x^2-3*x-3,1>,
<-3*x^6-x^5+2*x^4-x^3+3*x^2+3*x-3,1>,
<3*x^6+x^5-2*x^4+x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x^2-x-2,1>,
<3*x^6+x^5+2*x^4+x^3+3*x^2-3*x-3,1>,
<-x^6-3*x^5+2*x^4-x^3+3*x^2+3*x-3,1>,
<2*x^6-3*x^5+3*x^4+x^3+3*x^2-3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-x^3+3*x^2+x-2,1>,
<3*x^6+3*x^5-3*x^4-x^3-3*x^2+2,1>,
<3*x^6+3*x^4+x^3+3*x^2-3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-x^3+3*x^2-x-3,1>,
<-2*x^6+x^5+3*x^4+x^3+3*x^2-3*x-3,1>,
<-3*x^6-3*x^5+3*x^4+x^3+3*x^2+x-1,1>,
<-2*x^6-3*x^5+3*x^4-x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-x^3+3*x^2-3*x-1,1>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4-2*x^3+3*x^2+2*x-2,1>,
<3*x^6-3*x^5-3*x^4+2*x^3+3*x^2-x+3,1>,
<2*x^6-3*x^4-2*x^3+3*x^2+3*x-3,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-3*x^2+2*x+2,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-3*x^2+3*x+2,1>,
<3*x^6-3*x^5-3*x^4+2*x^3+2*x^2-2*x+2,1>,
<3*x^6+3*x^5-3*x^4-2*x^3+2*x^2+2*x-1,1>,
<-3*x^6+x^5+2*x^4-2*x^3-3*x^2+3*x+3,1>,
<3*x^6-3*x^5-3*x^4+2*x^3+2*x^2+3,1>,
<-2*x^6+2*x^4-2*x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-2*x^2+3,1>,
<3*x^6+3*x^5-3*x^4-2*x^3+2*x^2-3,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4+2*x^3-3*x^2-3*x+3,1>,
<3*x^6-3*x^5-3*x^4+2*x^3+x^2-x+2,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3-x^2+x-1,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3-x^2+2,1>,
<3*x^6+3*x^5-3*x^4-2*x^3+x^2-2,1>,
<3*x^6-3*x^5-3*x^4+2*x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^5+x^4+2*x^3-3*x^2-3*x+3,1>,
<2*x^6-3*x^5+x^4-2*x^3-3*x^2+3*x+3,1>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2-3*x-3,1>,
<-2*x^6+3*x^5+x^4+2*x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+2*x-2,1>,
<3*x^6+3*x^5-3*x^4-2*x^3+x-1,1>,
<3*x^6+3*x^5-3*x^4-2*x^3+x-2,1>,
<3*x^6-2*x^3-3*x^2+3*x+3,1>,
<3*x^6-3*x^5-3*x^4+2*x^3+2,1>,
<3*x^6+3*x^5-3*x^4-2*x^3-1,1>,
<3*x^6+2*x^5+2*x^3-3*x^2-3*x+3,1>,
<-x^6+2*x^5+2*x^3+3*x^2-3*x-3,1>,
<2*x^6-2*x^5-2*x^3+3*x^2+3*x-3,1>,
<-x^6+3*x^5+2*x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+x^2+3*x-1,1>,
<-3*x^6+2*x^5+x^4-2*x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4-2*x^3-x^2+2*x-1,1>,
<3*x^6+3*x^5-3*x^4-2*x^3-x^2+x-1,1>,
<2*x^6-x^5+x^4+2*x^3+3*x^2-3*x-3,1>,
<3*x^6-3*x^5-3*x^4+2*x^3-x^2+3,1>,
<3*x^6-3*x^5-3*x^4+2*x^3-x^2+2,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+x^2-1,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+x^2+2*x-2,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+x^2+2*x-1,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+x^2+2*x+2,1>,
<2*x^6-3*x^5+x^4-2*x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+2*x^2+3*x-2,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4-2*x^3-3*x^2+3*x+3,1>,
<3*x^6-2*x^4+2*x^3-3*x^2-3*x+3,1>,
<3*x^6+3*x^5-3*x^4-2*x^3-2*x^2-2*x+3,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+2*x^2+2*x-2,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+3*x^2+2*x-2,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+3*x^2-3,1>,
<3*x^6-3*x^4-2*x^3-3*x^2+3*x+3,1>,
<-2*x^6+3*x^4+2*x^3+3*x^2-3*x-3,1>,
<-x^6+3*x^4+2*x^3+3*x^2-3*x-3,1>,
<-3*x^6-3*x^5+3*x^4+2*x^3+3*x^2+2,1>,
<3*x^6-3*x^5-3*x^4+2*x^3-3*x^2+2*x+3,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x-2,1>,
<-3*x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-3*x^2-3*x+3,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-3*x^2+3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3-3*x^2+2*x+2,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5+3*x^4-3*x^3-3*x^2+3*x+3,1>,
<2*x^6+2*x^5-3*x^4+3*x^3+3*x^2-3*x-3,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-3*x^2-3*x+3,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x^2-3*x+3,1>,
<-x^6+3*x^5-2*x^4-3*x^3+3*x^2+3*x-3,1>,
<-x^6+3*x^5+2*x^4-3*x^3-3*x^2+3*x+3,1>,
<3*x^6+3*x^5-3*x^4-3*x^3+2*x^2+x-3,1>,
<3*x^6+3*x^5-3*x^4-3*x^3+2*x^2-x+3,1>,
<3*x^6-x^5-2*x^4-3*x^3+3*x^2+3*x-3,1>,
<3*x^6-3*x^5-3*x^4+3*x^3+2*x^2+x-3,1>,
<2*x^6-3*x^5+2*x^4-3*x^3-3*x^2+3*x+3,1>,
<-2*x^6+3*x^5-x^4-3*x^3+3*x^2+3*x-3,1>,
<2*x^6-2*x^5+x^4+3*x^3-3*x^2-3*x+3,1>,
<2*x^6-x^5-x^4+3*x^3+3*x^2-3*x-3,1>,
<-2*x^6+x^5+x^4-3*x^3-3*x^2+3*x+3,1>,
<3*x^6-x^5-x^4+3*x^3+3*x^2-3*x-3,1>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2+x+2,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3-x^2-x+2,1>,
<-2*x^6+x^5+x^4+3*x^3-3*x^2-3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3-x^2+2*x-1,1>,
<3*x^6-3*x^5-3*x^4+3*x^3+x^2+2*x-3,1>,
<-2*x^6+3*x^5-x^4+3*x^3+3*x^2-3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+3*x-2,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+2*x-2,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+2*x-1,1>,
<3*x^6+3*x^5-3*x^4-3*x^3+2*x-1,1>,
<-2*x^6+2*x^5-3*x^3-3*x^2+3*x+3,1>,
<3*x^6-3*x^5-3*x^4+3*x^3-x+2,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+x-1,1>,
<-x^6+x^5-3*x^3-3*x^2+3*x+3,1>,
<2*x^6-x^5+3*x^3+3*x^2-3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+x+3,1>,
<3*x^6+x^5+3*x^3-3*x^2-3*x+3,1>,
<3*x^6+3*x^5-3*x^4-3*x^3-x+2,1>,
<-x^6+x^5+3*x^3-3*x^2-3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+x+3,1>,
<3*x^6+3*x^5-3*x^4-3*x^3-2*x+3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+2*x-2,1>,
<-x^6+2*x^5+3*x^3+3*x^2-3*x-3,1>,
<3*x^6-3*x^5-3*x^4+3*x^3+2*x-1,1>,
<-2*x^6+2*x^5+3*x^3-3*x^2-3*x+3,1>,
<3*x^6-2*x^5-3*x^3+3*x^2+3*x-3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x-2,1>,
<3*x^6-3*x^5-3*x^4+3*x^3+3*x-2,1>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2-3*x-3,1>,
<-3*x^6+2*x^5+x^4-3*x^3+3*x^2+3*x-3,1>,
<-x^6+2*x^5-x^4-3*x^3-3*x^2+3*x+3,1>,
<2*x^6-2*x^5+x^4+3*x^3+3*x^2-3*x-3,1>,
<3*x^6-3*x^5-3*x^4+3*x^3-x^2-x+2,1>,
<-x^6+x^5+x^4-3*x^3+3*x^2+3*x-3,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+x^2+x+2,1>,
<-2*x^6+x^5+x^4+3*x^3+3*x^2-3*x-3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+x^2+2*x-2,1>,
<2*x^6+3*x^5-x^4+3*x^3-3*x^2-3*x+3,1>,
<2*x^6-3*x^5+x^4-3*x^3+3*x^2+3*x-3,1>,
<-2*x^6+3*x^5-x^4+3*x^3-3*x^2-3*x+3,1>,
<-x^6+3*x^5-2*x^4-3*x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-3*x+2,1>,
<2*x^6+x^5-2*x^4-3*x^3-3*x^2+3*x+3,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-1,1>,
<3*x^6-3*x^5-3*x^4+3*x^3-2*x^2+x+2,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+2*x^2-x-1,1>,
<2*x^6-3*x^5+2*x^4-3*x^3+3*x^2+3*x-3,1>,
<3*x^6+3*x^5-3*x^4-3*x^3-3*x^2+x+2,1>,
<-3*x^6-3*x^5+3*x^4+3*x^3+3*x^2-x-1,1>,
<3*x^6+x^5-3*x^4+3*x^3-3*x^2-3*x+3,1>,
<2*x^6+x^5-3*x^4+3*x^3-3*x^2-3*x+3,1>,
<-3*x^6+3*x^5+3*x^4-3*x^3+3*x^2-x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x+3,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x-3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3-3*x^2+3*x+2,1>,
<3*x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x-2,1>,
<2*x^6+3*x^4+3*x^3+3*x^2+2*x+3,1>,
<-3*x^6+3*x^4-3*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-3*x^3+3*x^2+3*x+2,1>,
<3*x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x-2,1>,
<3*x^6+2*x^5+3*x^4+3*x^3+2*x^2+3,1>,
<3*x^6-2*x^4+3*x^3-3*x^2+2*x-3,1>,
<-3*x^6+2*x^4-3*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x-2,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x^2-2*x+3,1>,
<2*x^6+x^5-x^4+3*x^3-3*x^2+2*x-3,1>,
<2*x^6+x^4-3*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-3*x^3+x^2+x-3,1>,
<-x^6+3*x^5+x^4-3*x^3+3*x^2-2*x+3,1>,
<-2*x^6+3*x^5+3*x^3-3*x^2+2*x-3,1>,
<-x^6+3*x^5+3*x^3-3*x^2+2*x-3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+3*x+2,1>,
<3*x^6+2*x^5+3*x^4+3*x^3+2*x+3,1>,
<3*x^6+2*x^5+3*x^3-3*x^2+2*x-3,1>,
<3*x^6+2*x^5+3*x^4+3*x^3+x-3,1>,
<3*x^6-2*x^5+3*x^4-3*x^3-1,1>,
<3*x^6-2*x^5+3*x^4-3*x^3+x+2,1>,
<-2*x^6+x^5-3*x^3+3*x^2-2*x+3,1>,
<-2*x^6+2*x^5-3*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-3*x^3+2*x-3,1>,
<-2*x^6+3*x^5+x^4+3*x^3-3*x^2+2*x-3,1>,
<-2*x^6+2*x^5+x^4+3*x^3-3*x^2+2*x-3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+x^2+2*x-1,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+x^2+x-1,1>,
<3*x^6+x^5+x^4+3*x^3-3*x^2+2*x-3,1>,
<-x^6-x^4+3*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4-3*x^3-x^2+x+3,1>,
<-x^6+x^5-x^4-3*x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+x^2-x+2,1>,
<3*x^6-2*x^5+3*x^4-3*x^3-x^2+2*x+2,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+x^2-2*x+2,1>,
<3*x^6-2*x^5+3*x^4-3*x^3-x^2+2*x-2,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-3*x^3-2*x^2-x+3,1>,
<-2*x^6+x^5+2*x^4+3*x^3-3*x^2+2*x-3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+3*x^3+3*x^2+2*x+3,1>,
<2*x^6-2*x^4-3*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x+3,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-3*x^2+2*x-3,1>,
<3*x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x-3,1>,
<2*x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x+3,1>,
<-x^6+3*x^5-2*x^4-3*x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+2*x^2-3*x+2,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+3*x^2+3*x-1,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+3*x^2+2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+3*x^2+x-3,1>,
<3*x^6-3*x^4-3*x^3+3*x^2-2*x+3,1>,
<2*x^6-3*x^4-3*x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+3*x^2-1,1>,
<-3*x^6+2*x^5-3*x^4+3*x^3+3*x^2-x-1,1>,
<-3*x^6-x^5-3*x^4+3*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5-3*x^4+3*x^3+3*x^2+2*x+3,1>,
<-2*x^6-2*x^5-3*x^4+3*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+3*x^2-3*x+2,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3-3*x^2+3*x+2,1>,
<-2*x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4+2*x^3+3*x^2+x+2,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+3*x^2-1,1>,
<-2*x^6+x^5+3*x^4-2*x^3+3*x^2-2*x+3,1>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2+2*x+3,1>,
<2*x^6+2*x^5-2*x^4+2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x-2,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3-2*x^2+x+3,1>,
<-3*x^6-x^5+2*x^4-2*x^3+3*x^2-2*x+3,1>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+2*x^2+2*x+3,1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x+3,1>,
<2*x^6+3*x^5+2*x^4-2*x^3+3*x^2-2*x+3,1>,
<2*x^6+3*x^5+x^4+2*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+x^2-x+2,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+x^2-x-1,1>,
<3*x^6+2*x^5+3*x^4+2*x^3+x^2+x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+x^2+x-3,1>,
<-x^6+2*x^5+x^4-2*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-3*x+2,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-x+3,1>,
<2*x^6+2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-2,1>,
<3*x^6+2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+x-2,1>,
<-3*x^6+x^5-2*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3+3*x-1,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+x^2+3*x-1,1>,
<2*x^6+3*x^5+x^4+2*x^3-3*x^2+2*x-3,1>,
<2*x^6-2*x^5-x^4-2*x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+x^2+2*x-1,1>,
<3*x^6+2*x^5+x^4+2*x^3-3*x^2+2*x-3,1>,
<-x^6+x^5-x^4+2*x^3+3*x^2+2*x+3,1>,
<-x^6-x^4-2*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-x^2+x+2,1>,
<-x^6+x^5-x^4-2*x^3+3*x^2-2*x+3,1>,
<2*x^6-x^5+x^4+2*x^3-3*x^2+2*x-3,1>,
<-2*x^6+x^5-x^4-2*x^3+3*x^2-2*x+3,1>,
<3*x^6-x^5+x^4+2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-x^2+2*x-2,1>,
<3*x^6-2*x^5+x^4+2*x^3-3*x^2+2*x-3,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4+2*x^3+3*x^2+2*x+3,1>,
<2*x^6+2*x^5+2*x^4+2*x^3-3*x^2+2*x-3,1>,
<2*x^6-x^5-2*x^4-2*x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+2*x^2+x-1,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+2*x^2+x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-2*x^2+x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4+2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3-3*x^2+2*x-3,1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-2*x^2+3*x-2,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+3*x^2+2*x-3,1>,
<3*x^6-2*x^5-3*x^4-2*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-3*x^2-x+3,1>,
<2*x^6+x^5+3*x^4+2*x^3-3*x^2+2*x-3,1>,
<-x^6+3*x^4+2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+2*x^3+3*x^2-2*x+2,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4+2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-2*x^3-3*x^2+3*x-2,1>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2-3*x-2,1>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2-2*x-3,1>,
<-x^6-x^5+3*x^4-x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-x^3+3*x^2+3,1>,
<-2*x^6+3*x^4-x^3+3*x^2-2*x+3,1>,
<-3*x^6+x^5+3*x^4-x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4+x^3+3*x^2-2*x-1,1>,
<3*x^6+2*x^5+2*x^4+x^3+3*x^2+2*x+3,1>,
<-2*x^6-2*x^5+2*x^4-x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-x^3+2*x^2-1,1>,
<2*x^6+2*x^5+2*x^4-x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-x^3+x^2-2*x+2,1>,
<-3*x^6+2*x^5-3*x^4+x^3-x^2+2*x+2,1>,
<-2*x^6-2*x^5+x^4-x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+x^3-x^2+2*x+3,1>,
<-3*x^6-x^5+x^4-x^3+3*x^2-2*x+3,1>,
<-3*x^6+x^4-x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4-x^3-2*x-1,1>,
<-3*x^6+2*x^5-3*x^4+x^3+2*x+2,1>,
<3*x^6+2*x^5+3*x^4+x^3+2*x-2,1>,
<-3*x^6+2*x^5-3*x^4+x^3+x+2,1>,
<-2*x^6-x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+x^3+3,1>,
<3*x^6+2*x^5+3*x^4+x^3-2*x+2,1>,
<-x^6+2*x^5-x^3+3*x^2-2*x+3,1>,
<-3*x^6-2*x^5+x^3+3*x^2+2*x+3,1>,
<-x^6+3*x^5+x^4+x^3-3*x^2+2*x-3,1>,
<3*x^6+2*x^5+3*x^4+x^3-x^2+3*x-2,1>,
<2*x^6-x^4-x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-x^3-x^2-1,1>,
<3*x^6-2*x^5+3*x^4-x^3-x^2-2,1>,
<3*x^6-2*x^5+3*x^4-x^3-x^2+x-2,1>,
<-3*x^6+2*x^5-3*x^4+x^3+x^2-x+3,1>,
<3*x^6-2*x^5+3*x^4-x^3-x^2+2*x-3,1>,
<-x^6+2*x^5+2*x^4+x^3-3*x^2+2*x-3,1>,
<-3*x^6+2*x^5-3*x^4+x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^4-x^3+3*x^2-2*x+3,1>,
<2*x^6+2*x^4+x^3-3*x^2+2*x-3,1>,
<-3*x^6-2*x^4+x^3+3*x^2+2*x+3,1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2+2*x+3,1>,
<-2*x^6+2*x^5-2*x^4-x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2-2*x+3,1>,
<-x^6+x^5+3*x^4+x^3-3*x^2+2*x-3,1>,
<3*x^6+2*x^5+3*x^4+x^3-3*x^2-2,1>,
<2*x^6-x^5+3*x^4+x^3-3*x^2+2*x-3,1>,
<3*x^6+2*x^5+3*x^4+3*x^2+3*x+2,1>,
<3*x^6-2*x^5+3*x^4+3*x^2-2*x-1,1>,
<3*x^6-2*x^5+3*x^4+3*x^2-x+3,1>,
<-2*x^6-x^5+3*x^4+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4+3*x^2+x-3,1>,
<2*x^6+3*x^4+3*x^2-2*x+3,1>,
<-x^6-x^5+3*x^4+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+3*x^2+3*x-1,1>,
<3*x^6+2*x^5+3*x^4+2*x^2-1,1>,
<3*x^6+2*x^5+3*x^4+2*x^2-3*x+2,1>,
<3*x^6-2*x^5+3*x^4+x^2-2*x-3,1>,
<3*x^6+2*x^5+3*x^4+x^2+x-1,1>,
<3*x^6-2*x^5+3*x^4+x^2-x-3,1>,
<3*x^6-2*x^5+3*x^4+x^2-1,1>,
<3*x^6+x^5+x^4+3*x^2-2*x+3,1>,
<-2*x^6+x^5+x^4+3*x^2-2*x+3,1>,
<-2*x^6-3*x^5+x^4+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x+2,1>,
<-2*x^6-2*x^5+3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^2+2*x-3,1>,
<-2*x^6-x^5+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4+x+3,1>,
<-3*x^6-x^5+3*x^2-2*x+3,1>,
<-x^6-3*x^5+3*x^2+2*x+3,1>,
<-x^6+3*x^5-x^4+3*x^2+2*x+3,1>,
<-x^6-2*x^5-x^4+3*x^2-2*x+3,1>,
<2*x^6-x^5-x^4+3*x^2-2*x+3,1>,
<-x^6-x^5-x^4+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4-x^2-x-2,1>,
<-2*x^6-x^4+3*x^2-2*x+3,1>,
<3*x^6+x^4-3*x^2+2*x-3,1>,
<2*x^6+x^5-2*x^4+3*x^2+2*x+3,1>,
<-x^6-x^5-2*x^4+3*x^2-2*x+3,1>,
<2*x^6+x^5+2*x^4-3*x^2+2*x-3,1>,
<-3*x^6+x^5-2*x^4+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4-2*x^2+x-2,1>,
<-3*x^6+x^5-2*x^4+3*x^2-2*x+3,1>,
<-2*x^6+3*x^5+3*x^4-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4-3*x^2-3*x+2,1>,
<-3*x^6+2*x^5-3*x^4+3*x^2+3*x+2,1>,
<3*x^6+2*x^5+3*x^4-3*x^2+2*x-3,1>,
<3*x^6+2*x^5+3*x^4-3*x^2+x-2,1>,
<-3*x^6+2*x^5-3*x^4+3*x^2+2,1>,
<3*x^6-2*x^5+3*x^4-3*x^2+x+2,1>,
<-3*x^6+2*x^5-3*x^4+3*x^2-x+2,1>,
<3*x^6-2*x^5+3*x^4-3*x^2+x-2,1>,
<-3*x^6+2*x^5-3*x^4+3*x^2-x+3,1>,
<3*x^6+2*x^5+3*x^4-3*x^2-3*x+2,1>,
<-3*x^6-2*x^5-3*x^4+3*x^2+3*x+2,1>,
<3*x^6-2*x^5+3*x^4+x^3+3*x^2-3*x-1,1>,
<3*x^6-2*x^5+3*x^4+x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4-x^3+3*x^2+2*x-3,1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2+2*x+3,1>,
<-x^6+2*x^5+3*x^4+x^3+3*x^2-2*x+3,1>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2-2*x-1,1>,
<3*x^6+2*x^5+3*x^4-x^3+2*x^2+2*x-2,1>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2-x+3,1>,
<2*x^6+2*x^4+x^3+3*x^2-2*x+3,1>,
<-x^6+3*x^5+2*x^4+x^3+3*x^2-2*x+3,1>,
<-3*x^6-2*x^5+x^4+x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4+x^3+x^2-x-1,1>,
<3*x^6-2*x^5+3*x^4+x^3+x^2+3,1>,
<3*x^6-2*x^5+3*x^4+x^3+x^2-2,1>,
<-2*x^6-2*x^5+x^4-x^3+3*x^2+2*x+3,1>,
<-x^6-3*x^5+x^4-x^3+3*x^2+2*x+3,1>,
<2*x^6-3*x^5+x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4+x^3-2*x-2,1>,
<-3*x^6-2*x^5+x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4+x^3-x-3,1>,
<2*x^6-x^3+3*x^2+2*x+3,1>,
<2*x^6+2*x^5+x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4-x^3-2*x-1,1>,
<3*x^6-2*x^5+3*x^4+x^3-x^2-3*x-1,1>,
<2*x^6+3*x^5+x^4-x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4+x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4-x^3-3*x^2+2*x-3,1>,
<-3*x^6+2*x^5-3*x^4-x^3+x^2+2*x+3,1>,
<3*x^6+2*x^5+3*x^4-x^3-x^2+3,1>,
<3*x^6-2*x^5+3*x^4+x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+x^3-x^2+2*x-2,1>,
<3*x^6+2*x^5+3*x^4-x^3-x^2-3*x-2,1>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-x+2,1>,
<-x^6-x^5-2*x^4+x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4-x^3-2*x^2-1,1>,
<3*x^6+2*x^4-x^3-3*x^2+2*x-3,1>,
<-3*x^6-2*x^4+x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2-2*x-3,1>,
<3*x^6+2*x^5+3*x^4-x^3-2*x^2-2*x-3,1>,
<-x^6-3*x^5-2*x^4-x^3+3*x^2+2*x+3,1>,
<-3*x^6+2*x^5-3*x^4-x^3+3*x^2+x+2,1>,
<2*x^6+3*x^4-x^3-3*x^2+2*x-3,1>,
<-2*x^6-3*x^4+x^3+3*x^2-2*x+3,1>,
<3*x^6+3*x^4-x^3-3*x^2+2*x-3,1>,
<3*x^6+2*x^5+3*x^4-x^3-3*x^2-2*x-1,1>,
<-3*x^6-2*x^5-3*x^4+x^3+3*x^2+2*x+2,1>,
<3*x^6+2*x^5+3*x^4-x^3-3*x^2-2*x-2,1>,
<-3*x^6-2*x^5-3*x^4+x^3+3*x^2+3*x+2,1>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,1>,
<2*x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x^2+2*x-2,1>,
<3*x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x-1,1>,
<3*x^6+2*x^5+3*x^4-2*x^3+2*x^2+3*x-2,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x+3,1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3+2*x^2-x-3,1>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2+2*x+3,1>,
<-3*x^6-x^5+2*x^4-2*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3+2*x^2+2*x-1,1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+3*x^2+2*x+3,1>,
<-x^6-3*x^5+2*x^4-2*x^3+3*x^2+2*x+3,1>,
<3*x^6-x^5+x^4+2*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4-2*x^3+x^2-x+3,1>,
<3*x^6+2*x^5+3*x^4-2*x^3+x^2-2*x-1,1>,
<3*x^6-2*x^5+3*x^4+2*x^3+x^2+3*x-1,1>,
<3*x^6+2*x^5+3*x^4-2*x^3+x+2,1>,
<3*x^6+2*x^5+3*x^4-2*x^3+x-3,1>,
<-x^6-x^5-2*x^3+3*x^2+2*x+3,1>,
<-3*x^6-2*x^5-2*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2-3*x+2,1>,
<-2*x^6-3*x^5-x^4+2*x^3+3*x^2-2*x+3,1>,
<-2*x^6-2*x^5-x^4+2*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4-2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3-x^2-x-3,1>,
<3*x^6+x^5-x^4+2*x^3+3*x^2-2*x+3,1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2+2*x+3,1>,
<3*x^6+2*x^5+x^4+2*x^3-3*x^2-2*x-3,1>,
<-x^6-3*x^5-x^4-2*x^3+3*x^2+2*x+3,1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+x^2+3*x+2,1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4-2*x^3+2*x^2+3*x+2,1>,
<-x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x+3,1>,
<2*x^6+2*x^5+2*x^4-2*x^3-3*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-3*x^2+2*x-3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3-2*x^2-x-2,1>,
<-3*x^6+2*x^5-3*x^4-2*x^3+2*x^2+x+3,1>,
<-3*x^6-x^5-2*x^4-2*x^3+3*x^2+2*x+3,1>,
<2*x^6-2*x^5-2*x^4-2*x^3+3*x^2+2*x+3,1>,
<3*x^6+2*x^5+3*x^4-2*x^3-2*x^2-2*x-1,1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+2*x^2+2*x+2,1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4-2*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+2*x^3-3*x^2-x-1,1>,
<-2*x^6-x^5-3*x^4+2*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4-2*x^3-3*x^2+x-3,1>,
<2*x^6-x^5-3*x^4-2*x^3+3*x^2+2*x+3,1>,
<-x^6-x^5-3*x^4-2*x^3+3*x^2+2*x+3,1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+3*x^2+x+2,1>,
<3*x^6+x^5+3*x^4+2*x^3-3*x^2-2*x-3,1>,
<3*x^6+2*x^5+3*x^4-2*x^3-3*x^2-2*x+3,1>,
<-3*x^6-2*x^5-3*x^4+2*x^3+3*x^2+2*x+2,1>,
<-2*x^6+3*x^5-3*x^4+2*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3+3*x^2+3*x-2,1>,
<3*x^6-2*x^5+3*x^4+3*x^3+3*x^2-1,1>,
<2*x^6-x^5+3*x^4-3*x^3+3*x^2+2*x+3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3+3*x^2-x-3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3+3*x^2-2*x-2,1>,
<3*x^6+2*x^5+3*x^4-3*x^3+2*x^2+3*x-1,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x+3,1>,
<-2*x^6-x^5+2*x^4-3*x^3+3*x^2+2*x+3,1>,
<-x^6-2*x^5+2*x^4-3*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+3*x^3+3*x^2-2*x+3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3+x^2+3,1>,
<-x^6-x^5+x^4-3*x^3+3*x^2+2*x+3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-1,1>,
<3*x^6-2*x^5+3*x^4+3*x^3-3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-2*x-2,1>,
<-3*x^6-2*x^5-3*x^3+3*x^2+2*x+3,1>,
<-3*x^6-2*x^5-3*x^4+3*x^3+3*x+2,1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2+2*x+3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2+2*x+3,1>,
<-2*x^6+2*x^5-x^4-3*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+3*x^3-x^2-2,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2-3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4+3*x^3-3*x^2-2*x-3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2-2*x-2,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2-3*x-1,1>,
<2*x^6-3*x^5-2*x^4+3*x^3+3*x^2-2*x+3,1>,
<3*x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4-3*x^3-3*x^2+2*x-3,1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x-2,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-2*x^2-2,1>,
<3*x^6-2*x^5+3*x^4+3*x^3-2*x^2+x+3,1>,
<2*x^6+x^5+2*x^4+3*x^3-3*x^2-2*x-3,1>,
<-x^6-2*x^5-2*x^4-3*x^3+3*x^2+2*x+3,1>,
<2*x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x-3,1>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x+3,1>,
<-x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x+3,1>,
<-3*x^6+2*x^5-3*x^4-3*x^3+3*x^2+2*x+2,1>,
<3*x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x-2,1>,
<-3*x^6+2*x^5-3*x^4-3*x^3+3*x^2+2*x+3,1>,
<2*x^6-3*x^4-3*x^3+3*x^2+2*x+3,1>,
<3*x^6+2*x^5+3*x^4-3*x^3-3*x^2-1,1>,
<2*x^6+x^5+3*x^4+3*x^3-3*x^2-2*x-3,1>,
<-3*x^6-2*x^5-3*x^4+3*x^3+3*x^2+3*x-1,1>,
<3*x^6-2*x^5+2*x^4-3*x^3+3*x^2-x-1,1>,
<3*x^6+2*x^5+2*x^4+3*x^3+3*x^2+3,1>,
<3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+2*x-1,1>,
<3*x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x-2,1>,
<3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x-2,1>,
<3*x^6-2*x^5+2*x^4-3*x^3+2*x^2-3*x+2,1>,
<-x^6-x^5+2*x^4-3*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3-2*x^2+x+2,1>,
<-x^6+2*x^4-3*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3-2*x^2+2,1>,
<-2*x^6+2*x^4-3*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^4+3*x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4-3*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x+3,1>,
<-2*x^6+3*x^5-x^4+3*x^3-2*x^2+2*x-3,1>,
<-x^6+3*x^5-x^4+3*x^3-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+3*x^3+2*x^2+2*x+3,1>,
<2*x^6-2*x^5+x^4-3*x^3+2*x^2-2*x+3,1>,
<-3*x^6+x^5+x^4+3*x^3+2*x^2+2*x+3,1>,
<2*x^6-x^5-x^4+3*x^3-2*x^2+2*x-3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+2*x-2,1>,
<3*x^6-2*x^5+2*x^4-3*x^3-2*x+2,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+2*x-1,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+2*x+2,1>,
<3*x^6+2*x^5+2*x^4+3*x^3+2*x-3,1>,
<-x^6+3*x^3+2*x^2+2*x+3,1>,
<-x^6+x^5-3*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3-x+2,1>,
<3*x^6-2*x^5+2*x^4-3*x^3+2*x+2,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3-2*x+2,1>,
<3*x^6-2*x^5+2*x^4-3*x^3+2*x-2,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3-2*x+3,1>,
<2*x^6-3*x^5+3*x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^5+2*x^4-3*x^3+3*x-2,1>,
<-2*x^6+2*x^5-x^4+3*x^3+2*x^2+2*x+3,1>,
<3*x^6-x^5-x^4-3*x^3+2*x^2-2*x+3,1>,
<2*x^6-x^5-x^4-3*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+x^2+x-1,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+x^2+x+2,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+x^2+3,1>,
<-3*x^6-2*x^5-x^4+3*x^3+2*x^2+2*x+3,1>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-2*x^2+2*x-3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+2*x^2+x-3,1>,
<3*x^6-2*x^5+2*x^4-3*x^3-2*x^2-x+3,1>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x^2+2*x-3,1>,
<3*x^6-x^5+2*x^4+3*x^3-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^3+2*x^2-3*x+2,1>,
<-3*x^6+x^5+3*x^4+3*x^3-2*x^2+2*x-3,1>,
<3*x^6-3*x^4-3*x^3+2*x^2-2*x+3,1>,
<-2*x^6+3*x^4+3*x^3-2*x^2+2*x-3,1>,
<-3*x^6-3*x^4+3*x^3+2*x^2+2*x+3,1>,
<-2*x^6-x^5+3*x^4+3*x^3-2*x^2+2*x-3,1>,
<-x^6-x^5+3*x^4+3*x^3-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4+3*x^3-3*x^2-x-2,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3-3*x^2+3*x+2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-2*x^2+2*x-3,1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3-3*x^2+2*x+3,1>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+3*x^2-x-2,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3-3*x^2+x+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+3*x^2+x-1,1>,
<3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-x-2,1>,
<-x^6-2*x^5+3*x^4+2*x^3+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4+2*x^3+2*x^2+3*x+2,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+2*x^2-2*x-1,1>,
<3*x^6+2*x^5+2*x^4+2*x^3+2*x^2+x-3,1>,
<3*x^6+2*x^5+2*x^4+2*x^3+2*x^2-x-1,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+2*x^2+x-3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+2*x^2+2*x-1,1>,
<3*x^6+2*x^5+2*x^4+2*x^3+x^2+2*x-3,1>,
<3*x^6-x^5+x^4-2*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3-x^2+x+2,1>,
<-2*x^6+x^5+x^4+2*x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3-x^2+2,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3-x^2+3,1>,
<-2*x^6+x^5+x^4-2*x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+x^2+3*x-1,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-2*x+2,1>,
<-x^6+x^5+2*x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+2,1>,
<-x^6+x^5-2*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x+2,1>,
<3*x^6+2*x^5+2*x^4+2*x^3-3*x-2,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+x^2+2*x-1,1>,
<-x^6+2*x^5-x^4+2*x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2-x+2,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2+x+3,1>,
<2*x^6-x^5-x^4+2*x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+x^2-x+2,1>,
<3*x^6+2*x^5+2*x^4+2*x^3-x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2+2*x+2,1>,
<-x^6+2*x^5-x^4-2*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+x^2-2*x+2,1>,
<3*x^6-2*x^5+x^4+2*x^3-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4+2*x^3-x^2-3*x-1,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2+3*x-2,1>,
<-x^6+3*x^5-2*x^4+2*x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+2*x^2+x-1,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+2*x^2-1,1>,
<3*x^6+2*x^5+2*x^4+2*x^3-2*x^2-3,1>,
<3*x^6-2*x^5+2*x^4-2*x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+2*x^2-2*x+2,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+3*x^2+3*x-1,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+3*x^2+x-3,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+3*x^2+x-2,1>,
<3*x^6+2*x^5+2*x^4+2*x^3-3*x^2+x+2,1>,
<2*x^6+x^5-3*x^4-2*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4+2*x^3-3*x^2-x-1,1>,
<-3*x^6+2*x^5-2*x^4+2*x^3+3*x^2-x+3,1>,
<-x^6+3*x^5-3*x^4-2*x^3+2*x^2-2*x+3,1>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x^2+2*x-3,1>,
<-2*x^6-3*x^5-3*x^4+2*x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+x^3-3*x^2+3*x+2,1>,
<3*x^6-2*x^5+2*x^4-x^3+3*x^2-3*x-2,1>,
<3*x^6-2*x^5+2*x^4-x^3+3*x^2-2*x-2,1>,
<-x^6+3*x^4-x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-x^3+3*x^2+x+3,1>,
<-2*x^6+x^5+3*x^4-x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-x^3+2*x^2-2*x+2,1>,
<-3*x^6-x^5+2*x^4-x^3+2*x^2-2*x+3,1>,
<-x^6+x^5+2*x^4-x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-x^3+2*x^2+2*x-2,1>,
<3*x^6-2*x^5+2*x^4-x^3+x^2-2*x+3,1>,
<-x^6-2*x^5+x^4-x^3+2*x^2-2*x+3,1>,
<-2*x^6+2*x^5+x^4+x^3+2*x^2+2*x+3,1>,
<2*x^6-x^5+x^4-x^3+2*x^2-2*x+3,1>,
<2*x^6+x^5-x^4+x^3-2*x^2+2*x-3,1>,
<-2*x^6-x^5+x^4-x^3+2*x^2-2*x+3,1>,
<-2*x^6+x^4-x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-x^3+x^2+2*x-1,1>,
<3*x^6+2*x^5+2*x^4+x^3+x^2-2*x-3,1>,
<3*x^6-2*x^5+2*x^4-x^3-3*x+2,1>,
<-x^6+3*x^5+x^3-2*x^2+2*x-3,1>,
<-x^6-x^3+2*x^2-2*x+3,1>,
<3*x^6-x^5+x^3-2*x^2+2*x-3,1>,
<-2*x^6-2*x^5+x^3+2*x^2+2*x+3,1>,
<-2*x^6+3*x^5+x^4+x^3-2*x^2+2*x-3,1>,
<-x^6+3*x^5-x^4+x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+x^3+x^2+2*x-1,1>,
<-3*x^6+2*x^5-2*x^4+x^3+x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2+2,1>,
<3*x^6-2*x^5+2*x^4-x^3-x^2-1,1>,
<-3*x^6+2*x^5-2*x^4+x^3+x^2+2,1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2-3,1>,
<3*x^6+2*x^5+2*x^4+x^3-x^2-x+3,1>,
<-3*x^6+2*x^5-2*x^4+x^3+x^2-x+2,1>,
<-3*x^6+2*x^5-2*x^4+x^3+2*x^2+3*x-2,1>,
<-3*x^6+2*x^5-2*x^4+x^3+2*x^2+2*x-2,1>,
<-3*x^6+2*x^5-2*x^4+x^3+2*x^2+2*x+2,1>,
<-3*x^6+2*x^5-2*x^4+x^3+2*x^2+x+3,1>,
<-3*x^6+x^5-2*x^4+x^3+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4+x^3-2*x^2-2,1>,
<3*x^6+x^5-2*x^4-x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-x^3-2*x^2+2*x+2,1>,
<-x^6+2*x^5-2*x^4-x^3+2*x^2-2*x+3,1>,
<2*x^6-2*x^5+2*x^4+x^3-2*x^2+2*x-3,1>,
<3*x^6-2*x^5+2*x^4-x^3-2*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3+2*x^2+2*x+3,1>,
<-x^6+x^5+3*x^4+x^3-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2+x-2,1>,
<2*x^6-3*x^4-x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2-1,1>,
<3*x^6+3*x^4+x^3-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4+x^3-3*x^2-x-3,1>,
<-x^6+2*x^5-3*x^4-x^3+2*x^2-2*x+3,1>,
<-x^6-x^5+3*x^4+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+3*x^2+3,1>,
<-x^6+3*x^4+2*x^2+2*x+3,1>,
<-2*x^6+3*x^4+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+3*x^2+x+2,1>,
<3*x^6-2*x^5+2*x^4+3*x^2+x-3,1>,
<-3*x^6+2*x^5-2*x^4-2*x^2+3*x+2,1>,
<-x^6+x^5+2*x^4+2*x^2+2*x+3,1>,
<-3*x^6-x^5+2*x^4+2*x^2-2*x+3,1>,
<3*x^6+x^5+2*x^4+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+2*x^2+x-2,1>,
<3*x^6+x^5-x^4-2*x^2+2*x-3,1>,
<3*x^6-2*x^5+2*x^4+x^2-x-3,1>,
<2*x^6-x^5+x^4+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4+x^2-x-3,1>,
<3*x^6-2*x^5+2*x^4+x^2+3*x+2,1>,
<3*x^6-2*x^5+2*x^4-2*x-1,1>,
<-3*x^6+2*x^5-2*x^4+2*x+2,1>,
<-3*x^6+2*x^5-2*x^4+x+2,1>,
<-3*x^6+2*x^5-2*x^4+x+3,1>,
<3*x^6+2*x^5+2*x^4+2,1>,
<3*x^6-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4-x-2,1>,
<-2*x^6+3*x^5+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4-x^2-3*x+2,1>,
<2*x^6+x^5-x^4+2*x^2+2*x+3,1>,
<2*x^6-x^4+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+x^2+2,1>,
<-x^6-x^5-x^4+2*x^2+2*x+3,1>,
<-3*x^6+x^5-x^4+2*x^2-2*x+3,1>,
<-x^6+3*x^5-x^4+2*x^2-2*x+3,1>,
<2*x^6-3*x^5-2*x^4+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4-2*x^2+2*x-3,1>,
<3*x^6+x^5-2*x^4+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-2*x^2+x-2,1>,
<3*x^6-2*x^5+2*x^4-2*x^2+3,1>,
<3*x^6-2*x^5+2*x^4-2*x^2+x+2,1>,
<2*x^6-x^5+2*x^4-2*x^2+2*x-3,1>,
<3*x^6-x^5+2*x^4-2*x^2+2*x-3,1>,
<-x^6-3*x^5-2*x^4+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-2*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^2+2*x-3,1>,
<2*x^6+2*x^5+3*x^4-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4-3*x^2+2*x-2,1>,
<-3*x^6+2*x^5-2*x^4+3*x^2+x+3,1>,
<-x^6+x^5-3*x^4+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4+3*x^2-x+2,1>,
<3*x^6+2*x^5+2*x^4-3*x^2-3*x-1,1>,
<3*x^6-2*x^5+2*x^4-3*x^2+3*x-2,1>,
<2*x^6-2*x^5+3*x^4-x^3+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-x^3+3*x^2-2*x-3,1>,
<3*x^6+2*x^5+2*x^4-x^3+3*x^2-3*x-2,1>,
<3*x^6+2*x^5+2*x^4-x^3+2*x^2+2*x-1,1>,
<-3*x^6-2*x^5+2*x^4+x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+x^3+2*x^2+3,1>,
<-x^6-3*x^5+2*x^4-x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4-x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+x^4+x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5-x^4-x^3-2*x^2+2*x-3,1>,
<-3*x^6-2*x^5+x^4+x^3+2*x^2-2*x+3,1>,
<-3*x^6-x^5+x^4+x^3+2*x^2-2*x+3,1>,
<2*x^6+x^4-x^3+2*x^2+2*x+3,1>,
<-x^6-2*x^5+x^4-x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4-x^3+3*x+2,1>,
<3*x^6-2*x^5+2*x^4+x^3-2*x+2,1>,
<3*x^6+x^5-x^3-2*x^2+2*x-3,1>,
<3*x^6-2*x^5+2*x^4+x^3-3,1>,
<3*x^6-2*x^5+2*x^4+x^3+2*x+3,1>,
<-2*x^6+2*x^5+x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4-x^3-2*x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4-x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^5+2*x^4+x^3-x^2-x-1,1>,
<3*x^6+2*x^5+2*x^4-x^3-x^2-1,1>,
<3*x^6-2*x^5+2*x^4+x^3-x^2-2,1>,
<-3*x^6-x^4+x^3+2*x^2-2*x+3,1>,
<-3*x^6-2*x^5-x^4-x^3+2*x^2+2*x+3,1>,
<3*x^6-x^5-2*x^4+x^3+2*x^2-2*x+3,1>,
<-x^6-2*x^4+x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+x^3-2*x^2-2,1>,
<2*x^6-2*x^5-2*x^4-x^3+2*x^2+2*x+3,1>,
<-x^6-2*x^5-2*x^4-x^3+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-x^3-2*x^2-2*x-2,1>,
<-3*x^6-2*x^5-2*x^4+x^3+2*x^2+3*x+2,1>,
<-3*x^6+2*x^5-2*x^4-x^3+3*x^2+3*x-2,1>,
<2*x^6-3*x^5-3*x^4+x^3+2*x^2-2*x+3,1>,
<2*x^6+3*x^5+3*x^4-x^3-2*x^2+2*x-3,1>,
<2*x^6-2*x^5-3*x^4+x^3+2*x^2-2*x+3,1>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2+2*x-3,1>,
<3*x^6-3*x^4+x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4-x^3+3*x^2+2,1>,
<-2*x^6-3*x^4-x^3+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-x^3-3*x^2-2*x+3,1>,
<-x^6-2*x^5-3*x^4-x^3+2*x^2+2*x+3,1>,
<2*x^6+2*x^5+3*x^4+x^3-2*x^2-2*x-3,1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x+3,1>,
<-x^6+2*x^5+3*x^4-2*x^3+2*x^2+2*x+3,1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-x+2,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-x-3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3+3*x^2-x+2,1>,
<-3*x^6-x^5+3*x^4-2*x^3+2*x^2+2*x+3,1>,
<-x^6+2*x^5+3*x^4+2*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x-1,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+3*x^2+3*x-2,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x-1,1>,
<3*x^6+2*x^5+2*x^4-2*x^3+2*x^2-2*x-1,1>,
<-2*x^6-3*x^5+x^4+2*x^3+2*x^2-2*x+3,1>,
<2*x^6+x^5+x^4-2*x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+x^2-x-1,1>,
<-3*x^6+x^5+x^4-2*x^3+2*x^2+2*x+3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+x^2+x+2,1>,
<3*x^6+2*x^5+2*x^4-2*x^3+x^2-x-1,1>,
<3*x^6-2*x^5+2*x^4+2*x^3+x^2+x-3,1>,
<-3*x^6-2*x^5+x^4-2*x^3+2*x^2+2*x+3,1>,
<2*x^6-3*x^5+2*x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3-3*x-1,1>,
<2*x^6+3*x^5-2*x^3-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3+x-2,1>,
<-3*x^6-x^5+2*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-2*x-2,1>,
<3*x^6+2*x^5+2*x^3-2*x^2-2*x-3,1>,
<2*x^6-3*x^5-2*x^3+2*x^2+2*x+3,1>,
<-x^6-3*x^5-2*x^3+2*x^2+2*x+3,1>,
<-2*x^6-3*x^5-2*x^3+2*x^2+2*x+3,1>,
<-x^6-3*x^5-x^4+2*x^3+2*x^2-2*x+3,1>,
<-x^6-2*x^5-x^4+2*x^3+2*x^2-2*x+3,1>,
<3*x^6+x^5+x^4-2*x^3-2*x^2+2*x-3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3-x^2-x-3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-x^2-x-2,1>,
<3*x^6+x^5+x^4+2*x^3-2*x^2-2*x-3,1>,
<-3*x^6-x^5-x^4-2*x^3+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4+2*x^3-2*x^2-2*x-3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-x^2-3*x-1,1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+x^2+3*x+2,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-2*x^2+3*x-2,1>,
<2*x^6-x^5-2*x^4+2*x^3+2*x^2-2*x+3,1>,
<-3*x^6+2*x^5-2*x^4-2*x^3+2*x^2+x+2,1>,
<-2*x^6-x^5-2*x^4+2*x^3+2*x^2-2*x+3,1>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-2*x^2+x-3,1>,
<-x^6-x^5-2*x^4-2*x^3+2*x^2+2*x+3,1>,
<-3*x^6+x^5-2*x^4+2*x^3+2*x^2-2*x+3,1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+2*x^2+2*x+2,1>,
<-x^6+3*x^5+3*x^4-2*x^3-2*x^2+2*x-3,1>,
<-x^6-x^5-3*x^4+2*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-3*x^2+x-2,1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+3*x^2-x+3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-3*x^2+x-3,1>,
<-3*x^6-2*x^5-2*x^4+2*x^3+3*x^2+x+2,1>,
<-2*x^6+x^5-3*x^4+2*x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+2*x^3-3*x^2+x-3,1>,
<3*x^6+2*x^5+2*x^4-2*x^3-3*x^2-3*x+2,1>,
<2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2+2,1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2-3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2-x+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x-1,1>,
<3*x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x-2,1>,
<3*x^6+2*x^4-3*x^3+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x-3,1>,
<-3*x^6+2*x^5+x^4-3*x^3+2*x^2+2*x+3,1>,
<-3*x^6+x^4+3*x^3+2*x^2-2*x+3,1>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2+2*x+3,1>,
<-2*x^6-2*x^5+x^4-3*x^3+2*x^2+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3+x^2-2*x-3,1>,
<2*x^6+3*x^5-x^4+3*x^3-2*x^2-2*x-3,1>,
<-2*x^6-3*x^5+x^4-3*x^3+2*x^2+2*x+3,1>,
<-2*x^6-3*x^5+3*x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+3*x^3+3,1>,
<2*x^6+x^5+3*x^3+2*x^2-2*x+3,1>,
<-2*x^6-x^5-3*x^3+2*x^2+2*x+3,1>,
<-3*x^6-2*x^5-2*x^4+3*x^3+x+3,1>,
<-3*x^6-2*x^5-2*x^4+3*x^3+2*x+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-3*x-1,1>,
<-3*x^6+2*x^5-2*x^4-3*x^3+x^2+3*x+2,1>,
<-2*x^6-2*x^5-x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4-3*x^3-2*x^2+2*x-3,1>,
<-x^6-x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-x^2-2,1>,
<3*x^6+x^4+3*x^3-2*x^2-2*x-3,1>,
<3*x^6+x^5-x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-x^2-x+2,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-x^2-x-1,1>,
<-3*x^6-2*x^5-2*x^4+3*x^3+x^2+x+2,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-x^2-2*x-1,1>,
<3*x^6-2*x^5+2*x^4+3*x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-2*x^4-3*x^3+2*x^2+3*x+2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x+3,1>,
<-x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x-2,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-2*x^2-1,1>,
<-3*x^6-2*x^5-2*x^4+3*x^3+2*x^2+2,1>,
<-3*x^6-2*x^5-2*x^4+3*x^3+2*x^2+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-2*x^2-x+3,1>,
<3*x^6-2*x^5-3*x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-2*x-1,1>,
<-x^6-3*x^4-3*x^3+2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-2*x^4-3*x^3+3*x^2+3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x-3,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-2*x^2-2*x-3,1>,
<3*x^6+2*x^5+2*x^4-3*x^3-3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4+3*x^3-2*x^2-2*x-3,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+3*x^3+3*x^2+2*x+2,1>,
<-x^6-x^5+3*x^4-3*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3+3*x^2-1,1>,
<-3*x^6+2*x^5-x^4+3*x^3-3*x^2+2,1>,
<-2*x^6+3*x^4-3*x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4+3*x^3-3*x^2+3,1>,
<3*x^6+2*x^5+x^4+3*x^3+3*x^2-3,1>,
<3*x^6-x^5-3*x^4+3*x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4-3*x^3+3*x^2+3*x-1,1>,
<-3*x^6+2*x^5-x^4+3*x^3-2*x^2+3*x+2,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+3*x^3+2*x^2+x-3,1>,
<3*x^6-2*x^5+x^4-3*x^3+2*x^2+3,1>,
<-3*x^6+2*x^5-x^4+3*x^3-2*x^2+2,1>,
<-2*x^6+2*x^4+3*x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3+2*x^2+x+2,1>,
<2*x^6-x^5-2*x^4+3*x^3-x^2+2*x-3,1>,
<-2*x^6+x^5+2*x^4-3*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+3*x^3+x^2+2*x-3,1>,
<-x^6+x^5-x^4+3*x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+3*x^3+x^2+x-2,1>,
<3*x^6+x^5+x^4-3*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3+x^2+x-1,1>,
<3*x^6-2*x^5-x^4+3*x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+3*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4-3*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3-2*x+3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+2*x-2,1>,
<3*x^6-2*x^5+x^4-3*x^3-x+2,1>,
<3*x^6+2*x^5+x^4+3*x^3+x-1,1>,
<2*x^6-3*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3+2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3+2*x-1,1>,
<2*x^6-2*x^5+3*x^3-x^2+2*x-3,1>,
<-3*x^6-2*x^5+3*x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3+3*x+2,1>,
<-3*x^6+2*x^5-x^4+3*x^3+x^2+2*x-3,1>,
<-x^6+2*x^5-x^4+3*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+x^2-2,1>,
<-x^6+x^4+3*x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+x^2+2,1>,
<3*x^6+2*x^5+x^4+3*x^3-x^2-x-3,1>,
<3*x^6+2*x^5+x^4+3*x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+3*x^3-x^2-2*x-2,1>,
<2*x^6-3*x^5+x^4+3*x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+2*x^2+x-3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+2*x^2-3,1>,
<3*x^6-2*x^5+x^4-3*x^3-2*x^2+3,1>,
<-3*x^6-2*x^4+3*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+2*x^2-x-1,1>,
<-3*x^6+2*x^5-x^4+3*x^3+2*x^2-x+2,1>,
<3*x^6-2*x^5+x^4-3*x^3-2*x^2+2*x+2,1>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2+2*x-3,1>,
<2*x^6+x^5-3*x^4+3*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+3*x^2+x-1,1>,
<3*x^6+2*x^5+x^4+3*x^3-3*x^2+x-3,1>,
<-2*x^6-3*x^4+3*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+3*x^2-x-3,1>,
<-3*x^6+2*x^5-x^4+3*x^3+3*x^2-x-2,1>,
<-x^6-x^5-3*x^4+3*x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^3-3*x^2+2*x+2,1>,
<-3*x^6+2*x^5-x^4+3*x^3+3*x^2-2*x+2,1>,
<-x^6-2*x^5+3*x^4-2*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-2*x^3+3*x^2-x+2,1>,
<-3*x^6+2*x^5-x^4+2*x^3-3*x^2+x+2,1>,
<3*x^6-2*x^5+x^4-2*x^3+3*x^2-x-2,1>,
<3*x^6-2*x^5+x^4-2*x^3+3*x^2-3,1>,
<3*x^6-2*x^5+x^4-2*x^3+3*x^2+x-3,1>,
<3*x^6-2*x^5+x^4-2*x^3+3*x^2+3*x-2,1>,
<3*x^6-2*x^5+x^4-2*x^3+2*x^2-3*x+2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+2*x^3+2*x^2+2*x-3,1>,
<2*x^6+x^5-2*x^4+2*x^3-x^2+2*x-3,1>,
<-2*x^6+x^5+2*x^4+2*x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4-2*x^3+2*x^2-2,1>,
<-3*x^6+2*x^5-x^4+2*x^3-2*x^2-x+3,1>,
<3*x^6-2*x^5+x^4-2*x^3+2*x^2+x-3,1>,
<-2*x^6+3*x^5-x^4+2*x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4-2*x^3+x^2-3*x+2,1>,
<-x^6+3*x^5-x^4+2*x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4+2*x^3-x^2+3*x+2,1>,
<3*x^6-2*x^5+x^4-2*x^3+x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4+2*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+2*x^3-x^2+2*x+3,1>,
<-x^6+x^5+x^4+2*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+2*x^3-x^2+2,1>,
<2*x^6-x^5-x^4+2*x^3-x^2+2*x-3,1>,
<-2*x^6+x^5+x^4-2*x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4+2*x^3-x^2-x+3,1>,
<3*x^6+2*x^5+x^4+2*x^3+x^2-2*x+2,1>,
<-3*x^6+2*x^5-x^4+2*x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+2*x^3+x^2-3*x-2,1>,
<-2*x^6+3*x^5+2*x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4+2*x^3+2*x-2,1>,
<-3*x^6+2*x^5-x^4+2*x^3+2*x-1,1>,
<3*x^6+2*x^5+x^4+2*x^3+2*x-1,1>,
<-3*x^6+2*x^5-x^4+2*x^3+2*x+2,1>,
<2*x^6-x^5-2*x^3+x^2-2*x+3,1>,
<3*x^6+x^5+2*x^3-x^2+2*x-3,1>,
<3*x^6+x^5-2*x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+2*x^3-x+2,1>,
<-x^6+x^5-2*x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+2*x^3-2*x+3,1>,
<-x^6+2*x^5-2*x^3+x^2-2*x+3,1>,
<-2*x^6+x^5+x^4+2*x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4+2*x^3+x^2+x-1,1>,
<3*x^6+x^4+2*x^3-x^2+2*x-3,1>,
<3*x^6-x^5-x^4+2*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+2*x^3+x^2-2*x+2,1>,
<3*x^6-2*x^5+x^4-2*x^3-x^2+3*x+2,1>,
<-3*x^6+2*x^5-x^4+2*x^3+x^2-3*x+2,1>,
<3*x^6-2*x^5+x^4-2*x^3-x^2+3*x-2,1>,
<-3*x^6+2*x^5-x^4+2*x^3+2*x^2+x-3,1>,
<-x^6-x^5+2*x^4+2*x^3-x^2+2*x-3,1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2+2*x-3,1>,
<-x^6+3*x^5-2*x^4-2*x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4+2*x^3+2*x^2-3*x+2,1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+2*x^3+3*x^2+2*x-1,1>,
<-3*x^6+x^5+3*x^4+2*x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4+2*x^3+3*x^2-2,1>,
<3*x^6+2*x^5+x^4+2*x^3-3*x^2-1,1>,
<2*x^6+x^5-3*x^4-2*x^3+x^2-2*x+3,1>,
<2*x^6-x^5+3*x^4+2*x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+2*x^3-3*x^2-x-3,1>,
<2*x^6+2*x^5-3*x^4-2*x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+2*x^3-3*x^2-2*x-2,1>,
<2*x^6-3*x^5-3*x^4+2*x^3+x^2+2*x+3,1>,
<-x^6-3*x^5-3*x^4+2*x^3+x^2+2*x+3,1>,
<2*x^6+3*x^5+3*x^4-2*x^3-x^2-2*x-3,1>,
<3*x^6+2*x^5+x^4+2*x^3-3*x^2-3*x-2,1>,
<3*x^6-2*x^5+x^4-x^3+3*x^2-2*x-1,1>,
<2*x^6+2*x^5-3*x^4+x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+x^3+3*x^2+2*x-3,1>,
<3*x^6+x^5-3*x^4+x^3-x^2+2*x-3,1>,
<-3*x^6-x^5+3*x^4-x^3+x^2-2*x+3,1>,
<-x^6+x^5+3*x^4-x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4+x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4-x^3+2*x^2-x+2,1>,
<-3*x^6+2*x^5-x^4+x^3-2*x^2+x+2,1>,
<3*x^6-2*x^5+x^4-x^3+2*x^2-x-2,1>,
<-3*x^6+2*x^5-x^4+x^3-2*x^2+3,1>,
<-3*x^6+x^5+2*x^4-x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+x^3+2*x^2-2*x+2,1>,
<-x^6+2*x^5+2*x^4-x^3+x^2-2*x+3,1>,
<2*x^6-3*x^5+x^4-x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+x^3+x^2+3*x-2,1>,
<3*x^6+2*x^5+x^4+x^3+x^2+2*x-1,1>,
<3*x^6-2*x^5+x^4-x^3+x^2+2,1>,
<-2*x^6-2*x^5+x^4+x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4-x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-x^3-3*x+2,1>,
<-3*x^6+2*x^5-x^4+x^3+3*x-1,1>,
<2*x^6+3*x^5+x^3-x^2+2*x-3,1>,
<2*x^6-2*x^5-x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-x^3+3,1>,
<3*x^6+2*x^5+x^4+x^3+2,1>,
<-3*x^6+2*x^5-x^4+x^3+2,1>,
<-3*x^6+x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4-x^3+x+2,1>,
<-x^6+x^5-x^3+x^2-2*x+3,1>,
<2*x^6-x^5+x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4+x^3-x+3,1>,
<3*x^6+2*x^5+x^4+x^3-2*x-1,1>,
<3*x^6-2*x^5+x^4-x^3+2*x-2,1>,
<-3*x^6+2*x^5-x^4+x^3+x^2+3*x-2,1>,
<3*x^6-2*x^5+x^4-x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4+x^3+x^2+2*x-2,1>,
<3*x^6-2*x^5+x^4-x^3-x^2-2*x+2,1>,
<-3*x^6+2*x^5-x^4+x^3+x^2+2*x+2,1>,
<-3*x^6+2*x^5-x^4+x^3+x^2+x+3,1>,
<-3*x^6+x^5-x^4+x^3+x^2+2*x+3,1>,
<3*x^6-x^4+x^3+x^2+2*x+3,1>,
<3*x^6+x^5-x^4-x^3+x^2-2*x+3,1>,
<-x^6+2*x^5-x^4-x^3+x^2-2*x+3,1>,
<2*x^6-2*x^5+x^4+x^3-x^2+2*x-3,1>,
<-2*x^6+2*x^5-x^4-x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4+x^3-x^2+2*x-3,1>,
<-3*x^6-2*x^5-x^4+x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4+x^3+2*x^2+2*x-2,1>,
<3*x^6+2*x^5+x^4+x^3-2*x^2+2*x+2,1>,
<-3*x^6+2*x^5-x^4+x^3+2*x^2+x-2,1>,
<2*x^6+x^5+2*x^4+x^3-x^2+2*x-3,1>,
<-2*x^6+x^5-2*x^4+x^3+x^2+2*x+3,1>,
<-x^6+2*x^4+x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+x^3-2*x^2-1,1>,
<3*x^6-2*x^5+x^4-x^3-2*x^2+2*x+3,1>,
<2*x^6+3*x^5-3*x^4+x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4+x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+x^3+x^2+2*x+3,1>,
<3*x^6+2*x^5+x^4+x^3-3*x^2+2*x-2,1>,
<-x^6+x^5-3*x^4+x^3+x^2+2*x+3,1>,
<3*x^6-3*x^4-x^3+x^2-2*x+3,1>,
<-2*x^6+3*x^4+x^3-x^2+2*x-3,1>,
<2*x^6-3*x^4-x^3+x^2-2*x+3,1>,
<-3*x^6-3*x^4+x^3+x^2+2*x+3,1>,
<-2*x^6-x^5-3*x^4+x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+3*x^2-3*x+2,1>,
<-3*x^6+2*x^5-x^4-3*x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+3*x^2-2*x-3,1>,
<3*x^6+x^5+3*x^4+x^2-2*x+3,1>,
<-2*x^6+x^5+3*x^4+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4+2*x^2-3*x-1,1>,
<3*x^6-2*x^5+x^4+2*x^2-2*x-2,1>,
<-2*x^6-x^5+2*x^4+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4+2*x^2-x+2,1>,
<2*x^6+3*x^5+2*x^4+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4+x^2-2*x-1,1>,
<-3*x^6+2*x^5-x^4-x^2+2*x+2,1>,
<2*x^6+x^5-x^4-x^2+2*x-3,1>,
<3*x^6+x^5-x^4-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^4-x^2+3,1>,
<-x^6+3*x^5-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4-x+3,1>,
<2*x^6+x^5-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4+x-3,1>,
<3*x^6+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4-1,1>,
<-x^6+3*x^5+x^2-2*x+3,1>,
<-x^6+3*x^5+x^4-x^2+2*x-3,1>,
<2*x^6+3*x^5+x^4-x^2+2*x-3,1>,
<-x^6+2*x^5+x^4-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-x^2+x+3,1>,
<3*x^6+2*x^5+x^4-x^2+x-2,1>,
<-3*x^6+2*x^5-x^4+x^2-x+2,1>,
<-3*x^6+2*x^5-x^4+x^2-x+3,1>,
<-3*x^6-x^5-x^4+x^2+2*x+3,1>,
<2*x^6-3*x^5-x^4+x^2+2*x+3,1>,
<3*x^6+2*x^5+x^4-x^2-3*x-1,1>,
<-x^6+2*x^5+2*x^4-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-2*x^2-3,1>,
<-x^6+x^5-2*x^4+x^2-2*x+3,1>,
<2*x^6-x^5+2*x^4-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-2*x^2-x-2,1>,
<-3*x^6-x^5-2*x^4+x^2+2*x+3,1>,
<-x^6-3*x^5-2*x^4+x^2+2*x+3,1>,
<2*x^6+3*x^5+2*x^4-x^2-2*x-3,1>,
<-2*x^6+3*x^5-2*x^4+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4-3*x^2-2*x+3,1>,
<-2*x^6+x^5+3*x^4-x^2+2*x-3,1>,
<2*x^6-x^5-3*x^4+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4+3*x^2+x-1,1>,
<3*x^6-2*x^5+x^4-3*x^2+2,1>,
<-3*x^6+2*x^5-x^4+3*x^2-1,1>,
<3*x^6+2*x^5+x^4-3*x^2-x+2,1>,
<3*x^6+2*x^5+x^4-3*x^2-x-1,1>,
<-2*x^6-x^5-3*x^4+x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4+x^3+3*x^2-x-1,1>,
<3*x^6-2*x^5+x^4+x^3+2*x^2-3*x+2,1>,
<-2*x^6-2*x^5+2*x^4+x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4-x^3-2*x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+x^3+2*x^2-2*x-3,1>,
<3*x^6-2*x^5+x^4+x^3+2*x^2-x-3,1>,
<-3*x^6+2*x^4-x^3+x^2+2*x+3,1>,
<-x^6-2*x^5+2*x^4-x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+x^3+x^2-2*x+2,1>,
<-3*x^6+2*x^5-x^4-x^3-x^2+2*x+2,1>,
<3*x^6-2*x^5+x^4+x^3+x^2-2*x-2,1>,
<-3*x^6+2*x^5-x^4-x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+x^3+x^2-x-2,1>,
<-3*x^6+2*x^5-x^4-x^3-x^2+x+3,1>,
<3*x^6+x^4-x^3+x^2+2*x+3,1>,
<-3*x^6+x^4+x^3+x^2-2*x+3,1>,
<2*x^6+3*x^5+x^4+x^3+x^2-2*x+3,1>,
<-2*x^6-3*x^5+x^4-x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4-x^3+2*x+2,1>,
<2*x^6+2*x^5-x^3-x^2+2*x-3,1>,
<-3*x^6+2*x^5-x^3+x^2+2*x+3,1>,
<-x^6-x^5+x^3+x^2-2*x+3,1>,
<-2*x^6+x^3+x^2-2*x+3,1>,
<3*x^6-x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4+x^3-3,1>,
<-x^6+2*x^5+x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4-x^3-3*x-1,1>,
<2*x^6+3*x^5+x^3-x^2-2*x-3,1>,
<3*x^6-2*x^5+x^4+x^3-x^2-x+3,1>,
<-3*x^6+2*x^5-x^4-x^3+x^2+x+2,1>,
<-3*x^6+2*x^5-x^4-x^3+x^2+2,1>,
<-3*x^6+2*x^5-x^4-x^3+x^2+3,1>,
<-x^6-2*x^5-x^4-x^3+x^2+2*x+3,1>,
<2*x^6+2*x^5+x^4+x^3-x^2-2*x-3,1>,
<3*x^6-2*x^5+x^4+x^3-2*x^2-3*x+2,1>,
<3*x^6+2*x^5+x^4-x^3-2*x^2+3*x-2,1>,
<3*x^6-2*x^5+x^4+x^3-2*x^2-2*x+2,1>,
<-x^6+2*x^5+2*x^4-x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-x^3-2*x^2+x-3,1>,
<3*x^6-2*x^5+x^4+x^3-2*x^2-1,1>,
<2*x^6+2*x^4-x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-x^3-2*x^2-2*x-1,1>,
<-3*x^6-2*x^5-x^4+x^3+2*x^2+2*x+2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5-3*x^4+x^3+x^2-2*x+3,1>,
<-2*x^6+2*x^5+3*x^4-x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4+x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4-x^3-x^2+2*x-3,1>,
<-x^6+x^5+3*x^4-x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-x^3-3*x^2+2,1>,
<3*x^6+2*x^5+x^4-x^3-3*x^2-1,1>,
<-3*x^6-2*x^5-x^4+x^3+3*x^2+3,1>,
<-3*x^6+2*x^5-x^4-x^3+3*x^2-2*x+2,1>,
<3*x^6-2*x^5+x^4+x^3-3*x^2+2*x-2,1>,
<-x^6+3*x^5+3*x^4+x^3-x^2-2*x-3,1>,
<3*x^6-2*x^5+x^4+2*x^3+3*x^2-x+3,1>,
<3*x^6+2*x^5+x^4-2*x^3+3*x^2-x+3,1>,
<3*x^6-2*x^5+x^4+2*x^3+2*x^2-3*x-2,1>,
<3*x^6+2*x^5+x^4-2*x^3+2*x^2+x+2,1>,
<3*x^6+2*x^5+x^4-2*x^3+2*x^2+x-3,1>,
<-x^6-x^5+2*x^4-2*x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+2*x^3+2*x^2+x-3,1>,
<2*x^6-3*x^5+x^4+2*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4+2*x^3+x^2-3*x-1,1>,
<2*x^6+3*x^5-x^4-2*x^3-x^2+2*x-3,1>,
<2*x^6+2*x^5+x^4-2*x^3+x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4-2*x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-2*x^3+x^2+x-2,1>,
<3*x^6-2*x^5+x^4+2*x^3+x^2+x+3,1>,
<3*x^6-2*x^5+x^4+2*x^3+x^2+2*x+2,1>,
<3*x^6+2*x^5-x^4+2*x^3-x^2-2*x-3,1>,
<2*x^6-3*x^5+x^4-2*x^3+x^2+2*x+3,1>,
<-3*x^6-2*x^5-x^4+2*x^3-x^2+3*x+2,1>,
<-x^6-3*x^5+2*x^3+x^2-2*x+3,1>,
<2*x^6-2*x^5+2*x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4-2*x^3+2*x+2,1>,
<3*x^6+2*x^5-2*x^3-x^2+2*x-3,1>,
<3*x^6+x^5-2*x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4+2*x^3-x-3,1>,
<3*x^6+x^5+2*x^3-x^2-2*x-3,1>,
<-3*x^6-x^5-2*x^3+x^2+2*x+3,1>,
<2*x^6-2*x^5-2*x^3+x^2+2*x+3,1>,
<3*x^6+2*x^5+x^4-2*x^3-2*x-1,1>,
<-3*x^6-2*x^5-x^4+2*x^3+2*x+2,1>,
<3*x^6+2*x^5+x^4-2*x^3-x^2+3*x-2,1>,
<3*x^6-2*x^5-x^4+2*x^3+x^2-2*x+3,1>,
<2*x^6-x^5-x^4+2*x^3+x^2-2*x+3,1>,
<-x^6-x^5-x^4+2*x^3+x^2-2*x+3,1>,
<2*x^6+x^5+x^4-2*x^3-x^2+2*x-3,1>,
<-2*x^6-x^5-x^4+2*x^3+x^2-2*x+3,1>,
<3*x^6+x^5+x^4-2*x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-2*x^3-x^2+x-3,1>,
<2*x^6-x^5-x^4-2*x^3+x^2+2*x+3,1>,
<3*x^6+2*x^5+x^4-2*x^3-x^2-x-1,1>,
<3*x^6+2*x^5+x^4-2*x^3-x^2-x-2,1>,
<3*x^6+2*x^5+x^4-2*x^3-x^2-2*x+3,1>,
<-2*x^6+3*x^5-x^4+2*x^3+x^2-2*x+3,1>,
<2*x^6-3*x^5-2*x^4+2*x^3+x^2-2*x+3,1>,
<-x^6+3*x^5+2*x^4-2*x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4+2*x^3-2*x^2-x+3,1>,
<3*x^6+2*x^5+x^4-2*x^3-2*x^2+x-2,1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2-2*x-3,1>,
<3*x^6+2*x^5+x^4-2*x^3-2*x^2+x-3,1>,
<-x^6-x^5-2*x^4-2*x^3+x^2+2*x+3,1>,
<-3*x^6+2*x^5-x^4-2*x^3+2*x^2-x+3,1>,
<3*x^6-2*x^5+x^4+2*x^3-2*x^2+x-3,1>,
<3*x^6+2*x^5+x^4-2*x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4+2*x^3-x^2-2*x-3,1>,
<2*x^6+3*x^5+3*x^4-2*x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4+2*x^3-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4-2*x^3+x^2+2*x+3,1>,
<-3*x^6-2*x^5-x^4+2*x^3+3*x^2-x+3,1>,
<-x^6+x^5-3*x^4+2*x^3+x^2-2*x+3,1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2+2*x-3,1>,
<3*x^6-x^5+3*x^4-2*x^3-x^2+2*x-3,1>,
<3*x^6+2*x^5+x^4-2*x^3-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+x^2-2*x+3,1>,
<-3*x^6-2*x^5-x^4+2*x^3+3*x^2+3*x+2,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4-3*x^3+3*x^2-2,1>,
<3*x^6+2*x^5+x^4-3*x^3+3*x^2-x-1,1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+x^2+2*x+3,1>,
<-x^6-2*x^5+2*x^4+3*x^3+x^2-2*x+3,1>,
<3*x^6+2*x^5+x^4-3*x^3+2*x^2-2*x-2,1>,
<3*x^6+2*x^5+x^4-3*x^3+2*x^2-2*x-3,1>,
<2*x^6-3*x^5+2*x^4-3*x^3+x^2+2*x+3,1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x^2+2*x+3,1>,
<-2*x^6+2*x^5+x^4-3*x^3+x^2+2*x+3,1>,
<-3*x^6-2*x^5+x^4+3*x^3+x^2-2*x+3,1>,
<3*x^6-2*x^5+x^4+3*x^3+x^2-2,1>,
<3*x^6+2*x^5+x^4-3*x^3+x^2-2*x-2,1>,
<-x^6-3*x^5+x^4-3*x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+3*x^3-3*x-1,1>,
<-x^6+2*x^5-3*x^3+x^2+2*x+3,1>,
<3*x^6-2*x^5+x^4+3*x^3-2*x-2,1>,
<3*x^6+2*x^5+x^4-3*x^3-3,1>,
<3*x^6+x^5+3*x^3+x^2-2*x+3,1>,
<-x^6-x^5-3*x^3+x^2+2*x+3,1>,
<-3*x^6-2*x^5-x^4+3*x^3+x+2,1>,
<3*x^6-2*x^5-3*x^3+x^2+2*x+3,1>,
<2*x^6+2*x^5+3*x^3-x^2-2*x-3,1>,
<3*x^6-2*x^5+x^4+3*x^3+2*x-3,1>,
<2*x^6+3*x^5+x^4-3*x^3-x^2+2*x-3,1>,
<2*x^6-2*x^5-x^4+3*x^3+x^2-2*x+3,1>,
<-2*x^6-2*x^5-x^4+3*x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4-3*x^3+x^2+2*x+3,1>,
<2*x^6-x^4-3*x^3+x^2+2*x+3,1>,
<3*x^6+2*x^5+x^4-3*x^3-x^2-1,1>,
<-2*x^6-x^4-3*x^3+x^2+2*x+3,1>,
<-3*x^6-2*x^5-x^4+3*x^3+x^2+3,1>,
<-3*x^6-x^4+3*x^3+x^2-2*x+3,1>,
<2*x^6+x^5+x^4+3*x^3-x^2-2*x-3,1>,
<3*x^6-2*x^5+x^4+3*x^3-x^2+2*x-2,1>,
<-x^6+3*x^5+x^4+3*x^3-x^2-2*x-3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3+x^2-2*x+3,1>,
<-x^6-2*x^5-2*x^4+3*x^3+x^2-2*x+3,1>,
<-3*x^6+2*x^5-x^4-3*x^3+2*x^2+2*x+2,1>,
<3*x^6-2*x^4-3*x^3+x^2+2*x+3,1>,
<2*x^6+2*x^4+3*x^3-x^2-2*x-3,1>,
<-2*x^6-2*x^4+3*x^3+x^2-2*x+3,1>,
<3*x^6+2*x^4-3*x^3-x^2+2*x-3,1>,
<3*x^6-2*x^5+x^4+3*x^3-2*x^2-3,1>,
<3*x^6-2*x^5+x^4+3*x^3-2*x^2+x-3,1>,
<2*x^6-2*x^5-2*x^4-3*x^3+x^2+2*x+3,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-x^2-2*x-3,1>,
<2*x^6-3*x^5-2*x^4-3*x^3+x^2+2*x+3,1>,
<-x^6+3*x^5+2*x^4+3*x^3-x^2-2*x-3,1>,
<-3*x^6-2*x^5-x^4+3*x^3+2*x^2+3*x+2,1>,
<2*x^6-3*x^5-3*x^4+3*x^3+x^2-2*x+3,1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2+2*x-3,1>,
<-2*x^6+3*x^5-3*x^4-3*x^3+x^2+2*x+3,1>,
<2*x^6-2*x^5+3*x^4+3*x^3-x^2-2*x-3,1>,
<3*x^6-2*x^5+x^4+3*x^3-3*x^2-1,1>,
<2*x^6-x^5-3*x^4-3*x^3+x^2+2*x+3,1>,
<-x^6+x^5+3*x^4+3*x^3-x^2-2*x-3,1>,
<3*x^6-2*x^5+x^4+3*x^3-3*x^2+x-2,1>,
<3*x^6-2*x^5-3*x^4-3*x^3+x^2+2*x+3,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-x^2-2*x-3,1>,
<2*x^6-2*x^5-3*x^4-3*x^3+x^2+2*x+3,1>,
<-x^6+2*x^5+3*x^4+3*x^3-x^2-2*x-3,1>,
<-x^6+3*x^5-3*x^4+3*x^3+x^2-2*x+3,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+2*x-3,1>,
<-x^6+3*x^5-3*x^4+3*x^3+2*x-3,1>,
<3*x^6-2*x^5-3*x^3+3*x^2-2*x+2,1>,
<-3*x^6+2*x^5+3*x^3-3*x^2+2*x-1,1>,
<-3*x^6+2*x^5+3*x^3-3*x^2+2*x+3,1>,
<-3*x^6+x^5+3*x^4+3*x^3+2*x+3,1>,
<3*x^6+3*x^4-3*x^3-2*x+3,1>,
<3*x^6+2*x^5+3*x^3+3*x^2-2,1>,
<-3*x^6+2*x^5+3*x^3-3*x^2-2*x+3,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3+2*x-3,1>,
<-3*x^6+2*x^5+3*x^3-2*x^2+2*x-1,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+2*x+3,1>,
<2*x^6-x^5+2*x^4-3*x^3-2*x+3,1>,
<3*x^6+2*x^5+3*x^3+2*x^2+x-2,1>,
<3*x^6+x^5-2*x^4+3*x^3+2*x-3,1>,
<-x^6+x^5+2*x^4-3*x^3-2*x+3,1>,
<2*x^6-x^5-2*x^4+3*x^3+2*x-3,1>,
<3*x^6-2*x^5-3*x^3+2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-2*x+3,1>,
<3*x^6-2*x^5-3*x^3+2*x^2+3*x-2,1>,
<-3*x^6+2*x^5+3*x^3-x^2+2*x-2,1>,
<3*x^6+2*x^5+3*x^3+x^2+2*x-2,1>,
<3*x^6-2*x^5-3*x^3+x^2+2,1>,
<-3*x^6+2*x^5+3*x^3-x^2+3,1>,
<-x^6+2*x^5+x^4-3*x^3-2*x+3,1>,
<-3*x^6+2*x^5+3*x^3+3*x-1,1>,
<-2*x^6+3*x^5+3*x^3+2*x+3,1>,
<3*x^6+2*x^5+3*x^3+2*x-1,1>,
<-3*x^6+2*x^5+3*x^3+x-3,1>,
<3*x^6-2*x^5-3*x^3-x+3,1>,
<-2*x^6+x^5+3*x^3+2*x-3,1>,
<-3*x^6+2*x^5+3*x^3+2,1>,
<3*x^6-x^5+3*x^3+2*x-3,1>,
<-2*x^6-2*x^5+3*x^3+2*x+3,1>,
<-x^6+3*x^5-x^4+3*x^3+2*x+3,1>,
<-3*x^6+2*x^5+3*x^3+x^2+2*x-1,1>,
<-3*x^6+x^5+x^4+3*x^3+2*x-3,1>,
<3*x^6-x^4-3*x^3-2*x+3,1>,
<-3*x^6+2*x^5+3*x^3+x^2-2,1>,
<3*x^6+2*x^5+3*x^3-x^2+2,1>,
<-3*x^6+2*x^5+3*x^3+x^2-x-2,1>,
<2*x^6+x^5-x^4-3*x^3-2*x+3,1>,
<2*x^6-x^5+x^4+3*x^3+2*x-3,1>,
<2*x^6+2*x^5-x^4-3*x^3-2*x+3,1>,
<-x^6-2*x^5-x^4+3*x^3+2*x+3,1>,
<2*x^6+3*x^5+2*x^4+3*x^3+2*x-3,1>,
<2*x^6+x^5-2*x^4+3*x^3+2*x+3,1>,
<-3*x^6+x^5-2*x^4+3*x^3+2*x+3,1>,
<3*x^6+2*x^5+3*x^3-2*x^2+3,1>,
<-3*x^6+2*x^5+3*x^3+2*x^2-x-3,1>,
<3*x^6-2*x^5-3*x^3-2*x^2+x+3,1>,
<3*x^6+2*x^5+3*x^3-2*x^2-x-1,1>,
<3*x^6+2*x^5-2*x^4-3*x^3-2*x+3,1>,
<3*x^6-2*x^5-3*x^3-2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x-3,1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+2*x+3,1>,
<2*x^6+2*x^5-3*x^4+3*x^3+2*x+3,1>,
<3*x^6+2*x^5+3*x^3-3*x^2+x+3,1>,
<-3*x^6+2*x^5+3*x^3+3*x^2+x-2,1>,
<3*x^6+x^5+3*x^4+3*x^3+2*x-3,1>,
<-x^6+3*x^4+3*x^3+2*x-3,1>,
<3*x^6+2*x^5-3*x^4-3*x^3-2*x+3,1>,
<-3*x^6+2*x^5+3*x^3+3*x^2-3*x-2,1>,
<3*x^6+2*x^5+3*x^3-3*x^2-3*x-1,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+2*x+3,1>,
<-3*x^6+2*x^5+2*x^3-3*x^2+x+2,1>,
<-3*x^6+2*x^5+2*x^3-3*x^2+2,1>,
<3*x^6-2*x^5-2*x^3+3*x^2-2,1>,
<3*x^6-2*x^5-2*x^3+3*x^2+x-2,1>,
<-3*x^6+2*x^5+2*x^3-3*x^2-x+3,1>,
<3*x^6-2*x^5-2*x^3+3*x^2+x-3,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-2*x+3,1>,
<-3*x^6+2*x^5+2*x^3-2*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4-2*x^3-2*x+3,1>,
<3*x^6-2*x^5-2*x^3+2*x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4+2*x^3+2*x-3,1>,
<3*x^6+2*x^5+2*x^3+2*x^2+x-1,1>,
<3*x^6-2*x^5-2*x^3+2*x^2-1,1>,
<3*x^6-2*x^5-2*x^3+2*x^2+x-1,1>,
<3*x^6-2*x^5-2*x^3+2*x^2+x-2,1>,
<-3*x^6+2*x^5+2*x^3-2*x^2-2*x+3,1>,
<-2*x^6+3*x^5-x^4+2*x^3+2*x-3,1>,
<-2*x^6+3*x^5+x^4+2*x^3+2*x+3,1>,
<-2*x^6+2*x^5-x^4+2*x^3+2*x-3,1>,
<-3*x^6+2*x^5+2*x^3-x^2+2*x+2,1>,
<3*x^6-2*x^5-2*x^3+x^2-x+2,1>,
<-3*x^6+2*x^5+2*x^3-x^2+x-1,1>,
<3*x^6-2*x^5-2*x^3+x^2+x-1,1>,
<2*x^6-2*x^5-x^4+2*x^3+2*x-3,1>,
<-3*x^6+2*x^5+2*x^3-x^2-2*x+3,1>,
<-2*x^6+3*x^5+x^4-2*x^3-2*x+3,1>,
<-3*x^6+2*x^5+2*x^3+x-2,1>,
<-3*x^6+2*x^5+2*x^3+x-1,1>,
<2*x^6+x^5+2*x^3+2*x-3,1>,
<-x^6+2*x^3+2*x-3,1>,
<3*x^6+2*x^5+2*x^3-3,1>,
<3*x^6+2*x^5+2*x^3-x-2,1>,
<-x^6+3*x^5-2*x^3-2*x+3,1>,
<2*x^6-3*x^5+2*x^3+2*x-3,1>,
<-2*x^6+3*x^5-2*x^3-2*x+3,1>,
<-x^6+3*x^5+x^4+2*x^3+2*x-3,1>,
<-3*x^6+2*x^5+2*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5+2*x^3-x^2+x+2,1>,
<3*x^6+2*x^5+2*x^3-x^2+x-3,1>,
<2*x^6+x^5-x^4-2*x^3-2*x+3,1>,
<3*x^6+2*x^5+2*x^3-x^2-x-1,1>,
<2*x^6-3*x^5+x^4+2*x^3+2*x-3,1>,
<3*x^6+2*x^5+2*x^3-x^2-3*x-2,1>,
<-3*x^6+2*x^5+2*x^3+2*x^2+3*x-2,1>,
<2*x^6+2*x^5-2*x^4+2*x^3+2*x+3,1>,
<-3*x^6+x^5+2*x^4+2*x^3+2*x-3,1>,
<3*x^6-2*x^4-2*x^3-2*x+3,1>,
<-3*x^6+2*x^5+2*x^3+2*x^2-2,1>,
<-x^6-2*x^4+2*x^3+2*x+3,1>,
<3*x^6-2*x^5-2*x^3-2*x^2+x+3,1>,
<-3*x^6+2*x^5+2*x^3+2*x^2-x-2,1>,
<3*x^6+2*x^5+2*x^3-2*x^2-x-3,1>,
<3*x^6+2*x^5+2*x^3-2*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x-3,1>,
<3*x^6+2*x^5+2*x^3-3*x^2+2*x-2,1>,
<-3*x^6-3*x^4+2*x^3+2*x+3,1>,
<-3*x^6+2*x^5+2*x^3+3*x^2-x-3,1>,
<3*x^6+2*x^5+2*x^3-3*x^2-2*x-2,1>,
<2*x^6+3*x^5-3*x^4-2*x^3-2*x+3,1>,
<2*x^6+x^5-3*x^4+x^3+2*x-3,1>,
<3*x^6+x^5-3*x^4+x^3+2*x-3,1>,
<3*x^6-2*x^5-x^3+3*x^2-3,1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+x^3+2*x+3,1>,
<-3*x^6+2*x^5+x^3-2*x^2+3*x-1,1>,
<3*x^6+2*x^5+x^3+2*x^2+2*x-1,1>,
<3*x^6-x^5+2*x^4-x^3-2*x+3,1>,
<2*x^6+2*x^4-x^3-2*x+3,1>,
<3*x^6-2*x^5-x^3+2*x^2-1,1>,
<-3*x^6+2*x^5+x^3-2*x^2+2,1>,
<-2*x^6+x^5+2*x^4-x^3-2*x+3,1>,
<3*x^6-2*x^5-x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5+x^3+x^2+3*x-1,1>,
<3*x^6+2*x^5-x^4+x^3+2*x-3,1>,
<2*x^6+x^4+x^3+2*x+3,1>,
<3*x^6-2*x^5-x^3+x^2-1,1>,
<-3*x^6+2*x^5+x^3-x^2+2,1>,
<3*x^6-x^5+x^4+x^3+2*x+3,1>,
<-x^6+x^5+x^4-x^3-2*x+3,1>,
<3*x^6-x^5-x^4+x^3+2*x-3,1>,
<-2*x^6+2*x^5+x^4-x^3-2*x+3,1>,
<-3*x^6+2*x^5+x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-x^3-2*x+3,1>,
<-3*x^6+2*x^5+x^3+3*x-2,1>,
<3*x^6-2*x^5-x^3-2*x+3,1>,
<2*x^6-2*x^5-x^3-2*x+3,1>,
<-x^6+x^5+x^3+2*x-3,1>,
<3*x^6+x^3+2*x+3,1>,
<3*x^6-2*x^5-x^3+x+3,1>,
<-3*x^6+2*x^5+x^3-x+2,1>,
<3*x^6-2*x^5-x^3+2*x-1,1>,
<3*x^6-2*x^5-x^3-x^2-x+2,1>,
<-x^6+x^5+x^4+x^3+2*x-3,1>,
<3*x^6-2*x^5-x^3-x^2+2,1>,
<-3*x^6+2*x^5+x^3+x^2-1,1>,
<3*x^6+2*x^5+x^3-x^2-1,1>,
<3*x^6+2*x^5+x^3-x^2-x-3,1>,
<-3*x^6+2*x^5+x^3+x^2-2*x+2,1>,
<-2*x^6-2*x^5-x^4+x^3+2*x+3,1>,
<3*x^6+2*x^5+x^3-2*x^2+3*x+2,1>,
<-3*x^6+2*x^5+x^3+2*x^2+2*x-3,1>,
<-2*x^6+2*x^4+x^3+2*x-3,1>,
<-3*x^6+2*x^5+x^3+2*x^2-1,1>,
<3*x^6+2*x^5+x^3-2*x^2-x-3,1>,
<-x^6-2*x^5-2*x^4+x^3+2*x+3,1>,
<-2*x^6+3*x^5+3*x^4+x^3+2*x-3,1>,
<-3*x^6+2*x^5+x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+x^3+2*x+3,1>,
<-3*x^6+x^5+3*x^4+x^3+2*x-3,1>,
<-3*x^6+3*x^4+x^3+2*x-3,1>,
<3*x^6+3*x^4-x^3-2*x-3,1>,
<3*x^6-2*x^5-x^3-3*x^2+x+3,1>,
<-3*x^6+2*x^5+x^3+3*x^2-x-1,1>,
<3*x^6+2*x^5+x^3-3*x^2-x-1,1>,
<2*x^6+2*x^5-3*x^4-x^3-2*x+3,1>,
<-3*x^6+2*x^5+x^3+3*x^2-2*x-1,1>,
<3*x^6+2*x^5+x^3-3*x^2-2*x-1,1>,
<-3*x^6-2*x^5-x^3+3*x^2+2*x+2,1>,
<-x^6-3*x^5+3*x^4-2*x+3,1>,
<2*x^6+3*x^5-3*x^4+2*x-3,1>,
<-3*x^6+2*x^5-3*x^2+2*x+2,1>,
<-x^6+x^5+3*x^4-2*x+3,1>,
<3*x^6+2*x^5+3*x^2-x-3,1>,
<3*x^6-2*x^5+2*x^2-2*x-1,1>,
<3*x^6-2*x^5+2*x^2-x-1,1>,
<3*x^6-2*x^5+2*x^2-x-2,1>,
<3*x^6+2*x^5+2*x^2+2,1>,
<3*x^6-2*x^5+2*x^2-2,1>,
<3*x^6-2*x^4+2*x-3,1>,
<3*x^6+2*x^5+2*x^2-x+3,1>,
<3*x^6+2*x^5+2*x^2-x-2,1>,
<3*x^6-2*x^5+2*x^2+x-3,1>,
<-2*x^6+3*x^5+2*x^4-2*x+3,1>,
<2*x^6-3*x^5+x^4-2*x+3,1>,
<-x^6+3*x^5-x^4+2*x-3,1>,
<2*x^6+x^5+x^4+2*x+3,1>,
<3*x^6-2*x^5+x^2-x-1,1>,
<2*x^6+x^5-x^4+2*x-3,1>,
<-3*x^6+x^5+x^4+2*x+3,1>,
<3*x^6+x^4+2*x+3,1>,
<3*x^6-2*x^5+x^2+2,1>,
<-x^6+x^4-2*x+3,1>,
<3*x^6+2*x^5+x^2-x-1,1>,
<-2*x^6+x^5+x^4-2*x+3,1>,
<-3*x^6+x^5+x^4-2*x+3,1>,
<-2*x^6+3*x^5+2*x-3,1>,
<-x^6+3*x^5+2*x-3,1>,
<-3*x^6+2*x^5+3*x+2,1>,
<-3*x^6+2*x^5+2*x-1,1>,
<3*x^6+2*x^5+x+3,1>,
<3*x^6+2*x^5+x-2,1>,
<-x^6+x^5-2*x+3,1>,
<3*x^6-2*x^5+x-2,1>,
<3*x^6+2*x^5-x-3,1>,
<3*x^6+2*x^5-3*x+2,1>,
<-3*x^6-2*x^5+3*x+2,1>,
<2*x^6+3*x^5-x^4+2*x+3,1>,
<-3*x^6+2*x^5+x^2+2*x+2,1>,
<-2*x^6+2*x^5-x^4+2*x+3,1>,
<-3*x^6+2*x^5+x^2+x+3,1>,
<3*x^6-2*x^5-x^2+x+3,1>,
<3*x^6-2*x^5-x^2+x-1,1>,
<3*x^6+2*x^5-x^2-x-2,1>,
<3*x^6+x^5+x^4-2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+2*x-3,1>,
<3*x^6-2*x^5-2*x^2-2*x+3,1>,
<3*x^6+2*x^5-2*x^2+2*x-1,1>,
<3*x^6-2*x^5-2*x^2-x+3,1>,
<-3*x^6+2*x^5+2*x^2+x-2,1>,
<3*x^6-2*x^5-2*x^2-x+2,1>,
<-3*x^6+2*x^5+2*x^2+x+2,1>,
<3*x^6-2*x^5-2*x^2+2,1>,
<3*x^6+2*x^5-2*x^2-x+2,1>,
<2*x^6+x^5+2*x^4-2*x-3,1>,
<3*x^6+x^5+2*x^4-2*x-3,1>,
<-3*x^6+2*x^5+3*x^2+3*x-1,1>,
<3*x^6+2*x^5-3*x^2+3*x-1,1>,
<-3*x^6+2*x^5+3*x^4+2*x-3,1>,
<-3*x^6+2*x^5+3*x^2+x-3,1>,
<3*x^6-x^5-3*x^4-2*x+3,1>,
<-2*x^6+x^5+3*x^4+2*x-3,1>,
<3*x^6+2*x^5-3*x^2+x-2,1>,
<3*x^6-x^5+3*x^4-2*x-3,1>,
<-2*x^6+3*x^4+2*x-3,1>,
<-2*x^6-3*x^4+2*x+3,1>,
<3*x^6+3*x^4-2*x-3,1>,
<3*x^6-x^5-3*x^4+2*x+3,1>,
<-x^6-x^5-3*x^4+2*x+3,1>,
<3*x^6-x^5+3*x^4+2*x-3,1>,
<3*x^6+2*x^5-3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4-2*x-3,1>,
<-x^6+3*x^5-3*x^4-2*x+3,1>,
<-3*x^6+2*x^5+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4+x^3-2*x+3,1>,
<3*x^6-2*x^5+x^3+3*x^2-3*x-2,1>,
<3*x^6-2*x^5+x^3+3*x^2-2*x-2,1>,
<-3*x^6+2*x^5-x^3-3*x^2+2*x+3,1>,
<3*x^6-2*x^5+x^3+3*x^2-2*x-3,1>,
<3*x^6-2*x^5+x^3+3*x^2-x-3,1>,
<2*x^6+2*x^5+3*x^4+x^3-2*x+3,1>,
<3*x^6+2*x^5-x^3+3*x^2-2*x-1,1>,
<-3*x^6+2*x^5+3*x^4+x^3-2*x+3,1>,
<3*x^6-2*x^5+x^3+2*x^2-3*x-1,1>,
<3*x^6-2*x^5+x^3+2*x^2-2*x+2,1>,
<3*x^6+2*x^4-x^3+2*x+3,1>,
<2*x^6+3*x^5+2*x^4+x^3-2*x+3,1>,
<3*x^6+2*x^5-x^3+2*x^2-3*x-2,1>,
<-x^6-2*x^5+x^4+x^3-2*x+3,1>,
<-3*x^6+2*x^5-x^3-x^2+x+3,1>,
<3*x^6-2*x^5+x^3+x^2-2,1>,
<-3*x^6+2*x^5-x^3-x^2+3,1>,
<3*x^6+2*x^5-x^3+x^2-2*x-2,1>,
<3*x^6+2*x^5-x^3+x^2-2*x-3,1>,
<3*x^6+2*x^5-x^3+2*x+3,1>,
<3*x^6+2*x^5-x^3+2*x-2,1>,
<3*x^6-x^5+x^3-2*x+3,1>,
<2*x^6+x^5-x^3+2*x-3,1>,
<3*x^6-2*x^5+x^3+2,1>,
<2*x^6-2*x^5-x^3+2*x+3,1>,
<-x^6-2*x^5-x^3+2*x+3,1>,
<-2*x^6+3*x^5+x^4-x^3+2*x-3,1>,
<3*x^6-2*x^5+x^3-x^2-3*x+2,1>,
<-3*x^6+2*x^5-x^3+x^2+3*x-1,1>,
<2*x^6-2*x^5-x^4+x^3-2*x+3,1>,
<3*x^6-2*x^5+x^3-x^2+3,1>,
<3*x^6+x^4+x^3-2*x-3,1>,
<3*x^6+2*x^5-x^3-x^2-3,1>,
<3*x^6-2*x^5-x^4-x^3+2*x+3,1>,
<-x^6-2*x^5-x^4-x^3+2*x+3,1>,
<2*x^6+2*x^5+x^4+x^3-2*x-3,1>,
<-3*x^6+2*x^5-x^3+2*x^2+3*x-2,1>,
<3*x^6-2*x^5-2*x^4+x^3-2*x+3,1>,
<-3*x^6+2*x^5-x^3+2*x^2+2*x-1,1>,
<3*x^6+2*x^5-x^3-2*x^2+x-2,1>,
<3*x^6+2*x^5-x^3-2*x^2+x-3,1>,
<-x^6-2*x^4-x^3+2*x+3,1>,
<-3*x^6-2*x^5+x^3+2*x^2+2,1>,
<2*x^6+2*x^5-2*x^4+x^3-2*x+3,1>,
<-2*x^6+3*x^5-2*x^4+x^3-2*x+3,1>,
<3*x^6+2*x^5-x^3-3*x^2+2*x-2,1>,
<-x^6+x^5-3*x^4-x^3+2*x+3,1>,
<-2*x^6+x^5-3*x^4-x^3+2*x+3,1>,
<-3*x^6-2*x^5+x^3+3*x^2-x+3,1>,
<-x^6-3*x^4-x^3+2*x+3,1>,
<3*x^6+3*x^4-x^3+2*x-3,1>,
<3*x^6-2*x^5+x^3-3*x^2+2*x+3,1>,
<-x^6+2*x^5+3*x^4+x^3-2*x-3,1>,
<-x^6+2*x^5-3*x^4+x^3-2*x+3,1>,
<-3*x^6-2*x^5+x^3+3*x^2+3*x-2,1>,
<-3*x^6-2*x^5+x^3+3*x^2+3*x-1,1>,
<3*x^6-2*x^5+x^3-3*x^2+3*x-2,1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-2*x+3,1>,
<3*x^6+2*x^5-2*x^3+3*x^2+x+2,1>,
<3*x^6-2*x^5+2*x^3+3*x^2-x-1,1>,
<3*x^6+2*x^5-2*x^3+3*x^2+x-3,1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+2*x+3,1>,
<3*x^6-2*x^5+2*x^3+2*x^2-3*x-2,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-2*x+3,1>,
<3*x^6+x^5+2*x^4-2*x^3+2*x+3,1>,
<3*x^6+2*x^5-2*x^3+2*x^2+x-2,1>,
<3*x^6-2*x^5+2*x^3+2*x^2-x-3,1>,
<3*x^6+x^5+2*x^4+2*x^3-2*x+3,1>,
<3*x^6-2*x^5+2*x^3+2*x^2+2*x+2,1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+2*x+3,1>,
<2*x^6-3*x^5+2*x^4-2*x^3+2*x+3,1>,
<-x^6-3*x^5+2*x^4-2*x^3+2*x+3,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-2*x-3,1>,
<3*x^6-2*x^5+2*x^3+x^2-3*x-1,1>,
<2*x^6-2*x^5+x^4+2*x^3-2*x+3,1>,
<-x^6-2*x^5+x^4+2*x^3-2*x+3,1>,
<-3*x^6+2*x^5-2*x^3-x^2+x+3,1>,
<-3*x^6-x^5+x^4+2*x^3-2*x+3,1>,
<3*x^6+2*x^5-2*x^3+x^2-x-2,1>,
<-3*x^6-2*x^5+2*x^3-x^2+x+3,1>,
<-x^6-2*x^5+x^4-2*x^3+2*x+3,1>,
<-3*x^6-2*x^5+2*x^3-x^2+2*x+3,1>,
<-x^6-3*x^5+x^4-2*x^3+2*x+3,1>,
<-2*x^6+3*x^5-2*x^3+2*x+3,1>,
<3*x^6-2*x^5+2*x^3-2*x+3,1>,
<2*x^6-x^5+2*x^3-2*x+3,1>,
<-x^6-x^5+2*x^3-2*x+3,1>,
<3*x^6-2*x^5+2*x^3-x-2,1>,
<-3*x^6+2*x^5-2*x^3+x+3,1>,
<3*x^6+2*x^5-2*x^3-x+2,1>,
<-3*x^6-2*x^5+2*x^3+x+3,1>,
<3*x^6-2*x^5+2*x^3+x-3,1>,
<3*x^6-2*x^5+2*x^3+3*x-2,1>,
<-x^6-x^5-x^4+2*x^3-2*x+3,1>,
<-2*x^6+x^5-x^4-2*x^3+2*x+3,1>,
<3*x^6+2*x^5-2*x^3-x^2+x-3,1>,
<3*x^6-x^5-x^4-2*x^3+2*x+3,1>,
<3*x^6+2*x^5-2*x^3-x^2-x-1,1>,
<2*x^6+x^5+x^4+2*x^3-2*x-3,1>,
<-2*x^6+x^5-x^4+2*x^3-2*x+3,1>,
<3*x^6-x^5+x^4-2*x^3+2*x-3,1>,
<3*x^6-2*x^5+2*x^3-x^2+x-3,1>,
<3*x^6-2*x^5+2*x^3-2*x^2-3*x+2,1>,
<3*x^6-2*x^5+2*x^3-2*x^2-2*x+2,1>,
<-3*x^6-2*x^5+2*x^3+2*x^2-x+2,1>,
<-2*x^6+x^5-2*x^4+2*x^3-2*x+3,1>,
<-3*x^6+2*x^5-2*x^3+2*x^2-x+3,1>,
<-3*x^6-2*x^5+2*x^3+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-2*x^4-2*x^3+2*x+3,1>,
<-3*x^6-2*x^5+2*x^3+2*x^2+3*x+2,1>,
<-3*x^6+2*x^5-2*x^3+3*x^2+2*x-2,1>,
<-3*x^6+2*x^5-2*x^3+3*x^2+2*x-1,1>,
<2*x^6-x^5-3*x^4+2*x^3-2*x+3,1>,
<-3*x^6+2*x^5-2*x^3+3*x^2+x-1,1>,
<3*x^6+x^5+3*x^4-2*x^3+2*x-3,1>,
<-3*x^6-2*x^5+2*x^3+3*x^2+x+3,1>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x+3,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-2*x-3,1>,
<-x^6+2*x^5+3*x^4+2*x^3-2*x-3,1>,
<3*x^6+2*x^5-3*x^3+3*x^2-1,1>,
<3*x^6-2*x^5+3*x^3+3*x^2-3,1>,
<-3*x^6-x^5+3*x^4-3*x^3+2*x+3,1>,
<-3*x^6-2*x^5+3*x^3-3*x^2+2*x+3,1>,
<2*x^6+3*x^5+2*x^4-3*x^3+2*x+3,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-2*x+3,1>,
<3*x^6+2*x^5-3*x^3+2*x^2+2*x-2,1>,
<3*x^6-2*x^5+3*x^3+2*x^2-2,1>,
<3*x^6+2*x^5-3*x^3+2*x^2-3,1>,
<-3*x^6-2*x^5+3*x^3-2*x^2+x+3,1>,
<3*x^6+2*x^5-3*x^3+2*x^2-2*x-1,1>,
<-3*x^6-2*x^5+3*x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5-3*x^3-x^2+3*x+2,1>,
<-2*x^6-2*x^5+x^4+3*x^3-2*x+3,1>,
<-3*x^6-2*x^5+3*x^3-x^2+3,1>,
<2*x^6-x^5+x^4-3*x^3+2*x+3,1>,
<3*x^6+2*x^5-3*x^3+x^2-x-1,1>,
<3*x^6+2*x^5-3*x^3+x^2-2*x-1,1>,
<3*x^6-2*x^5+3*x^3-2*x-1,1>,
<3*x^6+2*x^5-3*x^3+2,1>,
<2*x^6+3*x^3-2*x-3,1>,
<-2*x^6-3*x^3+2*x+3,1>,
<2*x^6+x^5+3*x^3-2*x-3,1>,
<3*x^6-2*x^5+3*x^3-x^2-2*x+3,1>,
<-x^6-2*x^5-x^4+3*x^3-2*x+3,1>,
<2*x^6+2*x^5+x^4-3*x^3+2*x-3,1>,
<-x^6-x^4-3*x^3+2*x+3,1>,
<-3*x^6+2*x^5-3*x^3+x^2+3,1>,
<3*x^6-2*x^5+3*x^3-x^2+x-3,1>,
<-x^6+2*x^5+x^4+3*x^3-2*x-3,1>,
<-3*x^6-2*x^5+3*x^3+x^2+3*x-2,1>,
<3*x^6+2*x^5-3*x^3-x^2-3*x+2,1>,
<-3*x^6-2*x^5+3*x^3+x^2+3*x-1,1>,
<3*x^6-2*x^5+3*x^3-x^2+3*x-2,1>,
<3*x^6-2*x^5+3*x^3-2*x^2-3*x+2,1>,
<-3*x^6+2*x^5-3*x^3+2*x^2+3*x-1,1>,
<3*x^6+2*x^5-3*x^3-2*x^2+3*x-2,1>,
<3*x^6+2*x^5-3*x^3-2*x^2+2*x+2,1>,
<3*x^6+2*x^5-3*x^3-2*x^2+2*x-2,1>,
<2*x^6+2*x^4-3*x^3+2*x-3,1>,
<3*x^6-2*x^5+3*x^3-2*x^2-2,1>,
<2*x^6-x^5-2*x^4-3*x^3+2*x+3,1>,
<3*x^6-2*x^5+3*x^3-2*x^2+x-2,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-2*x-3,1>,
<2*x^6-2*x^5-2*x^4-3*x^3+2*x+3,1>,
<-3*x^6-2*x^5+3*x^3+2*x^2+2*x-1,1>,
<-3*x^6-2*x^5+3*x^3+2*x^2+3*x-2,1>,
<-3*x^6+2*x^5-3*x^3+3*x^2+3*x-2,1>,
<3*x^6+2*x^5-3*x^3-3*x^2+3*x-2,1>,
<3*x^6+2*x^5-3*x^3-3*x^2+2*x+3,1>,
<3*x^6-2*x^5+3*x^3-3*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4+3*x^3-2*x-3,1>,
<3*x^6-2*x^5+3*x^3-3*x^2+3,1>,
<3*x^6+2*x^5-3*x^3-3*x^2+2,1>,
<-x^6+3*x^4+3*x^3-2*x-3,1>,
<3*x^6+3*x^4+3*x^3-2*x-3,1>,
<3*x^6+2*x^5-3*x^3-3*x^2-x+3,1>,
<3*x^6-2*x^5+3*x^3-3*x^2+x-2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3-2*x+3,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4-3*x^3+3*x^2-2*x+2,1>,
<-x^6+2*x^5-3*x^4+3*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+3*x^3+3*x^2+x-2,1>,
<-x^6+3*x^4+3*x^3-x^2+2*x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4+3*x^3-3*x^2-2*x+2,1>,
<-3*x^6+2*x^5+x^4+3*x^3-3*x^2-2*x+3,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2+2*x+3,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2-2*x+3,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+x^2+2*x-3,1>,
<-2*x^6+x^5-2*x^4+3*x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4-3*x^3+2*x^2-x+2,1>,
<-3*x^6+2*x^5+x^4+3*x^3-2*x^2+x+2,1>,
<-3*x^6+2*x^5+x^4+3*x^3-2*x^2-1,1>,
<3*x^6-2*x^4+3*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+3*x^3+2*x^2-2*x+2,1>,
<3*x^6+2*x^5-x^4+3*x^3+2*x^2-2*x-3,1>,
<3*x^6-2*x^5-x^4-3*x^3+2*x^2+3*x+2,1>,
<-x^6+3*x^5+2*x^4-3*x^3-x^2-2*x+3,1>,
<2*x^6-3*x^5-2*x^4+3*x^3+x^2+2*x-3,1>,
<-x^6+3*x^5-x^4+3*x^3+x^2+2*x-3,1>,
<3*x^6-x^5+x^4-3*x^3-x^2-2*x+3,1>,
<3*x^6+x^4-3*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4+3*x^3-x^2-2,1>,
<3*x^6-2*x^5-x^4-3*x^3+x^2+2,1>,
<-3*x^6+2*x^5+x^4+3*x^3-x^2-x-1,1>,
<-3*x^6+2*x^5+x^4+3*x^3-x^2-x+3,1>,
<-2*x^6+3*x^5+3*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+3*x^3+2,1>,
<3*x^6+2*x^5-x^4+3*x^3-3,1>,
<-2*x^6-x^5+3*x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4+3*x^3-x^2-2,1>,
<-3*x^6+2*x^5+x^4+3*x^3+x^2-x-3,1>,
<-3*x^6+2*x^5+x^4+3*x^3+x^2-x-2,1>,
<3*x^6+2*x^5-x^4+3*x^3-x^2-x-1,1>,
<3*x^6+2*x^5-x^4-3*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4+3*x^3+x^2-2*x-2,1>,
<2*x^6+2*x^5-x^4-3*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+x^2+2*x-3,1>,
<-2*x^6+x^5+2*x^4+3*x^3+x^2+2*x-3,1>,
<-x^6-2*x^4+3*x^3-x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4+3*x^3+2*x^2-2*x-2,1>,
<-2*x^6-2*x^5-2*x^4+3*x^3-x^2+2*x+3,1>,
<-2*x^6-3*x^5-2*x^4+3*x^3-x^2+2*x+3,1>,
<-3*x^6+x^5+3*x^4+3*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+3*x^3-3*x^2+x-1,1>,
<-3*x^6+2*x^5+x^4+3*x^3+3*x^2-2,1>,
<3*x^6+3*x^4+3*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+3*x^3-3*x^2-x-2,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+x^2+2*x-3,1>,
<2*x^6+2*x^5+3*x^4-3*x^3+x^2-2*x-3,1>,
<3*x^6+2*x^5-x^4+3*x^3-3*x^2-2*x-2,1>,
<-3*x^6+2*x^5+x^4+3*x^3+3*x^2-3*x-2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3+x^2-2*x-3,1>,
<-3*x^6+2*x^5+x^4+2*x^3-3*x^2+3*x-2,1>,
<-x^6+3*x^5-3*x^4+2*x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4+2*x^3-3*x^2+3*x+2,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4-2*x^3+3*x^2-1,1>,
<-3*x^6+2*x^5+x^4+2*x^3-3*x^2+2,1>,
<-x^6+x^5+3*x^4-2*x^3-x^2-2*x+3,1>,
<2*x^6-x^5-3*x^4+2*x^3+x^2+2*x-3,1>,
<-2*x^6+x^5+3*x^4-2*x^3-x^2-2*x+3,1>,
<3*x^6-x^5-3*x^4+2*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+2*x^3+3*x^2-2*x+2,1>,
<3*x^6-2*x^5-x^4-2*x^3+3*x^2+2*x-2,1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4+2*x^3-2*x^2+2*x+2,1>,
<3*x^6-2*x^5-x^4-2*x^3+2*x^2-x+2,1>,
<2*x^6-x^5+2*x^4+2*x^3-x^2+2*x+3,1>,
<2*x^6+2*x^5+2*x^4-2*x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5-x^4+2*x^3+2*x^2-3*x-1,1>,
<-2*x^6+x^5-x^4+2*x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4-2*x^3+x^2-x+2,1>,
<-x^6+x^5-x^4+2*x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4+2*x^3-x^2+x+2,1>,
<-3*x^6+x^4+2*x^3-x^2+2*x+3,1>,
<-2*x^6-x^5+x^4+2*x^3-x^2+2*x+3,1>,
<-3*x^6+x^5+2*x^3+x^2+2*x-3,1>,
<3*x^6-x^5-2*x^3-x^2-2*x+3,1>,
<-2*x^6+x^5+2*x^3+x^2+2*x-3,1>,
<2*x^6+x^5+2*x^3-x^2+2*x+3,1>,
<-3*x^6+x^5+2*x^3-x^2+2*x+3,1>,
<2*x^6-2*x^3-x^2-2*x+3,1>,
<2*x^6+2*x^3+x^2+2*x-3,1>,
<-2*x^6+2*x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4+2*x^3-x-1,1>,
<-3*x^6+2*x^5+x^4+2*x^3-x+3,1>,
<-3*x^6+2*x^5+x^4+2*x^3+x^2+3*x-2,1>,
<3*x^6+2*x^5-x^4+2*x^3-x^2+2*x+2,1>,
<-3*x^6+2*x^5+x^4+2*x^3+x^2+2*x-1,1>,
<-2*x^6+x^5-x^4+2*x^3-x^2+2*x+3,1>,
<-2*x^6+x^4+2*x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4+2*x^3+x^2-x+2,1>,
<3*x^6+2*x^5-x^4+2*x^3-x^2-x-3,1>,
<2*x^6+2*x^5-x^4-2*x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5-x^4+2*x^3-x^2-2*x-2,1>,
<2*x^6-3*x^5-x^4+2*x^3-x^2+2*x+3,1>,
<-x^6-3*x^5-x^4+2*x^3-x^2+2*x+3,1>,
<2*x^6+3*x^5+x^4-2*x^3+x^2-2*x-3,1>,
<-2*x^6-3*x^5-x^4+2*x^3-x^2+2*x+3,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-x^2+2*x+3,1>,
<2*x^6+3*x^5+2*x^4+2*x^3+x^2+2*x-3,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+x^2+2*x-3,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3-x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4+2*x^3+2*x^2+x-1,1>,
<-3*x^6+2*x^5+x^4+2*x^3+2*x^2-3,1>,
<3*x^6+2*x^5-x^4+2*x^3-2*x^2-3,1>,
<-2*x^6-x^5-2*x^4+2*x^3-x^2+2*x+3,1>,
<3*x^6+x^5+2*x^4-2*x^3+x^2-2*x-3,1>,
<3*x^6-2*x^5-x^4-2*x^3-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4+2*x^3-2*x^2-2*x-1,1>,
<2*x^6+3*x^5-2*x^4-2*x^3-x^2-2*x+3,1>,
<-x^6-3*x^5+2*x^4+2*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+2*x^3-2*x^2-3*x-1,1>,
<-3*x^6-2*x^5+x^4-2*x^3+2*x^2+3*x+2,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4+2*x^3+3*x^2+2*x+2,1>,
<3*x^6+x^5+3*x^4+2*x^3+x^2+2*x-3,1>,
<-2*x^6-3*x^4+2*x^3-x^2+2*x+3,1>,
<3*x^6+3*x^4-2*x^3+x^2-2*x-3,1>,
<-3*x^6+2*x^5+x^4+2*x^3+3*x^2-x-3,1>,
<2*x^6-x^5-3*x^4+2*x^3-x^2+2*x+3,1>,
<-x^6-x^5-3*x^4+2*x^3-x^2+2*x+3,1>,
<2*x^6+x^5+3*x^4-2*x^3+x^2-2*x-3,1>,
<-3*x^6-2*x^5+x^4-2*x^3+3*x^2+x+3,1>,
<3*x^6-2*x^5-x^4-2*x^3-3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4+2*x^3+x^2+2*x-3,1>,
<2*x^6-3*x^5+3*x^4-x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5-x^4+x^3+3*x^2+2*x-1,1>,
<3*x^6-x^5+3*x^4-x^3-x^2-2*x+3,1>,
<2*x^6+x^5-3*x^4+x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4-x^3+3*x^2+2,1>,
<-3*x^6+2*x^5+x^4+x^3-3*x^2-x+3,1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2+2*x+3,1>,
<-2*x^6+3*x^5-2*x^4+x^3+x^2+2*x-3,1>,
<-x^6+3*x^5-2*x^4+x^3+x^2+2*x-3,1>,
<2*x^6+3*x^5-2*x^4+x^3+x^2+2*x-3,1>,
<3*x^6+2*x^4-x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5-x^4+x^3+2*x^2+2,1>,
<2*x^6-2*x^4+x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4+x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-x^4-x^3+2*x^2+2*x-3,1>,
<-2*x^6+3*x^5-x^4+x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4+x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4+x^3-x^2+2*x-1,1>,
<-3*x^6+2*x^5+x^4+x^3-x^2+2*x+2,1>,
<-3*x^6+2*x^5+x^4+x^3-x^2+x+3,1>,
<3*x^6-2*x^5-x^4-x^3+x^2+x+3,1>,
<3*x^6-2*x^5-x^4-x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5-x^4+x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+x^3+2*x+2,1>,
<-3*x^6+2*x^5+x^4+x^3+x-1,1>,
<3*x^6+x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+x^3-x-3,1>,
<3*x^6-2*x^5-x^4-x^3+2*x-1,1>,
<3*x^6+2*x^5-x^4+x^3-2*x-2,1>,
<3*x^6+2*x^5-x^4+x^3-x^2+3*x+2,1>,
<-2*x^6+x^5+x^4+x^3+x^2+2*x-3,1>,
<-2*x^6+x^4+x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4-x^3-x^2+2,1>,
<3*x^6-2*x^5-x^4-x^3-x^2+x+2,1>,
<-x^6-2*x^5-x^4+x^3-x^2+2*x+3,1>,
<2*x^6+2*x^5+x^4-x^3+x^2-2*x-3,1>,
<3*x^6+2*x^5-x^4+x^3-x^2-2*x-2,1>,
<-3*x^6+2*x^5+x^4+x^3+2*x^2+x-3,1>,
<3*x^6-2*x^4-x^3-x^2-2*x+3,1>,
<-2*x^6-2*x^4+x^3-x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4+x^3+2*x^2-x-2,1>,
<-x^6-x^5+2*x^4+x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+x^3-2*x^2-x-2,1>,
<3*x^6+2*x^5-x^4+x^3-2*x^2-2*x+3,1>,
<2*x^6+2*x^5+2*x^4-x^3+x^2-2*x-3,1>,
<-x^6+3*x^5-3*x^4+x^3-x^2+2*x+3,1>,
<-x^6+x^5+3*x^4+x^3+x^2+2*x-3,1>,
<3*x^6-x^5+3*x^4-x^3+x^2-2*x-3,1>,
<-3*x^6+3*x^4+x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4+x^3-3*x^2+2,1>,
<3*x^6+2*x^5-x^4+x^3-3*x^2-1,1>,
<2*x^6+3*x^4-x^3+x^2-2*x-3,1>,
<-3*x^6+2*x^5+x^4+x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^5-3*x^4-x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4+x^3+3*x^2-2*x+2,1>,
<3*x^6-2*x^5-x^4+3*x^2-2*x-1,1>,
<3*x^6-2*x^5-x^4+3*x^2-x-1,1>,
<-3*x^6+2*x^5+x^4-3*x^2+x+2,1>,
<-2*x^6-x^5+3*x^4-x^2-2*x+3,1>,
<2*x^6+3*x^4-x^2+2*x+3,1>,
<-2*x^6+3*x^4-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-3*x^2+3,1>,
<3*x^6+2*x^5-x^4+3*x^2-x+3,1>,
<3*x^6+2*x^5-x^4+3*x^2-x-2,1>,
<3*x^6-2*x^5-x^4+2*x^2-x+3,1>,
<-3*x^6+2*x^5+x^4-2*x^2+x+2,1>,
<2*x^6+2*x^4-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-2*x^2+2,1>,
<-2*x^6+x^5+2*x^4-x^2-2*x+3,1>,
<3*x^6-x^5-2*x^4+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4+2*x^2+x-3,1>,
<-2*x^6-3*x^5+2*x^4-x^2+2*x+3,1>,
<2*x^6+3*x^5-x^4+x^2+2*x-3,1>,
<-x^6+2*x^5-x^4+x^2+2*x-3,1>,
<3*x^6+x^5+x^4-x^2+2*x+3,1>,
<3*x^6+x^4-x^2-2*x+3,1>,
<2*x^6-x^4+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4+x^2+x-1,1>,
<3*x^6+2*x^5-x^4+x^2-x-3,1>,
<3*x^6+2*x^5-x^4+x^2-3*x+2,1>,
<-x^6-3*x^5+x^4-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4-2*x+2,1>,
<2*x^6+2*x^5+x^2+2*x-3,1>,
<2*x^6-x^5-x^2-2*x+3,1>,
<-x^6+x^5+x^2+2*x-3,1>,
<3*x^6+x^5-x^2-2*x+3,1>,
<-2*x^6-x^5-x^2+2*x+3,1>,
<-3*x^6-2*x^5+x^4+x+3,1>,
<3*x^6+2*x^5-x^4-3*x-1,1>,
<3*x^6-2*x^5-x^4+3*x-2,1>,
<-3*x^6+2*x^5+x^4+x^2+2*x-2,1>,
<3*x^6-2*x^5-x^4-x^2-x+3,1>,
<-3*x^6+2*x^5+x^4+x^2+x-2,1>,
<3*x^6-2*x^5-x^4-x^2-x+2,1>,
<-3*x^6+2*x^5+x^4+x^2+x-1,1>,
<-3*x^6+x^5-x^4-x^2+2*x+3,1>,
<-x^6+x^4+x^2+2*x-3,1>,
<-3*x^6-2*x^5+x^4+x^2+x+2,1>,
<-3*x^6-2*x^5+x^4+x^2+x+3,1>,
<3*x^6-2*x^5-x^4-x^2+3*x+2,1>,
<-x^6+3*x^5-x^4-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4+2*x^2+3*x-1,1>,
<3*x^6-2*x^5-x^4-2*x^2-x+3,1>,
<-3*x^6+2*x^5+x^4+2*x^2+x-2,1>,
<-2*x^6+x^5-2*x^4-x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4+2*x^2-1,1>,
<-3*x^6-2*x^5+x^4+2*x^2+3,1>,
<3*x^6+2*x^5-x^4-2*x^2-x+3,1>,
<3*x^6+2*x^5-x^4-2*x^2-x-1,1>,
<2*x^6-3*x^5+2*x^4+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4+3*x^2+3*x-2,1>,
<-x^6+2*x^5+3*x^4+x^2+2*x-3,1>,
<-3*x^6-2*x^5+x^4+3*x^2-x+2,1>,
<-2*x^6+x^5-3*x^4-x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4+3*x^2-2,1>,
<-x^6-3*x^4-x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4+3*x^2-x-2,1>,
<2*x^6+3*x^5+3*x^4+x^2-2*x-3,1>,
<-x^6-3*x^5+3*x^4+x^3-x^2-2*x+3,1>,
<2*x^6+3*x^5-3*x^4-x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4+x^3+3*x^2-2*x+2,1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4-x^3-3*x^2+x+3,1>,
<3*x^6+2*x^5-x^4-x^3+3*x^2-2,1>,
<-2*x^6+2*x^5+3*x^4+x^3-x^2-2*x+3,1>,
<-3*x^6-2*x^5+3*x^4-x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4+x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4-x^3+x^2+2*x-3,1>,
<3*x^6+x^5+2*x^4-x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4+x^3+2*x^2-2,1>,
<-3*x^6+2*x^5+x^4-x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+x^3-x^2-2*x+3,1>,
<3*x^6-2*x^5-x^4+x^3+2*x^2+2*x-1,1>,
<-2*x^6-2*x^5+2*x^4-x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4+x^3+x^2-2*x-3,1>,
<3*x^6+2*x^5-x^4-x^3+2*x^2-2*x-3,1>,
<-3*x^6-2*x^5+x^4+x^3-2*x^2+3*x+2,1>,
<-x^6+3*x^5-x^4-x^3+x^2+2*x-3,1>,
<-2*x^6+2*x^5+x^4-x^3-x^2+2*x+3,1>,
<-x^6+x^4+x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-x^3-x^2+2,1>,
<-2*x^6+x^4+x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-x^3-x^2+3,1>,
<3*x^6+2*x^5-x^4-x^3+x^2-2*x-1,1>,
<2*x^6+3*x^5-x^4+x^3+x^2-2*x-3,1>,
<-3*x^6+2*x^5+x^4-x^3+3*x-2,1>,
<-3*x^6+2*x^5+x^4-x^3+3*x-1,1>,
<2*x^6+3*x^5-x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4-x^3+2*x-1,1>,
<-x^6+2*x^5-x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4+x^3-1,1>,
<-3*x^6-2*x^5+x^4+x^3+3,1>,
<3*x^6+2*x^5-x^4-x^3-3,1>,
<3*x^6-2*x^5-x^4+x^3+2*x-2,1>,
<-3*x^6+2*x^5+x^4-x^3+x^2+3*x-2,1>,
<3*x^6-2*x^5-x^4+x^3-x^2-2*x+3,1>,
<2*x^6-2*x^5-x^4+x^3-x^2-2*x+3,1>,
<3*x^6-2*x^5-x^4+x^3-x^2-x+2,1>,
<-3*x^6+x^5-x^4-x^3-x^2+2*x+3,1>,
<2*x^6-x^4-x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4-x^3-x^2-1,1>,
<2*x^6+2*x^5-x^4+x^3-x^2-2*x+3,1>,
<-x^6+2*x^5-x^4+x^3-x^2-2*x+3,1>,
<-2*x^6+2*x^5-x^4+x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5-x^4-x^3-x^2-3*x+2,1>,
<3*x^6-2*x^5-x^4+x^3-x^2+3*x-2,1>,
<-3*x^6+2*x^5+x^4-x^3+2*x^2+2*x-2,1>,
<3*x^6+2*x^5-x^4-x^3-2*x^2+2*x-2,1>,
<3*x^6-x^5-2*x^4+x^3-x^2-2*x+3,1>,
<-2*x^6+x^5+2*x^4-x^3+x^2+2*x-3,1>,
<3*x^6-2*x^4-x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4+x^3-2*x^2+2,1>,
<-3*x^6+2*x^5+x^4-x^3+2*x^2+3,1>,
<-x^6+3*x^5+2*x^4+x^3+x^2-2*x-3,1>,
<2*x^6-2*x^5+3*x^4+x^3+x^2-2*x-3,1>,
<-3*x^6+2*x^5+x^4-x^3+3*x^2+x-2,1>,
<-3*x^6+2*x^5+x^4-x^3+3*x^2-1,1>,
<-2*x^6+2*x^5+3*x^4+x^3+x^2-2*x-3,1>,
<-3*x^6-2*x^5+x^4+x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5-3*x^4+x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-x^3+3*x^2-3*x+2,1>,
<3*x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-1,1>,
<3*x^6-2*x^5-x^4+2*x^3+3*x^2-2*x-2,1>,
<-2*x^6+x^5+3*x^4-2*x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4+2*x^3+3*x^2+x+3,1>,
<3*x^6-2*x^5-x^4+2*x^3+3*x^2+x-2,1>,
<3*x^6+2*x^5-x^4-2*x^3+3*x^2-x-3,1>,
<3*x^6+2*x^5-x^4-2*x^3+3*x^2-2*x-2,1>,
<-2*x^6-3*x^5+3*x^4-2*x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2+3*x+2,1>,
<3*x^6-2*x^5-x^4+2*x^3+2*x^2-2*x+2,1>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2+x-1,1>,
<3*x^6-2*x^5-x^4+2*x^3+2*x^2-x-3,1>,
<-x^6+x^5+2*x^4+2*x^3-x^2-2*x+3,1>,
<-3*x^6-x^5+2*x^4-2*x^3-x^2+2*x+3,1>,
<-3*x^6-2*x^5+x^4+2*x^3-2*x^2+2*x+2,1>,
<2*x^6+3*x^5+2*x^4+2*x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2-3*x-1,1>,
<3*x^6-2*x^5-x^4+2*x^3+x^2-x+2,1>,
<-x^6-x^5+x^4-2*x^3-x^2+2*x+3,1>,
<2*x^6+x^5-x^4+2*x^3+x^2-2*x-3,1>,
<3*x^6+x^5-x^4+2*x^3+x^2-2*x-3,1>,
<-3*x^6-2*x^5+x^4+2*x^3-x^2+2*x+2,1>,
<3*x^6-2*x^5-x^4+2*x^3+x^2+3*x-2,1>,
<3*x^6-2*x^5-x^4+2*x^3-3*x+2,1>,
<3*x^6+2*x^5-x^4-2*x^3+x-2,1>,
<-3*x^6+x^5-2*x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4-2*x^3-x-1,1>,
<2*x^6+x^5+2*x^3+x^2-2*x-3,1>,
<3*x^6-2*x^5-x^4+2*x^3+x-3,1>,
<2*x^6-3*x^5-2*x^3-x^2+2*x+3,1>,
<-x^6+3*x^5+2*x^3-x^2-2*x+3,1>,
<2*x^6-2*x^5-x^4+2*x^3-x^2-2*x+3,1>,
<2*x^6+x^5-x^4-2*x^3-x^2+2*x+3,1>,
<2*x^6+x^5-x^4+2*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-2*x^3+x^2-x+2,1>,
<-x^6+2*x^5+x^4+2*x^3+x^2-2*x-3,1>,
<-3*x^6-2*x^5+x^4+2*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4+2*x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-2*x^3+2*x^2+2*x-2,1>,
<3*x^6+2*x^5-x^4-2*x^3-2*x^2+2*x-1,1>,
<3*x^6+2*x^5-x^4-2*x^3-2*x^2+2*x-2,1>,
<3*x^6+x^5-2*x^4-2*x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4+2*x^3-2*x^2-x+2,1>,
<3*x^6+2*x^5-x^4-2*x^3-2*x^2+x-1,1>,
<2*x^6-x^5+2*x^4+2*x^3+x^2-2*x-3,1>,
<3*x^6+x^5+2*x^4-2*x^3+x^2+2*x-3,1>,
<2*x^6-x^5-2*x^4-2*x^3-x^2+2*x+3,1>,
<-x^6+x^5+2*x^4+2*x^3+x^2-2*x-3,1>,
<3*x^6-2*x^5-x^4+2*x^3-2*x^2+x-1,1>,
<-3*x^6+2*x^5+x^4-2*x^3+2*x^2-x+2,1>,
<-3*x^6-2*x^5+x^4+2*x^3+2*x^2+x+3,1>,
<3*x^6+2*x^5-x^4-2*x^3-2*x^2-2*x+3,1>,
<-3*x^6-2*x^5+x^4+2*x^3+2*x^2+2*x-2,1>,
<-x^6+2*x^5+2*x^4+2*x^3+x^2-2*x-3,1>,
<3*x^6-2*x^5-x^4+2*x^3-2*x^2+2*x-1,1>,
<-3*x^6-2*x^5+x^4+2*x^3+2*x^2+3*x-2,1>,
<3*x^6+2*x^5-x^4-2*x^3-3*x^2+3*x-1,1>,
<-2*x^6+3*x^5-3*x^4-2*x^3-x^2+2*x+3,1>,
<-3*x^6+2*x^5+x^4-2*x^3+3*x^2+2*x-2,1>,
<3*x^6+2*x^5-x^4-2*x^3-3*x^2+2*x-1,1>,
<3*x^6-2*x^5-x^4+2*x^3-3*x^2-x+3,1>,
<-3*x^6+2*x^5+x^4-2*x^3+3*x^2+x-2,1>,
<3*x^6-2*x^5-x^4+2*x^3-3*x^2-x+2,1>,
<3*x^6+2*x^5-x^4-2*x^3-3*x^2-x+2,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+x^2-2*x-3,1>,
<3*x^6-2*x^5-x^4+2*x^3-3*x^2+2*x-1,1>,
<2*x^6-2*x^5+3*x^4-2*x^3+x^2+2*x-3,1>,
<3*x^6-2*x^5-x^4+2*x^3-3*x^2+3*x-1,1>,
<3*x^6+2*x^5-x^4-3*x^3+3*x^2+2*x-2,1>,
<3*x^6-2*x^5-x^4+3*x^3+3*x^2-2*x-3,1>,
<3*x^6+3*x^4+3*x^3-x^2-2*x+3,1>,
<3*x^6-2*x^5-x^4+3*x^3+3*x^2+x+2,1>,
<-2*x^6-x^5+3*x^4-3*x^3-x^2+2*x+3,1>,
<3*x^6+x^5-3*x^4+3*x^3+x^2-2*x-3,1>,
<2*x^6-2*x^5+3*x^4-3*x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4-3*x^3+3*x^2-2*x-1,1>,
<2*x^6+2*x^5-3*x^4+3*x^3+x^2-2*x-3,1>,
<-3*x^6-2*x^5+x^4+3*x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4-3*x^3+3*x^2-3*x-1,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-x^2-2*x+3,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-x^2-2*x+3,1>,
<3*x^6+2*x^5-2*x^4-3*x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^4-3*x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4-3*x^3+2*x^2-x-1,1>,
<3*x^6-2*x^5-x^4+3*x^3+2*x^2+2*x+2,1>,
<-x^6-2*x^5+2*x^4-3*x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4+3*x^3+x^2-2*x+2,1>,
<3*x^6-2*x^5-x^4+3*x^3+x^2-2*x-1,1>,
<2*x^6+2*x^5-x^4-3*x^3+x^2+2*x-3,1>,
<-3*x^6-2*x^5+x^4+3*x^3-x^2+3,1>,
<3*x^6-2*x^5-x^4+3*x^3+x^2-3,1>,
<3*x^6+2*x^5-x^4-3*x^3+x^2-x+3,1>,
<2*x^6+2*x^5-3*x^3+x^2+2*x-3,1>,
<-2*x^6+2*x^5-3*x^3-x^2+2*x+3,1>,
<3*x^6+2*x^5-x^4-3*x^3+3,1>,
<-3*x^6-2*x^5+x^4+3*x^3+2,1>,
<3*x^6-2*x^5-x^4+3*x^3-2,1>,
<3*x^6+2*x^5-x^4-3*x^3-2*x+2,1>,
<-x^6+2*x^5+3*x^3+x^2-2*x-3,1>,
<3*x^6-2*x^5-x^4+3*x^3+2*x-1,1>,
<2*x^6+3*x^5+3*x^3+x^2-2*x-3,1>,
<3*x^6-2*x^5-x^4+3*x^3-x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4-3*x^3-x^2+2*x+3,1>,
<-x^6+2*x^5-x^4-3*x^3-x^2+2*x+3,1>,
<2*x^6-2*x^5+x^4+3*x^3+x^2-2*x-3,1>,
<-2*x^6+2*x^5-x^4-3*x^3-x^2+2*x+3,1>,
<3*x^6-2*x^5-x^4+3*x^3-x^2-1,1>,
<-2*x^6-x^4+3*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-3*x^3+x^2+3,1>,
<3*x^6+2*x^5-x^4-3*x^3-x^2-x+2,1>,
<-2*x^6+x^5-x^4+3*x^3-x^2-2*x+3,1>,
<-3*x^6-2*x^5+x^4+3*x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4+3*x^3+x^2-2*x-3,1>,
<-3*x^6-2*x^5+x^4+3*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2+2*x-3,1>,
<-3*x^6+2*x^5+x^4-3*x^3+2*x^2+3*x-1,1>,
<-x^6+2*x^5-2*x^4-3*x^3-x^2+2*x+3,1>,
<2*x^6-2*x^5+2*x^4+3*x^3+x^2-2*x-3,1>,
<3*x^6+2*x^5-x^4-3*x^3-2*x^2+2,1>,
<-x^6+2*x^4+3*x^3+x^2-2*x-3,1>,
<-x^6-2*x^4+3*x^3-x^2-2*x+3,1>,
<2*x^6+2*x^4-3*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4-3*x^3-2*x^2-x+3,1>,
<-3*x^6-2*x^5+x^4+3*x^3+2*x^2+x-2,1>,
<-2*x^6+x^5-2*x^4+3*x^3-x^2-2*x+3,1>,
<3*x^6-x^5+2*x^4-3*x^3+x^2+2*x-3,1>,
<3*x^6+2*x^5-x^4-3*x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-3*x^4+3*x^3-x^2-2*x+3,1>,
<-3*x^6+2*x^5+x^4-3*x^3+3*x^2+2*x+2,1>,
<-3*x^6-2*x^5+x^4+3*x^3+3*x^2-2,1>,
<3*x^6+2*x^5-x^4-3*x^3-3*x^2+2,1>,
<-x^6+3*x^4+3*x^3+x^2-2*x-3,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-x^2-2*x+3,1>,
<3*x^6-2*x^5-x^4+3*x^3-3*x^2+2*x-2,1>,
<-2*x^6+x^5-3*x^4+3*x^3+2*x^2+2*x-3,1>,
<2*x^6-x^5+3*x^4-3*x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-3*x^2+x+2,1>,
<3*x^6-2*x^5-2*x^4-3*x^3+3*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+3*x^3+2*x^2+2*x-3,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-2*x^2+2*x+3,1>,
<-3*x^6+x^5-2*x^4+3*x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^4-3*x^3+2*x^2+3,1>,
<2*x^6+2*x^4-3*x^3-2*x^2-2*x+3,1>,
<2*x^6-2*x^4+3*x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-2*x^2-x+3,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-2*x^2+2*x+3,1>,
<-2*x^6+3*x^5-x^4+3*x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-x^2+2*x-1,1>,
<3*x^6-2*x^5-2*x^4-3*x^3+x^2+3,1>,
<-2*x^6-x^4+3*x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4+3*x^3+x^2-x-2,1>,
<-x^6-2*x^5-x^4+3*x^3+2*x^2+2*x-3,1>,
<-2*x^6+2*x^5+3*x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4+3*x^3+x+2,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+x-1,1>,
<-3*x^6+x^5+3*x^3-2*x^2+2*x+3,1>,
<-2*x^6+3*x^3-2*x^2+2*x+3,1>,
<3*x^6-2*x^5-2*x^4-3*x^3+x+3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-x-2,1>,
<-x^6-x^5+3*x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3-2*x+2,1>,
<2*x^6+2*x^5-x^4+3*x^3-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4+3*x^3-x^2+x+3,1>,
<3*x^6+x^5+x^4+3*x^3+2*x^2+2*x-3,1>,
<-3*x^6-x^5+x^4+3*x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+x^2-2*x-2,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+x^2-3*x-1,1>,
<3*x^6+2*x^5-2*x^4+3*x^3-x^2-3*x-2,1>,
<3*x^6+2*x^5-2*x^4+3*x^3-2*x^2+2*x-2,1>,
<-x^6+x^5-2*x^4+3*x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+2*x^2-2,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+2*x^2+3,1>,
<-3*x^6-2*x^4+3*x^3-2*x^2+2*x+3,1>,
<-x^6-x^5+2*x^4+3*x^3+2*x^2+2*x-3,1>,
<-2*x^6-x^5-2*x^4+3*x^3-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4+3*x^3-2*x^2-2*x+2,1>,
<-3*x^6+2*x^5+2*x^4+3*x^3+2*x^2-3*x-2,1>,
<3*x^6+2*x^5-2*x^4+3*x^3-3*x^2+2*x-1,1>,
<-3*x^6+3*x^4+3*x^3+2*x^2+2*x-3,1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3,1>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3*x^2+x+2,1>,
<3*x^6+2*x^5-2*x^4+3*x^3-3*x^2-x-2,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3-3*x^2+3*x-2,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3-3*x^2+2*x+2,1>,
<2*x^6-x^5+3*x^4-2*x^3-2*x^2-2*x+3,1>,
<3*x^6+x^5-3*x^4+2*x^3+2*x^2+2*x-3,1>,
<3*x^6+x^5+3*x^4-2*x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x^2+x-1,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3-3*x^2-x+2,1>,
<-3*x^6-x^5+3*x^4+2*x^3-2*x^2+2*x+3,1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3*x^2+2*x-1,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3-3*x^2-2*x+2,1>,
<-2*x^6+x^5-2*x^4+2*x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^4-2*x^3+2*x^2-x+2,1>,
<-x^6+x^5-2*x^4+2*x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^4+2*x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3+2*x^2-3,1>,
<-2*x^6-x^5+2*x^4+2*x^3-2*x^2+2*x+3,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x+2,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-2*x^3-2*x^2-2*x+3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3+x^2+x-3,1>,
<-2*x^6-x^4+2*x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^4-2*x^3+x^2+2,1>,
<-x^6-x^4+2*x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3-x^2-x-1,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3-x^2-x+3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3+x^2-3*x-2,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x-2,1>,
<3*x^6+2*x^5-2*x^4+2*x^3+x-2,1>,
<-3*x^6+2*x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^4-2*x^3+3,1>,
<3*x^6-2*x^5-2*x^4-2*x^3+x+3,1>,
<2*x^6-x^5+2*x^3+2*x^2+2*x-3,1>,
<2*x^6+2*x^5-2*x^3-2*x^2-2*x+3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-2*x-2,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+x^2+3*x+2,1>,
<-2*x^6+2*x^5+x^4+2*x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+x^2+x-1,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-x^2+x-1,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-x^2-3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+x^2-x-3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-x^2-x-2,1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+x^2+x+3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-x^2-x-3,1>,
<-x^6-2*x^5-x^4+2*x^3-2*x^2+2*x+3,1>,
<2*x^6+3*x^5+x^4-2*x^3+2*x^2-2*x-3,1>,
<-2*x^6+x^5+2*x^4+2*x^3+2*x^2+2*x-3,1>,
<3*x^6+x^5+2*x^4+2*x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-2*x^2+x-3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+2*x^2-1,1>,
<3*x^6+2*x^4-2*x^3+2*x^2-2*x-3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-2*x^2-x-1,1>,
<2*x^6+x^5+2*x^4-2*x^3+2*x^2-2*x-3,1>,
<-2*x^6-x^5-2*x^4+2*x^3-2*x^2+2*x+3,1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+2*x^2+x+3,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-2*x^2-2*x-1,1>,
<-2*x^6-3*x^5+2*x^4+2*x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2+x-3,1>,
<-3*x^6+x^5-3*x^4+2*x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-2,1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+3*x^2+2,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-3*x^2-2,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-3*x^2-x+3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-x-1,1>,
<3*x^6+2*x^5-2*x^4+2*x^3-3*x^2-x-1,1>,
<-3*x^6-2*x^5+2*x^4-2*x^3+3*x^2+x+2,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x-2,1>,
<2*x^6-3*x^5-3*x^4+2*x^3-2*x^2+2*x+3,1>,
<-x^6+3*x^5+3*x^4-2*x^3+2*x^2-2*x-3,1>,
<-x^6+3*x^5+3*x^4+x^3-2*x^2+2*x+3,1>,
<3*x^6-2*x^5-2*x^4-x^3+3*x^2-2*x+2,1>,
<3*x^6-2*x^5-2*x^4-x^3+3*x^2+3,1>,
<2*x^6+3*x^4+x^3-2*x^2+2*x+3,1>,
<-x^6+3*x^4-x^3-2*x^2-2*x+3,1>,
<2*x^6-3*x^4+x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4+x^3+3*x^2-3,1>,
<3*x^6+2*x^5-2*x^4+x^3+3*x^2-x+3,1>,
<3*x^6-2*x^5-2*x^4-x^3+3*x^2+x+2,1>,
<-3*x^6+2*x^5+2*x^4+x^3-3*x^2-x+2,1>,
<-3*x^6+2*x^5+2*x^4+x^3-3*x^2-x+3,1>,
<3*x^6+2*x^5-2*x^4+x^3+3*x^2-2*x-1,1>,
<3*x^6-2*x^5-3*x^4+x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^4-x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+x^3-2*x^2+2*x-2,1>,
<3*x^6+x^5+2*x^4-x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-2*x^4-x^3+2*x^2+2*x-1,1>,
<3*x^6-2*x^5-2*x^4-x^3+2*x^2+2*x-2,1>,
<3*x^6-2*x^5-2*x^4+x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4+x^3+2*x^2-2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+x^3-x^2+x-1,1>,
<2*x^6+x^5-x^4+x^3+2*x^2+2*x-3,1>,
<2*x^6+x^4-x^3-2*x^2-2*x+3,1>,
<-x^6-x^4+x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4+x^3+x^2-1,1>,
<3*x^6+2*x^5-2*x^4+x^3+x^2-2*x-2,1>,
<2*x^6+3*x^5+x^3-2*x^2+2*x+3,1>,
<-x^6+3*x^5+x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^4-x^3-x+3,1>,
<-2*x^6+x^5+x^3+2*x^2+2*x-3,1>,
<-x^6+x^5+x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^3-2,1>,
<2*x^6-x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^3-1,1>,
<-3*x^6+x^3-2*x^2+2*x+3,1>,
<-2*x^6-x^5+x^3-2*x^2+2*x+3,1>,
<-3*x^6-x^5+x^3-2*x^2+2*x+3,1>,
<2*x^6-2*x^5+x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^3+x^2+3*x-2,1>,
<-x^6+2*x^5-x^4+x^3-2*x^2+2*x+3,1>,
<-3*x^6+x^5+x^4+x^3+2*x^2+2*x-3,1>,
<-3*x^6+x^5-x^4+x^3-2*x^2+2*x+3,1>,
<3*x^6-2*x^5-2*x^4-x^3-x^2+3,1>,
<3*x^6-2*x^5-2*x^4-x^3-x^2+x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^3+x^2-x-2,1>,
<3*x^6+2*x^5-2*x^4+x^3-x^2-x-2,1>,
<3*x^6-2*x^5-2*x^4-x^3-x^2+2*x+2,1>,
<-3*x^6+2*x^5+2*x^4+x^3+x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4-x^3+2*x^2-2*x-3,1>,
<3*x^6+2*x^5-2*x^4+x^3-2*x^2+3*x-1,1>,
<2*x^6+3*x^5+2*x^4+x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2+2*x-2,1>,
<-x^6+x^5+2*x^4+x^3+2*x^2+2*x-3,1>,
<-2*x^6+x^5-2*x^4+x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2-3,1>,
<3*x^6+2*x^5-2*x^4+x^3-2*x^2-1,1>,
<3*x^6+2*x^5-2*x^4+x^3-2*x^2-2,1>,
<-2*x^6-x^5+2*x^4+x^3+2*x^2+2*x-3,1>,
<-x^6-x^5-2*x^4+x^3-2*x^2+2*x+3,1>,
<-3*x^6-2*x^5+2*x^4-x^3+2*x^2+x+2,1>,
<3*x^6-2*x^5-2*x^4-x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2-2*x-1,1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+x^3+3*x^2+x-2,1>,
<3*x^6+2*x^5-2*x^4+x^3-3*x^2+x-1,1>,
<-3*x^6-2*x^5+2*x^4-x^3+3*x^2-x+2,1>,
<-3*x^6+2*x^5+2*x^4+x^3+3*x^2-1,1>,
<2*x^6+3*x^4-x^3+2*x^2-2*x-3,1>,
<3*x^6+2*x^5-3*x^4-x^3-2*x^2-2*x+3,1>,
<3*x^6+2*x^5-2*x^4+x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4-x^3+2*x^2-2*x-3,1>,
<-3*x^6+2*x^5+2*x^4-3*x^2+3*x-1,1>,
<3*x^6-2*x^5-2*x^4+3*x^2-x+3,1>,
<3*x^6+2*x^5-2*x^4+3*x^2+x+2,1>,
<3*x^6+2*x^5-2*x^4+3*x^2+x-3,1>,
<-x^6-x^5+3*x^4-2*x^2+2*x+3,1>,
<3*x^6-2*x^5-2*x^4+3*x^2+x-2,1>,
<-3*x^6+2*x^5+2*x^4-3*x^2-x+3,1>,
<3*x^6-2*x^5-2*x^4+3*x^2+3*x-1,1>,
<-3*x^6+2*x^5+2*x^4-2*x^2+3*x-2,1>,
<-3*x^6+2*x^5+2*x^4-2*x^2+2*x-1,1>,
<-3*x^6+2*x^5+2*x^4-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4+2*x^2+x+3,1>,
<-2*x^6+x^5+2*x^4-2*x^2+2*x+3,1>,
<2*x^6+x^5+2*x^4-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-2*x^4+2*x^2+x-2,1>,
<-3*x^6-x^5+2*x^4-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4+2*x^2-3*x+2,1>,
<-3*x^6-2*x^5+2*x^4-2*x^2+3*x+2,1>,
<-2*x^6+2*x^5+x^4-2*x^2+2*x+3,1>,
<3*x^6-2*x^5-2*x^4+x^2-x+2,1>,
<-x^6+x^5-x^4+2*x^2+2*x-3,1>,
<-x^6+x^5+x^4-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^2+x+3,1>,
<3*x^6+x^5-x^4+2*x^2-2*x-3,1>,
<-3*x^6-x^5+x^4-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4+x^2-3*x-1,1>,
<-2*x^6+3*x^5+x^4-2*x^2-2*x+3,1>,
<-2*x^6+3*x^5-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4+2*x-1,1>,
<-3*x^6+2*x^5+2*x^4+x+2,1>,
<3*x^6+2*x^5-2*x^4-2,1>,
<-3*x^6-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4-x-1,1>,
<2*x^6+x^5+2*x^2-2*x-3,1>,
<3*x^6+2*x^5-2*x^4-x-2,1>,
<-x^6+3*x^5-x^4-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^2-2,1>,
<-x^6+x^4+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4-x^2-1,1>,
<-2*x^6-x^4-2*x^2+2*x+3,1>,
<3*x^6+x^4+2*x^2-2*x-3,1>,
<3*x^6-x^5-x^4-2*x^2+2*x+3,1>,
<2*x^6+x^5-x^4-2*x^2-2*x+3,1>,
<2*x^6-3*x^5-x^4-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4+x^2-3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^2+2*x-3,1>,
<-x^6+2*x^5+2*x^4+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4-2*x^2+x+2,1>,
<2*x^6-x^5+2*x^4+2*x^2-2*x-3,1>,
<3*x^6-x^5+2*x^4+2*x^2-2*x-3,1>,
<-3*x^6+2*x^4+2*x^2+2*x-3,1>,
<-3*x^6-2*x^5+2*x^4+2*x^2+2,1>,
<3*x^6-2*x^5-2*x^4-2*x^2+x+3,1>,
<-3*x^6+2*x^5+2*x^4+2*x^2-x+2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^2-2*x-3,1>,
<-3*x^6+2*x^5+2*x^4+3*x^2+3*x+2,1>,
<-2*x^6+2*x^5+3*x^4+2*x^2+2*x-3,1>,
<-x^6+2*x^5-3*x^4-2*x^2+2*x+3,1>,
<-2*x^6+2*x^5-3*x^4-2*x^2+2*x+3,1>,
<2*x^6-x^5+3*x^4+2*x^2-2*x-3,1>,
<3*x^6-2*x^5-2*x^4-3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4-x^3-2*x^2+2*x+3,1>,
<2*x^6-x^5+3*x^4+x^3-2*x^2-2*x+3,1>,
<-x^6-x^5+3*x^4+x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^3-3*x^2+x+3,1>,
<-2*x^6+3*x^4+x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^3-3*x^2+3,1>,
<3*x^6-2*x^5-2*x^4+x^3+3*x^2+2*x-1,1>,
<-3*x^6-2*x^5+2*x^4+x^3-3*x^2+2*x+3,1>,
<2*x^6-3*x^5+3*x^4-x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^3-2*x^2+3*x-1,1>,
<3*x^6-x^5+2*x^4+x^3-2*x^2-2*x+3,1>,
<2*x^6-2*x^4-x^3+2*x^2+2*x-3,1>,
<-2*x^6+2*x^4+x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^3-2*x^2+3,1>,
<3*x^6+2*x^5-2*x^4-x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4+x^3+2*x^2-2*x-3,1>,
<-2*x^6+3*x^5-x^4-x^3+2*x^2+2*x-3,1>,
<-3*x^6+x^5+x^4-x^3-2*x^2+2*x+3,1>,
<3*x^6+x^4+x^3-2*x^2-2*x+3,1>,
<-2*x^6+x^4-x^3-2*x^2+2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+x^3-x^2+3,1>,
<3*x^6+2*x^5-2*x^4-x^3+x^2-2*x-1,1>,
<-3*x^6+2*x^5+2*x^4-x^3+3*x-2,1>,
<-3*x^6+2*x^5+2*x^4-x^3+2*x-2,1>,
<3*x^6-2*x^5-2*x^4+x^3-x+2,1>,
<2*x^6-x^3-2*x^2+2*x+3,1>,
<-x^6-x^3-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4-x^3-2,1>,
<3*x^6+x^3+2*x^2-2*x-3,1>,
<-x^6+2*x^5+x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^3-2*x+2,1>,
<-2*x^6+2*x^5+x^3-2*x^2-2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x-1,1>,
<3*x^6-2*x^5-2*x^4+x^3+3*x-2,1>,
<-3*x^6-2*x^5+2*x^4+x^3+x^2-x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^3+x^2+3,1>,
<3*x^6-2*x^5-2*x^4+x^3-x^2+2*x-1,1>,
<3*x^6-2*x^5-2*x^4+x^3-x^2+3*x-1,1>,
<3*x^6+2*x^5-2*x^4-x^3-2*x^2+2*x+2,1>,
<-3*x^6-2*x^5+2*x^4+x^3+2*x^2-x+2,1>,
<3*x^6-2*x^5-2*x^4+x^3-2*x^2+2,1>,
<3*x^6+2*x^5-2*x^4-x^3-2*x^2-2*x+2,1>,
<2*x^6+2*x^5+2*x^4+x^3+2*x^2-2*x-3,1>,
<-2*x^6+3*x^5+2*x^4+x^3+2*x^2-2*x-3,1>,
<-x^6+3*x^5-2*x^4+x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^3+2*x^2-3*x+2,1>,
<3*x^6+2*x^5-2*x^4-x^3-3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4+x^3+2*x^2-2*x-3,1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x^2-2*x-3,1>,
<-3*x^6+2*x^5+2*x^4-x^3+3*x^2-3,1>,
<3*x^6-3*x^4+x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-x^3+3*x^2-2,1>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x^2+2*x-3,1>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x^2+2*x-2,1>,
<-3*x^6+2*x^5+2*x^4-x^3+3*x^2-2*x-1,1>,
<2*x^6+3*x^5+3*x^4-2*x^3-2*x^2+2*x+3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x^2-2*x-1,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-3*x^2+x+3,1>,
<2*x^6-2*x^5+3*x^4-2*x^3-2*x^2+2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-3*x^2+2*x+2,1>,
<3*x^6-2*x^5-2*x^4+2*x^3+3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3-2*x^2+x+3,1>,
<-3*x^6+x^5+2*x^4-2*x^3-2*x^2+2*x+3,1>,
<2*x^6-x^5+2*x^4-2*x^3-2*x^2+2*x+3,1>,
<-2*x^6-x^5+2*x^4-2*x^3-2*x^2+2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-2*x^2+x+3,1>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x^2-2*x+3,1>,
<2*x^6-3*x^5+x^4+2*x^3-2*x^2-2*x+3,1>,
<-x^6+3*x^5+x^4-2*x^3-2*x^2+2*x+3,1>,
<-2*x^6+x^5+x^4-2*x^3-2*x^2+2*x+3,1>,
<3*x^6-x^5-x^4+2*x^3+2*x^2-2*x-3,1>,
<2*x^6+x^5-x^4+2*x^3+2*x^2-2*x-3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3+x^2+x-2,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3-x^2-x+3,1>,
<3*x^6+2*x^5-2*x^4-2*x^3+x^2-3*x+2,1>,
<-x^6+3*x^5+x^4+2*x^3-2*x^2-2*x+3,1>,
<2*x^6-2*x^5+2*x^3-2*x^2-2*x+3,1>,
<-2*x^6+2*x^5-2*x^3-2*x^2+2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-x+2,1>,
<-3*x^6-2*x^5+2*x^4+2*x^3-x+3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3+x+2,1>,
<-x^6+x^5+2*x^3-2*x^2-2*x+3,1>,
<-2*x^6+x^5+2*x^3-2*x^2-2*x+3,1>,
<3*x^6-x^5-2*x^3+2*x^2+2*x-3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3+2*x-2,1>,
<2*x^6-3*x^5-2*x^3-2*x^2+2*x+3,1>,
<-x^6+3*x^5+2*x^3+2*x^2-2*x-3,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+x^2+3*x-2,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+x^2+2*x-1,1>,
<3*x^6+2*x^5-2*x^4-2*x^3-x^2+2*x-1,1>,
<3*x^6-2*x^5-2*x^4+2*x^3-x^2-x+2,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+x^2+x-1,1>,
<-x^6+x^5-x^4-2*x^3-2*x^2+2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+x^2+x+3,1>,
<3*x^6+x^5-x^4+2*x^3-2*x^2-2*x+3,1>,
<-x^6+x^5-x^4+2*x^3-2*x^2-2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+x^2+2*x-2,1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^5-x^4+2*x^3-2*x^2-2*x+3,1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x-3,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3-2*x^2+2*x+3,1>,
<-x^6+2*x^5-2*x^4-2*x^3-2*x^2+2*x+3,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3-2*x^2-x+3,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+2*x^2+x-2,1>,
<3*x^6-2*x^5-2*x^4+2*x^3-2*x^2-x+2,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+2*x^2+x-1,1>,
<2*x^6+x^5+2*x^4-2*x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-2*x^4-2*x^3-2*x^2-x+3,1>,
<-2*x^6+x^5+2*x^4+2*x^3+2*x^2-2*x-3,1>,
<3*x^6+2*x^5-2*x^4-2*x^3-2*x^2-x+2,1>,
<-3*x^6-2*x^5+2*x^4+2*x^3+2*x^2+x-1,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3-2*x^2+2*x-1,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-2*x^4+2*x^3-2*x^2+3*x-1,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3-2*x^2-2*x+3,1>,
<-x^6+3*x^5-3*x^4-2*x^3-2*x^2+2*x+3,1>,
<2*x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3-2*x^2-2*x+3,1>,
<2*x^6+x^5-3*x^4-2*x^3-2*x^2+2*x+3,1>,
<3*x^6-x^5+3*x^4+2*x^3+2*x^2-2*x-3,1>,
<3*x^6+2*x^5-2*x^4-2*x^3-3*x^2-x+3,1>,
<-x^6-x^5+3*x^4-2*x^3+2*x^2+2*x-3,1>,
<-3*x^6+2*x^5+2*x^4-2*x^3+3*x^2-x+3,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x-1,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3+3*x^2-1,1>,
<3*x^6+x^5+3*x^4+3*x^3-2*x^2-2*x+3,1>,
<2*x^6+x^5-3*x^4+3*x^3+2*x^2-2*x-3,1>,
<3*x^6+x^5-3*x^4+3*x^3+2*x^2-2*x-3,1>,
<2*x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+3*x^3-3*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x-2,1>,
<3*x^6+2*x^5-2*x^4-3*x^3+2*x^2+2,1>,
<3*x^6-x^5+2*x^4-3*x^3-2*x^2+2*x+3,1>,
<-x^6+3*x^5-2*x^4+3*x^3+2*x^2-2*x-3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3+x^2-2*x-1,1>,
<2*x^6+2*x^5-x^4-3*x^3+2*x^2+2*x-3,1>,
<3*x^6+x^4-3*x^3-2*x^2+2*x+3,1>,
<-3*x^6+x^4+3*x^3-2*x^2-2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+3*x^3-x^2+3*x-1,1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+3*x-1,1>,
<3*x^6+2*x^5-2*x^4-3*x^3+2*x-1,1>,
<-3*x^6-2*x^5+2*x^4+3*x^3-2*x+2,1>,
<3*x^6+2*x^5-2*x^4-3*x^3+2*x-2,1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+3,1>,
<3*x^6+2*x^5-2*x^4-3*x^3-x+2,1>,
<-x^6+x^5+3*x^3+2*x^2-2*x-3,1>,
<-2*x^6+x^5+3*x^3-2*x^2-2*x+3,1>,
<3*x^6+2*x^5-2*x^4-3*x^3-2*x+2,1>,
<-x^6+2*x^5+3*x^3+2*x^2-2*x-3,1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+3*x-2,1>,
<3*x^6-2*x^5-2*x^4+3*x^3+3*x-1,1>,
<-x^6+3*x^5-x^4-3*x^3-2*x^2+2*x+3,1>,
<-2*x^6+3*x^5-x^4-3*x^3-2*x^2+2*x+3,1>,
<3*x^6+2*x^5-2*x^4-3*x^3-x^2+2,1>,
<3*x^6-2*x^5-2*x^4+3*x^3-x^2-1,1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+x^2+2,1>,
<3*x^6-2*x^5-2*x^4+3*x^3-x^2+x-1,1>,
<-2*x^6+x^5-x^4+3*x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+x^2-x+3,1>,
<-2*x^6+2*x^5-x^4+3*x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2+3*x-2,1>,
<-x^6+3*x^5-2*x^4-3*x^3-2*x^2+2*x+3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3-2*x^2-2*x+3,1>,
<2*x^6-2*x^5-2*x^4+3*x^3-2*x^2-2*x+3,1>,
<3*x^6+2*x^5-2*x^4-3*x^3-2*x^2+3,1>,
<-2*x^6+2*x^4+3*x^3+2*x^2-2*x-3,1>,
<-x^6+2*x^4+3*x^3+2*x^2-2*x-3,1>,
<2*x^6+2*x^5-2*x^4+3*x^3-2*x^2-2*x+3,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x+3,1>,
<3*x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x+3,1>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-3,1>,
<-3*x^6+3*x^4+3*x^3+2*x^2-2*x-3,1>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2+3,1>,
<-2*x^6+3*x^4+3*x^3+2*x^2-2*x-3,1>,
<3*x^6-2*x^5-2*x^4+3*x^3-3*x^2+2,1>,
<3*x^6+3*x^4-3*x^3+2*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-2*x^2-2*x+3,1>,
<-3*x^6-2*x^5+2*x^4+3*x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+3*x^3-2*x^2-2*x+3,1>,
<-3*x^6+2*x^5+2*x^4-3*x^3+3*x^2-3*x+2,1>,
<3*x^6-2*x^5-2*x^4+3*x^3-3*x^2+3*x-2,1>,
<-x^6+3*x^5-3*x^4+3*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3-3*x^2+x-3,1>,
<-2*x^6+x^5-3*x^4+3*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3-3*x^2+2,1>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3+3*x^2-2*x-2,1>,
<3*x^6+2*x^5-3*x^4+3*x^3+2*x^2+3*x-1,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3-2*x^2-3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3-2*x^2-2,1>,
<-3*x^6+2*x^4+3*x^3-3*x^2+2*x+3,1>,
<-2*x^6-x^5-2*x^4+3*x^3+3*x^2+2*x-3,1>,
<2*x^6+x^5+2*x^4-3*x^3-3*x^2-2*x+3,1>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2+2*x-3,1>,
<-2*x^6-x^5+2*x^4+3*x^3-3*x^2+2*x+3,1>,
<2*x^6+2*x^5+2*x^4-3*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3-3*x^2+2*x+3,1>,
<-2*x^6+2*x^5-x^4+3*x^3+3*x^2+2*x-3,1>,
<2*x^6+x^5+x^4+3*x^3-3*x^2+2*x+3,1>,
<-3*x^6+x^5+x^4+3*x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3+x^2+3,1>,
<3*x^6+x^5+x^4-3*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3-x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^3-3*x^2+2*x+3,1>,
<2*x^6+2*x^5+3*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3+x-2,1>,
<-x^6+3*x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-1,1>,
<-3*x^6-x^5+3*x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3-3*x-2,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-3*x-1,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-3*x-2,1>,
<2*x^6+3*x^5-x^4+3*x^3-3*x^2+2*x+3,1>,
<-2*x^6+2*x^5-x^4+3*x^3-3*x^2+2*x+3,1>,
<2*x^6+x^5+x^4+3*x^3+3*x^2+2*x-3,1>,
<-2*x^6-x^5-x^4+3*x^3-3*x^2+2*x+3,1>,
<3*x^6+x^5+x^4-3*x^3+3*x^2-2*x-3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-x^2-x-3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-x^2-2*x+2,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3+x^2-3*x-2,1>,
<-x^6+3*x^5+2*x^4+3*x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-2*x^2+2*x-1,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-2*x^2-2,1>,
<-3*x^6-2*x^4+3*x^3-3*x^2+2*x+3,1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2+2*x-3,1>,
<-x^6-x^5-2*x^4+3*x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x-3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-3*x^2+3*x-1,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-3*x^2+x-2,1>,
<-3*x^6-2*x^5+3*x^4-3*x^3+3*x^2-x+3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-3*x^2+x-3,1>,
<-x^6-3*x^4+3*x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-3*x^2-2,1>,
<-3*x^6-x^5+3*x^4+3*x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+3*x^2+2*x-3,1>,
<3*x^6-x^5+3*x^4-2*x^3-3*x^2-2*x+3,1>,
<2*x^6-x^5+3*x^4-2*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-3*x^2+x-1,1>,
<2*x^6+x^5-3*x^4+2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-3*x^2-1,1>,
<3*x^6-3*x^4+2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+3*x^4+2*x^3-3*x^2+2*x+3,1>,
<-2*x^6-x^5+3*x^4+2*x^3-3*x^2+2*x+3,1>,
<2*x^6-2*x^5-3*x^4+2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+x^5-2*x^4+2*x^3+3*x^2+2*x-3,1>,
<3*x^6-x^5+2*x^4-2*x^3-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4+2*x^3+2*x^2+x+2,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-2*x^2-2,1>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x^2+2,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-2*x^2-1,1>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x^2+x+2,1>,
<-x^6-x^5+2*x^4+2*x^3-3*x^2+2*x+3,1>,
<3*x^6-x^5-2*x^4+2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-x^2+3*x-2,1>,
<3*x^6+x^5+x^4+2*x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-x^2-3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-x^2-x-2,1>,
<3*x^6-2*x^5-3*x^4-2*x^3+x^2+x+2,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3-x^2-x-1,1>,
<2*x^6-x^5-x^4+2*x^3+3*x^2+2*x-3,1>,
<3*x^6-2*x^5-3*x^4-2*x^3+x^2+2*x+2,1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+2*x^3+x^2-2*x-2,1>,
<3*x^6+2*x^5-3*x^4+2*x^3+x^2-3*x-1,1>,
<-3*x^6-2*x^5+3*x^4-2*x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+x^4+2*x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4+2*x^3+3*x+2,1>,
<-x^6+x^5+2*x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+2*x^3+x-1,1>,
<3*x^6+x^5-2*x^3+3*x^2-2*x-3,1>,
<2*x^6+3*x^5-2*x^3+3*x^2-2*x-3,1>,
<-2*x^6+x^5+x^4+2*x^3+3*x^2+2*x-3,1>,
<3*x^6+x^5+x^4+2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+x^2-1,1>,
<-2*x^6-x^4+2*x^3-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+x^2+3,1>,
<3*x^6+2*x^5-3*x^4+2*x^3-x^2-3,1>,
<-x^6-x^5-x^4+2*x^3-3*x^2+2*x+3,1>,
<-2*x^6-x^5-x^4+2*x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+x^2-2*x-2,1>,
<3*x^6+2*x^5-3*x^4+2*x^3-x^2-2*x-1,1>,
<-3*x^6+x^5+2*x^4+2*x^3+3*x^2+2*x-3,1>,
<-2*x^6+x^5-2*x^4+2*x^3-3*x^2+2*x+3,1>,
<3*x^6-x^5+2*x^4-2*x^3+3*x^2-2*x-3,1>,
<-2*x^6+2*x^4+2*x^3+3*x^2+2*x-3,1>,
<2*x^6-2*x^4+2*x^3-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+2*x^2+2,1>,
<3*x^6+2*x^5-3*x^4+2*x^3-2*x^2-x+3,1>,
<3*x^6+2*x^5-3*x^4+2*x^3-2*x^2-x-1,1>,
<-3*x^6-2*x^5+3*x^4-2*x^3+2*x^2+3*x-1,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+3*x^2+3*x-1,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3-3*x^2+2*x+3,1>,
<3*x^6-x^5+3*x^4-2*x^3+3*x^2-2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+3*x^2-3,1>,
<3*x^6+2*x^5-3*x^4+2*x^3-3*x^2-1,1>,
<-3*x^6+2*x^5+3*x^4+2*x^3+3*x^2-x+3,1>,
<2*x^6-3*x^5-3*x^4+2*x^3-3*x^2+2*x+3,1>,
<2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x-3,1>,
<2*x^6-2*x^5+3*x^4-x^3-3*x^2-2*x+3,1>,
<-x^6+x^5-3*x^4+x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+x^3+3*x^2+x-3,1>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2+x+3,1>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2+2*x+2,1>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2+2*x-1,1>,
<-2*x^6+2*x^5-2*x^4+x^3+3*x^2+2*x-3,1>,
<-x^6+x^5-2*x^4+x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+x^3-2*x^2+x+2,1>,
<3*x^6-2*x^5-3*x^4-x^3+2*x^2+2,1>,
<-x^6+2*x^4+x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4+x^3+2*x^2-x-3,1>,
<3*x^6-2*x^5-3*x^4-x^3+2*x^2+2*x-1,1>,
<-2*x^6-2*x^5+2*x^4+x^3-3*x^2+2*x+3,1>,
<-3*x^6+x^5-x^4+x^3+3*x^2+2*x-3,1>,
<3*x^6-x^5+x^4-x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+x^3-x^2+x-2,1>,
<3*x^6+2*x^5-3*x^4+x^3+x^2+x-1,1>,
<3*x^6+x^4-x^3-3*x^2-2*x+3,1>,
<2*x^6+x^4-x^3-3*x^2-2*x+3,1>,
<-3*x^6+x^4+x^3-3*x^2+2*x+3,1>,
<2*x^6+x^5+x^4-x^3-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4+x^3+x^2-x-3,1>,
<3*x^6+2*x^5-3*x^4+x^3+x^2-2*x+2,1>,
<-x^6-2*x^5+x^4+x^3-3*x^2+2*x+3,1>,
<2*x^6+2*x^5-x^4-x^3+3*x^2-2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x-1,1>,
<-3*x^6+x^5+x^3+3*x^2+2*x-3,1>,
<-3*x^6+x^3+3*x^2+2*x-3,1>,
<3*x^6-x^3-3*x^2-2*x+3,1>,
<-2*x^6+x^3+3*x^2+2*x-3,1>,
<3*x^6-x^3+3*x^2-2*x-3,1>,
<3*x^6+x^5-x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+x^3-x-1,1>,
<-x^6-x^5+x^3-3*x^2+2*x+3,1>,
<-2*x^6-x^5+x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+x^3-2*x-1,1>,
<2*x^6+3*x^5+x^4+x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+x^3+x^2+2*x-2,1>,
<-3*x^6+2*x^5+3*x^4+x^3+x^2+x-1,1>,
<-3*x^6+x^4+x^3+3*x^2+2*x-3,1>,
<2*x^6-x^4+x^3-3*x^2+2*x+3,1>,
<2*x^6+x^4-x^3+3*x^2-2*x-3,1>,
<3*x^6+x^4-x^3+3*x^2-2*x-3,1>,
<-x^6-x^5-x^4+x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+x^3+x^2-2*x+2,1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x^2+x-2,1>,
<-2*x^6+x^5-2*x^4+x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4+x^3-2*x^2+3,1>,
<-x^6-2*x^4+x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x^2-x-3,1>,
<-3*x^6+2*x^5+3*x^4+x^3+2*x^2-2*x-2,1>,
<-3*x^6-2*x^5+3*x^4-x^3+2*x^2+2*x-1,1>,
<2*x^6-2*x^5+3*x^4-x^3+3*x^2-2*x-3,1>,
<3*x^6+3*x^4+x^3+3*x^2+2*x-3,1>,
<2*x^6-x^5-3*x^4+x^3-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4-x^3+3*x^2+x+3,1>,
<-3*x^6+2*x^5+3*x^4+x^3+3*x^2-2*x-3,1>,
<3*x^6+2*x^5-3*x^4+x^3-3*x^2-2*x+3,1>,
<-2*x^6+2*x^5+3*x^4-x^3+3*x^2-2*x-3,1>,
<-3*x^6-2*x^5+3*x^4-x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5-3*x^4+3*x^2+2*x-3,1>,
<-2*x^6+x^5+3*x^4-3*x^2+2*x+3,1>,
<3*x^6-2*x^5-3*x^4+3*x^2+3,1>,
<3*x^6-2*x^5-3*x^4+3*x^2+x+2,1>,
<-3*x^6+2*x^5+3*x^4-3*x^2-x+2,1>,
<-2*x^6+x^5+3*x^4-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4+3*x^2-3*x-1,1>,
<-3*x^6-2*x^5+3*x^4-3*x^2+3*x+2,1>,
<-3*x^6+2*x^5+3*x^4-2*x^2+3*x-2,1>,
<3*x^6+2*x^5-3*x^4+2*x^2+3*x+2,1>,
<-3*x^6+2*x^5+3*x^4-2*x^2+x-1,1>,
<-x^6+x^5+2*x^4-3*x^2+2*x+3,1>,
<3*x^6+x^5-2*x^4+3*x^2+2*x-3,1>,
<3*x^6-2*x^5-3*x^4+2*x^2+x-1,1>,
<2*x^6-x^5-2*x^4+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4+2*x^2-x-2,1>,
<-3*x^6-2*x^5+3*x^4-2*x^2+x+3,1>,
<-3*x^6-x^5+2*x^4-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4+2*x^2-3*x-1,1>,
<3*x^6+2*x^5-3*x^4+x^2+3*x-2,1>,
<3*x^6+2*x^5-3*x^4+x^2+x-3,1>,
<3*x^6-2*x^5-3*x^4+x^2+3*x+2,1>,
<-x^6+3*x^5+x^4-3*x^2-2*x+3,1>,
<-2*x^6+3*x^5+x^4-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4+3*x-1,1>,
<-3*x^6+2*x^5+3*x^4+x-2,1>,
<3*x^6+2*x^5-3*x^4+x-2,1>,
<-2*x^6+3*x^2+2*x-3,1>,
<3*x^6+3*x^2-2*x-3,1>,
<3*x^6+2*x^5-3*x^4-x+3,1>,
<3*x^6-x^5+3*x^2+2*x-3,1>,
<-x^6+3*x^5+3*x^2-2*x-3,1>,
<-3*x^6+2*x^5+3*x^4-3*x+2,1>,
<3*x^6+2*x^5-3*x^4-x^2+2*x-2,1>,
<2*x^6+x^5-x^4-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4-x^2+x-1,1>,
<-3*x^6-2*x^5+3*x^4+x^2-x+2,1>,
<-2*x^6-x^5+x^4+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+x^2-x-1,1>,
<-3*x^6+2*x^5+3*x^4+x^2-x+2,1>,
<2*x^6-3*x^5-x^4-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+x^2+3*x-1,1>,
<2*x^6+3*x^5+x^4+3*x^2-2*x-3,1>,
<-2*x^6+3*x^5-2*x^4-3*x^2+2*x+3,1>,
<2*x^6+2*x^5-2*x^4-3*x^2+2*x+3,1>,
<2*x^6-2*x^5+2*x^4+3*x^2-2*x-3,1>,
<-2*x^6+2*x^5-2*x^4-3*x^2+2*x+3,1>,
<3*x^6+x^5-2*x^4-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+2*x^2-x+2,1>,
<-3*x^6+2*x^4+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+2*x^2-x-2,1>,
<-3*x^6-2*x^5+3*x^4+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4-3*x^2+2*x+3,1>,
<2*x^6-3*x^5+3*x^4+3*x^2-2*x-3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^2+2*x-3,1>,
<-x^6+2*x^5-3*x^4-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4+3*x^2+x-2,1>,
<3*x^6+x^5+3*x^4+3*x^2+2*x-3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^2+3,1>,
<3*x^6+2*x^5-3*x^4-3*x^2-x+3,1>,
<2*x^6+x^5+3*x^4+3*x^2-2*x-3,1>,
<-x^6+3*x^5-3*x^4-x^3+3*x^2+2*x-3,1>,
<-2*x^6+2*x^5+3*x^4-x^3-3*x^2+2*x+3,1>,
<3*x^6-x^5+3*x^4+x^3-3*x^2-2*x+3,1>,
<3*x^6-2*x^5-3*x^4+x^3+3*x^2-1,1>,
<-3*x^6+2*x^5+3*x^4-x^3-3*x^2+2,1>,
<3*x^6-2*x^5-3*x^4+x^3+3*x^2-2,1>,
<3*x^6-3*x^4-x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4-x^3+3*x^2-2*x+2,1>,
<-2*x^6-2*x^5+3*x^4-x^3-3*x^2+2*x+3,1>,
<2*x^6+3*x^5-3*x^4+x^3+3*x^2-2*x-3,1>,
<-x^6+3*x^5-2*x^4-x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4-x^3+2*x^2+3*x-2,1>,
<2*x^6-2*x^5+2*x^4+x^3-3*x^2-2*x+3,1>,
<-x^6+2*x^5-2*x^4-x^3+3*x^2+2*x-3,1>,
<-x^6+2*x^5+2*x^4-x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4-x^3+2*x^2+x-3,1>,
<-x^6+2*x^4+x^3-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4-x^3+2*x^2-3,1>,
<3*x^6+2*x^5-3*x^4-x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4+x^3+3*x^2-2*x-3,1>,
<-2*x^6+2*x^5+2*x^4+x^3-3*x^2-2*x+3,1>,
<-2*x^6+3*x^5-x^4-x^3+3*x^2+2*x-3,1>,
<-2*x^6+2*x^5-x^4-x^3+3*x^2+2*x-3,1>,
<-x^6+2*x^5-x^4-x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4-x^3+x^2+2,1>,
<3*x^6-2*x^5-3*x^4+x^3+x^2+2*x+2,1>,
<-2*x^6+2*x^5+x^4+x^3-3*x^2-2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+x^3-x^2+3*x-1,1>,
<-2*x^6+3*x^5+x^4+x^3-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4-x^3+2*x-2,1>,
<3*x^6-x^5+x^3-3*x^2-2*x+3,1>,
<-x^6+x^5-x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4-x^3+x-1,1>,
<3*x^6+2*x^5-3*x^4-x^3+x-2,1>,
<-3*x^6-2*x^5+3*x^4+x^3-x+3,1>,
<2*x^6+x^3-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4-x^3-1,1>,
<3*x^6-x^3+3*x^2+2*x-3,1>,
<2*x^6-2*x^5-x^3-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+x^3+2*x-1,1>,
<-x^6+2*x^5+x^3-3*x^2-2*x+3,1>,
<-2*x^6+3*x^5+x^3+3*x^2-2*x-3,1>,
<-3*x^6-2*x^5+3*x^4+x^3+3*x-1,1>,
<3*x^6-2*x^5-3*x^4+x^3+3*x-1,1>,
<3*x^6-2*x^5-3*x^4+x^3+3*x-2,1>,
<3*x^6+2*x^5-3*x^4-x^3-x^2+3*x-2,1>,
<2*x^6-2*x^5+x^4+x^3+3*x^2-2*x-3,1>,
<-3*x^6+x^5+x^4-x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4-x^3+x^2-1,1>,
<2*x^6-2*x^5-x^4-x^3-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+x^3+x^2+2*x+2,1>,
<-3*x^6-2*x^5+3*x^4+x^3+x^2+3*x-2,1>,
<3*x^6+2*x^5-3*x^4-x^3-2*x^2+2*x-1,1>,
<-3*x^6-2*x^5+3*x^4+x^3+2*x^2-2*x+2,1>,
<-2*x^6+2*x^4-x^3+3*x^2+2*x-3,1>,
<2*x^6-2*x^4-x^3-3*x^2+2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+x^3+2*x^2+3,1>,
<-3*x^6-2*x^5+3*x^4+x^3+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4+x^3-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4-x^3-3*x^2+3*x-1,1>,
<-3*x^6+3*x^4-x^3+3*x^2+2*x-3,1>,
<2*x^6+3*x^4+x^3+3*x^2-2*x-3,1>,
<-3*x^6+2*x^5+3*x^4-x^3+3*x^2-2*x-2,1>,
<2*x^6-2*x^5+3*x^4-x^3+3*x^2+2*x-3,1>,
<3*x^6-2*x^5-3*x^4+2*x^3+3*x^2-x+2,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5+3*x^4-2*x^3-3*x^2+2*x+3,1>,
<2*x^6-x^5+3*x^4-2*x^3-3*x^2+2*x+3,1>,
<2*x^6+x^5-3*x^4+2*x^3+3*x^2-2*x-3,1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-3*x^2+x+3,1>,
<3*x^6-2*x^5-3*x^4+2*x^3+3*x^2+x-3,1>,
<2*x^6-3*x^5+2*x^4+2*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-2*x^2+3*x-1,1>,
<3*x^6-x^5-2*x^4+2*x^3+3*x^2-2*x-3,1>,
<-3*x^6+x^5+2*x^4-2*x^3-3*x^2+2*x+3,1>,
<-x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x-3,1>,
<3*x^6-2*x^5-3*x^4+2*x^3+2*x^2+3*x-1,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-x^2+3*x-2,1>,
<3*x^6-2*x^5-3*x^4+2*x^3+x^2-3*x+2,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-x^2+3*x-1,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-x^2+3*x+2,1>,
<2*x^6+x^5+x^4-2*x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2+x-1,1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-x^2-x+2,1>,
<3*x^6+2*x^5-3*x^4-2*x^3+x^2+x-2,1>,
<2*x^6+x^5+x^4+2*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3-x^2-x+2,1>,
<3*x^6-2*x^5-3*x^4+2*x^3+x^2+x-2,1>,
<3*x^6-x^5-x^4-2*x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x-2,1>,
<3*x^6+x^5-2*x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+x-1,1>,
<-3*x^6-2*x^5+3*x^4+2*x^3-x+2,1>,
<3*x^6-2*x^5-3*x^4+2*x^3+x-1,1>,
<-x^6+2*x^5+2*x^3+3*x^2-2*x-3,1>,
<3*x^6-2*x^5-3*x^4+2*x^3+2*x-1,1>,
<-2*x^6+3*x^5+2*x^3-3*x^2-2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+x^2-3*x+2,1>,
<3*x^6+2*x^5-3*x^4-2*x^3-x^2+3*x-2,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+x^2+2*x-2,1>,
<3*x^6+2*x^5-3*x^4-2*x^3-x^2+2*x-1,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+x^2+x-2,1>,
<3*x^6-2*x^5-3*x^4+2*x^3-x^2-x+2,1>,
<2*x^6-x^5-x^4-2*x^3-3*x^2+2*x+3,1>,
<-x^6+2*x^5-x^4+2*x^3-3*x^2-2*x+3,1>,
<2*x^6-2*x^5+x^4-2*x^3+3*x^2+2*x-3,1>,
<-2*x^6+3*x^5-x^4+2*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+2*x^2+3*x-1,1>,
<-3*x^6+x^5+2*x^4-2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+2*x^2+x-2,1>,
<3*x^6+2*x^5-3*x^4-2*x^3-2*x^2+x+2,1>,
<-x^6-x^5+2*x^4+2*x^3+3*x^2-2*x-3,1>,
<-3*x^6+x^5+2*x^4+2*x^3+3*x^2-2*x-3,1>,
<3*x^6-2*x^5-3*x^4+2*x^3-2*x^2+x+2,1>,
<-x^6-x^5+2*x^4-2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+2*x^2-x+3,1>,
<3*x^6-2*x^5-3*x^4+2*x^3-2*x^2+3*x-1,1>,
<3*x^6+2*x^5-3*x^4-2*x^3-3*x^2+x+3,1>,
<-2*x^6-x^5+3*x^4+2*x^3+3*x^2-2*x-3,1>,
<-3*x^6-2*x^5+3*x^4+2*x^3+3*x^2-x+2,1>,
<3*x^6+x^5-3*x^4+2*x^3-3*x^2-2*x+3,1>,
<3*x^6-2*x^5-3*x^4+2*x^3-3*x^2+x+2,1>,
<-x^6-x^5+3*x^4-2*x^3+3*x^2+2*x-3,1>,
<-3*x^6+2*x^5+3*x^4-2*x^3+3*x^2-x+2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-3*x^2-2*x+3,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+3*x^2-2*x-3,1>,
<3*x^6-2*x^5-3*x^4+3*x^3+3*x^2-2*x-1,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x+3,1>,
<3*x^6+2*x^5-3*x^4-3*x^3+3*x^2+2*x-3,1>,
<3*x^6+2*x^5-3*x^4-3*x^3+3*x^2+2,1>,
<-3*x^6+3*x^4+3*x^3-3*x^2-2*x+3,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4-3*x^3+2*x^2+3,1>,
<3*x^6-2*x^4-3*x^3+3*x^2+2*x-3,1>,
<-3*x^6+x^5+2*x^4+3*x^3-3*x^2-2*x+3,1>,
<2*x^6-3*x^5+2*x^4-3*x^3-3*x^2+2*x+3,1>,
<3*x^6+2*x^5-3*x^4-3*x^3+x^2+2*x+2,1>,
<-x^6+2*x^5+x^4-3*x^3-3*x^2+2*x+3,1>,
<2*x^6-2*x^5-x^4+3*x^3+3*x^2-2*x-3,1>,
<3*x^6+2*x^5-3*x^4-3*x^3+x^2+2*x-2,1>,
<3*x^6-2*x^5-3*x^4+3*x^3+x^2-1,1>,
<-2*x^6+x^4+3*x^3-3*x^2-2*x+3,1>,
<3*x^6-x^4-3*x^3+3*x^2+2*x-3,1>,
<2*x^6-x^5+x^4-3*x^3-3*x^2+2*x+3,1>,
<-x^6+x^5-x^4+3*x^3+3*x^2-2*x-3,1>,
<-2*x^6+x^5+x^4+3*x^3-3*x^2-2*x+3,1>,
<-2*x^6+2*x^5-x^4+3*x^3+3*x^2-2*x-3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3-x^2+2*x-1,1>,
<-2*x^6+3*x^5-x^4+3*x^3+3*x^2-2*x-3,1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3*x-2,1>,
<3*x^6+2*x^5-3*x^4-3*x^3+3*x-1,1>,
<3*x^6+2*x^5-3*x^4-3*x^3+3*x-2,1>,
<3*x^6+2*x^5-3*x^4-3*x^3+2*x-1,1>,
<2*x^6-2*x^5+3*x^3+3*x^2-2*x-3,1>,
<3*x^6+3*x^3-3*x^2-2*x+3,1>,
<-x^6+3*x^3+3*x^2-2*x-3,1>,
<3*x^6-x^5-3*x^3-3*x^2+2*x+3,1>,
<-x^6+x^5+3*x^3-3*x^2-2*x+3,1>,
<-2*x^6+x^5+3*x^3-3*x^2-2*x+3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+2*x-2,1>,
<3*x^6-2*x^5-3*x^4+3*x^3+2*x-2,1>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2-2*x-3,1>,
<3*x^6+2*x^5-3*x^4-3*x^3-x^2+3,1>,
<-2*x^6+x^4+3*x^3+3*x^2-2*x-3,1>,
<3*x^6+2*x^5-3*x^4-3*x^3-x^2+2,1>,
<-x^6+x^4+3*x^3+3*x^2-2*x-3,1>,
<-3*x^6+x^5+x^4+3*x^3+3*x^2-2*x-3,1>,
<3*x^6-2*x^5-3*x^4+3*x^3-x^2+x-1,1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+x^2-x+2,1>,
<2*x^6+2*x^5-x^4+3*x^3-3*x^2-2*x+3,1>,
<3*x^6-2*x^5-3*x^4+3*x^3-x^2+2*x-1,1>,
<-2*x^6+2*x^5-x^4+3*x^3-3*x^2-2*x+3,1>,
<-x^6+3*x^5+x^4+3*x^3+3*x^2-2*x-3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-1,1>,
<3*x^6-2*x^4-3*x^3-3*x^2+2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+2*x^2-1,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+2*x-3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+2*x^2+3*x-2,1>,
<-x^6+3*x^5-2*x^4+3*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x+2,1>,
<3*x^6-3*x^4+3*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3*x^2-2,1>,
<2*x^6-3*x^4+3*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3*x^2-1,1>,
<2*x^6+x^5-3*x^4+3*x^3-3*x^2-2*x+3,1>,
<-3*x^6+2*x^5+3*x^4-3*x^3+3*x^2-x+3,1>,
<-3*x^6-2*x^5+3*x^4+3*x^3+3*x^2+2*x-2,1>,
<-x^6+3*x^5-3*x^4+3*x^3-3*x^2-2*x+3,1>,
<3*x^6-x^5+3*x^4-3*x^3+3*x^2-3*x-1,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-3*x^2+x-3,1>,
<2*x^6+x^5+3*x^4+3*x^3+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4+3*x^3+3*x^2+3,1>,
<3*x^6-x^5+3*x^4-3*x^3+3*x^2-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x^2-x+3,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+3*x^2+x+3,1>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2+x+3,1>,
<-x^6-2*x^5+2*x^4-3*x^3+3*x^2-x+3,1>,
<3*x^6-x^5+3*x^4-3*x^3+2*x^2-x-2,1>,
<3*x^6+x^5+3*x^4+3*x^3+2*x^2-x-2,1>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4-3*x^3+x^2-2*x-1,1>,
<3*x^6-x^5+3*x^4-3*x^3+x^2-x+2,1>,
<3*x^6-x^5+3*x^4-3*x^3+x^2-x-1,1>,
<3*x^6-x^5+3*x^4-3*x^3+x^2-x-2,1>,
<-3*x^6+x^4-3*x^3+3*x^2-x+3,1>,
<-x^6-x^5+x^4+3*x^3+3*x^2+x+3,1>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+3*x^3+3*x-1,1>,
<3*x^6-x^5-3*x^3+3*x^2-x+3,1>,
<-2*x^6+x^5+3*x^3+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4-3*x^3+x-2,1>,
<3*x^6-x^5+3*x^3-3*x^2+x-3,1>,
<-x^6+3*x^5+x^4+3*x^3-3*x^2+x-3,1>,
<-3*x^6+x^5-3*x^4+3*x^3+x^2+2*x-1,1>,
<3*x^6+x^5+3*x^4+3*x^3-x^2+2*x-2,1>,
<-x^6+x^5-x^4+3*x^3+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4-3*x^3-x^2-1,1>,
<3*x^6-x^5+3*x^4-3*x^3-x^2+x+2,1>,
<-3*x^6+x^5-3*x^4+3*x^3+x^2-x+2,1>,
<-2*x^6+x^5-x^4-3*x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+3*x^3+2*x^2+3*x-2,1>,
<-x^6+2*x^5+2*x^4+3*x^3-3*x^2+x-3,1>,
<3*x^6+x^5+3*x^4+3*x^3-2*x^2+2*x-1,1>,
<-3*x^6+x^5-3*x^4+3*x^3+2*x^2+2*x+2,1>,
<3*x^6+x^5+2*x^4+3*x^3-3*x^2+x-3,1>,
<2*x^6-x^5+2*x^4+3*x^3-3*x^2+x-3,1>,
<3*x^6-x^5+3*x^4-3*x^3-2*x^2+2*x+2,1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+3*x^3+2*x^2-2*x+2,1>,
<3*x^6-x^5+3*x^4-3*x^3-2*x^2+3*x-2,1>,
<3*x^6+x^5+3*x^4+3*x^3-3*x^2+3*x-1,1>,
<-2*x^6+x^5+3*x^4+3*x^3-3*x^2+x-3,1>,
<-x^6+x^5+3*x^4+3*x^3-3*x^2+x-3,1>,
<-3*x^6+x^5-3*x^4+3*x^3+3*x^2-1,1>,
<3*x^6+3*x^4+3*x^3-3*x^2+x-3,1>,
<3*x^6+x^5+3*x^4+3*x^3-3*x^2-x-2,1>,
<3*x^6-x^5+3*x^4-3*x^3-3*x^2+3*x+2,1>,
<-x^6+3*x^5-3*x^4-3*x^3+3*x^2-x+3,1>,
<-2*x^6+3*x^5-3*x^4-3*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4+2*x^3+3*x^2+x+3,1>,
<3*x^6+3*x^4-2*x^3+3*x^2-x+3,1>,
<2*x^6+x^5+3*x^4-2*x^3+3*x^2-x+3,1>,
<-2*x^6-x^5+3*x^4+2*x^3+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4-2*x^3+3*x^2+x-3,1>,
<3*x^6-x^5+3*x^4-2*x^3+2*x^2-3*x-1,1>,
<-3*x^6+x^5-3*x^4+2*x^3-2*x^2+3*x+2,1>,
<3*x^6-x^5+3*x^4-2*x^3+2*x^2+x+3,1>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2-x-1,1>,
<-2*x^6+x^5+2*x^4-2*x^3+3*x^2-x+3,1>,
<2*x^6+2*x^5+2*x^4-2*x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+2*x^3-x^2+2*x+2,1>,
<-3*x^6-x^5+x^4-2*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4+2*x^3+x^2-1,1>,
<-x^6+x^5+x^4-2*x^3+3*x^2-x+3,1>,
<3*x^6-x^5+3*x^4-2*x^3+x^2+2*x-2,1>,
<3*x^6-x^5+3*x^4-2*x^3-2*x-1,1>,
<-3*x^6+x^5-3*x^4+2*x^3+x+2,1>,
<-2*x^6-x^5-2*x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+2*x^3+x+3,1>,
<3*x^6+2*x^3-3*x^2+x-3,1>,
<-3*x^6+x^5-2*x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+2*x^3+x^2+3*x-1,1>,
<-2*x^6+3*x^5-x^4+2*x^3+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4-2*x^3-x^2+2,1>,
<3*x^6+x^4+2*x^3-3*x^2+x-3,1>,
<3*x^6-x^5+3*x^4-2*x^3-x^2+x-2,1>,
<3*x^6-x^5+x^4+2*x^3-3*x^2+x-3,1>,
<-2*x^6-2*x^5-x^4+2*x^3+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4-2*x^3-2*x^2-3*x+2,1>,
<-3*x^6+x^5-3*x^4+2*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+2*x^3+3*x^2+x+3,1>,
<2*x^6+3*x^5+2*x^4+2*x^3-3*x^2+x-3,1>,
<-3*x^6+x^5-3*x^4+2*x^3+2*x^2+2*x-1,1>,
<3*x^6+x^5+3*x^4+2*x^3-2*x^2+2,1>,
<3*x^6-x^5+3*x^4-2*x^3-2*x^2-1,1>,
<-3*x^6-2*x^4+2*x^3+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4+2*x^3-2*x^2-x+3,1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2-x+3,1>,
<3*x^6-x^5+3*x^4-2*x^3-2*x^2+x-1,1>,
<2*x^6-x^5+2*x^4+2*x^3-3*x^2+x-3,1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+2*x^3+3*x^2+2*x-2,1>,
<3*x^6-x^5+3*x^4-2*x^3-3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4+2*x^3-3*x^2+x-3,1>,
<3*x^6-3*x^4+2*x^3+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4+2*x^3-3*x^2-2,1>,
<3*x^6-x^5+3*x^4-2*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5-3*x^4+2*x^3+3*x^2-x+2,1>,
<3*x^6-x^5+3*x^4-2*x^3-3*x^2+2*x-1,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-3*x^2+x-3,1>,
<3*x^6+x^5+3*x^4+x^3+3*x^2+3*x+2,1>,
<3*x^6+x^5+3*x^4+x^3+3*x^2+x-3,1>,
<3*x^6+x^5+3*x^4+x^3+3*x^2-2,1>,
<3*x^6+x^5+3*x^4+x^3+3*x^2-x-1,1>,
<3*x^6-x^5+3*x^4-x^3+2*x^2+3,1>,
<-2*x^6+2*x^4-x^3+3*x^2-x+3,1>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2+x+3,1>,
<2*x^6-3*x^5+x^4-x^3+3*x^2-x+3,1>,
<-x^6-3*x^5+x^4-x^3+3*x^2-x+3,1>,
<-x^6-3*x^5-x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+x^3+3*x+2,1>,
<3*x^6+x^5+3*x^4+x^3+3*x-2,1>,
<2*x^6+2*x^5+x^3-3*x^2+x-3,1>,
<-2*x^6-2*x^5-x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4+x^3+x+3,1>,
<3*x^6-x^5+3*x^4-x^3-3,1>,
<3*x^6+x^5+3*x^4+x^3-x^2+3*x-1,1>,
<2*x^6+2*x^5+x^4+x^3-3*x^2+x-3,1>,
<2*x^6-x^4+x^3+3*x^2+x+3,1>,
<-3*x^6+x^5-x^4-x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4+x^3-2*x^2+x+2,1>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+x-3,1>,
<-3*x^6+x^5-2*x^4+x^3+3*x^2+x+3,1>,
<-3*x^6+x^5-3*x^4+x^3+2*x^2+2,1>,
<-3*x^6+x^5-3*x^4+x^3+2*x^2+3,1>,
<3*x^6-x^5+3*x^4-x^3-2*x^2+3*x-1,1>,
<2*x^6-3*x^5-3*x^4-x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4+x^3-3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4+x^3-3*x^2+x-2,1>,
<3*x^6-x^5+3*x^4-x^3-3*x^2+3,1>,
<2*x^6+3*x^4+x^3-3*x^2+x-3,1>,
<2*x^6+x^5-3*x^4-x^3+3*x^2-x+3,1>,
<3*x^6-x^5+3*x^4-x^3-3*x^2+x-2,1>,
<3*x^6-x^5+3*x^4+x^3-3*x^2+x-3,1>,
<-x^6+3*x^4+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4+3*x^2+2*x-1,1>,
<3*x^6+x^5+3*x^4+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^2-x+3,1>,
<-2*x^6-x^5+2*x^4+3*x^2-x+3,1>,
<3*x^6-x^5+3*x^4+2*x^2+2,1>,
<3*x^6-x^5+3*x^4+2*x^2-3,1>,
<-2*x^6+x^4+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4+x^2-3*x-1,1>,
<3*x^6-x^5+3*x^4-3*x+2,1>,
<-2*x^6-3*x^5+3*x^2-x+3,1>,
<3*x^6-x^5+3*x^4-x-3,1>,
<3*x^6+x^5+3*x^4-2*x-1,1>,
<3*x^6-x^5+3*x^4-x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4-3*x^2+x-3,1>,
<3*x^6-x^5+3*x^4-x^2-2*x-2,1>,
<3*x^6-x^5+3*x^4-x^2-x-2,1>,
<3*x^6+x^5+3*x^4-x^2-2,1>,
<3*x^6-x^5+3*x^4-x^2+2*x-2,1>,
<3*x^6-x^5+3*x^4-x^2+3*x+2,1>,
<-x^6-2*x^5-2*x^4+3*x^2-x+3,1>,
<2*x^6+2*x^5+2*x^4-3*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4-2*x^2-x+2,1>,
<3*x^6-x^5+3*x^4-2*x^2-x-1,1>,
<3*x^6-x^5+3*x^4-2*x^2-2,1>,
<3*x^6-x^5+3*x^4-2*x^2-3,1>,
<3*x^6+x^5+3*x^4-2*x^2-2*x-2,1>,
<2*x^6-3*x^5-2*x^4+3*x^2+x+3,1>,
<-3*x^6-x^5-3*x^4+2*x^2+3*x+2,1>,
<-3*x^6+x^5-3*x^4+3*x^2+3*x-1,1>,
<-2*x^6+2*x^5-3*x^4+3*x^2+x+3,1>,
<3*x^6-x^5-3*x^4+3*x^2-x+3,1>,
<3*x^6-x^5+3*x^4-3*x^2-1,1>,
<3*x^6-x^5+3*x^4-3*x^2-2,1>,
<-3*x^6+x^5-3*x^4+3*x^2+3,1>,
<2*x^6-2*x^5-3*x^4+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4-3*x^2-2*x-1,1>,
<3*x^6+x^5+3*x^4-3*x^2-2*x-2,1>,
<2*x^6+3*x^5+3*x^4-3*x^2-x-3,1>,
<-x^6+x^5+3*x^4-x^3+3*x^2+x+3,1>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2-x+3,1>,
<-x^6-3*x^5+2*x^4+x^3+3*x^2-x+3,1>,
<-3*x^6-x^5+2*x^4-x^3+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4-x^3+2*x^2-3*x-1,1>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2-x+3,1>,
<-x^6+3*x^5+x^4-x^3+3*x^2+x+3,1>,
<-2*x^6-x^5+x^4+x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-x^3+x^2-2*x-1,1>,
<3*x^6-x^5+3*x^4+x^3-3*x-2,1>,
<3*x^6-x^5+3*x^4+x^3-x-1,1>,
<3*x^6+x^5+3*x^4-x^3-x-1,1>,
<-3*x^6+x^5+x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-x^3-3*x-2,1>,
<3*x^6-x^5+3*x^4+x^3-x^2-3*x+2,1>,
<3*x^6+x^5+3*x^4-x^3-x^2+x+3,1>,
<3*x^6+x^5+3*x^4-x^3-x^2-3*x-1,1>,
<2*x^6+3*x^5+x^4+x^3-3*x^2-x-3,1>,
<3*x^6+x^5+3*x^4-x^3-x^2-3*x-2,1>,
<3*x^6-x^5+3*x^4+x^3-2*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4-x^3-3*x^2+x-3,1>,
<3*x^6-x^5+3*x^4+x^3-2*x^2-2*x-1,1>,
<-2*x^6-x^5-2*x^4+x^3+3*x^2-x+3,1>,
<-x^6+x^5-2*x^4+x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-x^3-2*x^2-2*x+2,1>,
<-x^6-2*x^5-2*x^4-x^3+3*x^2+x+3,1>,
<-x^6-3*x^5-2*x^4-x^3+3*x^2+x+3,1>,
<-3*x^6-x^5-3*x^4+x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2+x+3,1>,
<-3*x^6+x^5-3*x^4-x^3+3*x^2+2*x+2,1>,
<2*x^6+x^5+3*x^4-x^3-3*x^2+x-3,1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2-x+2,1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2-x-1,1>,
<3*x^6+x^5+3*x^4-x^3-3*x^2-x-2,1>,
<-3*x^6-x^5-3*x^4+x^3+3*x^2+2*x+2,1>,
<3*x^6-x^5+3*x^4+x^3-3*x^2+3*x-2,1>,
<3*x^6-x^5+3*x^4+2*x^3+3*x^2-1,1>,
<3*x^6-x^5+3*x^4+2*x^3+3*x^2+x-2,1>,
<3*x^6+x^5+3*x^4-2*x^3+3*x^2-2*x-2,1>,
<3*x^6+x^5+3*x^4-2*x^3+3*x^2-3*x-1,1>,
<3*x^6-x^5+3*x^4+2*x^3+2*x^2-2*x+2,1>,
<3*x^6-x^5+2*x^4-2*x^3+3*x^2+x+3,1>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-2*x^3+2*x^2-x-2,1>,
<3*x^6-x^5+3*x^4+2*x^3+2*x^2+2*x-2,1>,
<-2*x^6-2*x^5+x^4+2*x^3+3*x^2-x+3,1>,
<-2*x^6+x^4-2*x^3+3*x^2+x+3,1>,
<-x^6-x^5+x^4-2*x^3+3*x^2+x+3,1>,
<-x^6+2*x^5+x^4+2*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-2*x^3+2*x+2,1>,
<2*x^6+2*x^3+3*x^2-x+3,1>,
<-x^6-2*x^3+3*x^2+x+3,1>,
<-3*x^6+2*x^3+3*x^2-x+3,1>,
<-3*x^6-x^5-3*x^4+2*x^3+3*x+2,1>,
<-2*x^6-x^4+2*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-2*x^3-x^2-3,1>,
<-3*x^6-x^5-3*x^4+2*x^3+x^2+2*x+2,1>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-x+3,1>,
<-3*x^6+x^5-3*x^4-2*x^3+2*x^2+3*x+2,1>,
<3*x^6-x^5+3*x^4+2*x^3-2*x^2-2*x-2,1>,
<-2*x^6-2*x^4-2*x^3+3*x^2+x+3,1>,
<-3*x^6-x^5-3*x^4+2*x^3+2*x^2+3,1>,
<2*x^6-x^5-2*x^4-2*x^3+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4-2*x^3-2*x^2-x-1,1>,
<-3*x^6-x^5-3*x^4+2*x^3+2*x^2+x+2,1>,
<-3*x^6-x^5-3*x^4+2*x^3+2*x^2+x+3,1>,
<-x^6-2*x^5-2*x^4-2*x^3+3*x^2+x+3,1>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2-2*x+2,1>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-2*x^3-3*x^2+x-3,1>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2-2*x-2,1>,
<3*x^6+3*x^4+2*x^3-3*x^2-x-3,1>,
<3*x^6+x^5+3*x^4-2*x^3-3*x^2-x+3,1>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2+2*x-2,1>,
<3*x^6+x^5+3*x^4-3*x^3+3*x^2+2,1>,
<-2*x^6-x^5+3*x^4-3*x^3+3*x^2+x+3,1>,
<-x^6-2*x^5+3*x^4-3*x^3+3*x^2+x+3,1>,
<2*x^6+x^5+2*x^4-3*x^3+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3+2*x^2+x-3,1>,
<3*x^6+x^5+3*x^4-3*x^3+2*x^2+3,1>,
<-x^6+2*x^4+3*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3+2*x^2-x-1,1>,
<3*x^6-x^5+3*x^4+3*x^3+2*x^2+x-2,1>,
<3*x^6+x^5+3*x^4-3*x^3+x^2+x+3,1>,
<2*x^6-3*x^5+x^4-3*x^3+3*x^2+x+3,1>,
<-x^6-3*x^5+x^4-3*x^3+3*x^2+x+3,1>,
<-3*x^6-x^5-3*x^4+3*x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+x^4-3*x^3+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3+3*x+2,1>,
<2*x^6-x^5+3*x^3+3*x^2-x+3,1>,
<-3*x^6-x^5+3*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3-x-2,1>,
<-3*x^6-x^5-3*x^3+3*x^2+x+3,1>,
<-2*x^6-2*x^5-3*x^3+3*x^2+x+3,1>,
<-x^6-3*x^5-3*x^3+3*x^2+x+3,1>,
<2*x^6+3*x^5+3*x^3-3*x^2-x-3,1>,
<3*x^6+x^5+3*x^4-3*x^3-x^2+3*x-2,1>,
<-2*x^6-x^5-x^4+3*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3-x^2+x-3,1>,
<3*x^6+x^5+3*x^4-3*x^3-x^2-x+2,1>,
<-2*x^6-x^5-x^4-3*x^3+3*x^2+x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4+3*x^3-3*x^2-x-3,1>,
<3*x^6+x^5+3*x^4-3*x^3-2*x^2+x-2,1>,
<3*x^6-x^5+3*x^4+3*x^3-2*x^2+3,1>,
<2*x^6-2*x^4-3*x^3+3*x^2+x+3,1>,
<2*x^6+x^5+2*x^4+3*x^3-3*x^2-x-3,1>,
<3*x^6-x^5+3*x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6+x^5+3*x^4-3*x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4+3*x^3-3*x^2-x-3,1>,
<3*x^6-x^5+3*x^4+3*x^3-3*x^2-3*x-1,1>,
<-2*x^6-3*x^5-3*x^4+3*x^3+3*x^2-x+3,1>,
<-3*x^6-x^5-3*x^4+3*x^3+3*x^2-x+2,1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x^2+x-2,1>,
<-3*x^6-x^5-3*x^4+3*x^3+3*x^2-x+3,1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x^2+3,1>,
<2*x^6+3*x^4+3*x^3-3*x^2-x-3,1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2-x+3,1>,
<-3*x^6-x^5-3*x^4+3*x^3+3*x^2+3*x-2,1>,
<3*x^6+x^5+3*x^4-3*x^3-3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4+3*x^3-3*x^2-x-3,1>,
<-3*x^6-x^5-3*x^4+3*x^3+3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-2*x^2+x-3,1>,
<-3*x^6+x^5-2*x^4+3*x^3-3*x^2+2*x+2,1>,
<-x^6+x^5+3*x^4-3*x^3+2*x^2-x+3,1>,
<2*x^6+3*x^5+3*x^4-3*x^3+2*x^2-x+3,1>,
<-3*x^6+x^5-2*x^4+3*x^3-2*x^2+2*x+2,1>,
<2*x^6-x^5+2*x^4-3*x^3+2*x^2-x+3,1>,
<-3*x^6+x^5-2*x^4+3*x^3-2*x^2+x+2,1>,
<-3*x^6+x^5-2*x^4+3*x^3-2*x^2+x+3,1>,
<3*x^6+x^5+2*x^4+3*x^3+2*x^2+x-3,1>,
<3*x^6-2*x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-3*x^3+2*x^2-3,1>,
<-3*x^6+x^5+2*x^4-3*x^3+2*x^2-x+3,1>,
<-x^6+2*x^5+2*x^4-3*x^3+2*x^2-x+3,1>,
<-x^6+3*x^5-x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-3*x^3+x^2-x-1,1>,
<2*x^6+x^5-x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-3*x^3+x^2+2,1>,
<3*x^6-x^5-x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-3*x^3+x^2+x-3,1>,
<3*x^6+x^5+2*x^4+3*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^3-2*x^2+x-3,1>,
<2*x^6-3*x^5-3*x^3+2*x^2-x+3,1>,
<-x^6+3*x^5+3*x^3-2*x^2+x-3,1>,
<-3*x^6+x^5-2*x^4+3*x^3+2*x-1,1>,
<-3*x^6+x^5-2*x^4+3*x^3+2,1>,
<2*x^6+x^5-3*x^3+2*x^2-x+3,1>,
<-3*x^6+x^5-2*x^4+3*x^3-x+2,1>,
<3*x^6-x^5+2*x^4-3*x^3+x-2,1>,
<-3*x^6+x^5-2*x^4+3*x^3-x+3,1>,
<3*x^6+x^5+2*x^4+3*x^3-3*x-2,1>,
<-2*x^6+3*x^5-x^4+3*x^3+2*x^2+x+3,1>,
<-3*x^6+x^5-2*x^4+3*x^3+x^2+2*x-2,1>,
<3*x^6-x^5+2*x^4-3*x^3-x^2-2*x+2,1>,
<-x^6+2*x^5-x^4+3*x^3+2*x^2+x+3,1>,
<-3*x^6+x^5-2*x^4+3*x^3+x^2+2*x+2,1>,
<3*x^6+x^5+x^4+3*x^3-2*x^2+x-3,1>,
<-x^6+x^5-x^4-3*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4+3*x^3-x^2-x-3,1>,
<-x^6+2*x^5-x^4-3*x^3+2*x^2-x+3,1>,
<-2*x^6+3*x^5-x^4-3*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4+3*x^3-2*x^2+3*x-1,1>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x^2+x-3,1>,
<-3*x^6+x^5-2*x^4+3*x^3+2*x^2+x+2,1>,
<3*x^6+x^5+2*x^4+3*x^3-2*x^2-3,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-3*x^3-2*x^2+3*x+2,1>,
<3*x^6-x^5+2*x^4-3*x^3-2*x^2+3*x-1,1>,
<3*x^6-x^5+2*x^4-3*x^3-2*x^2+3*x-2,1>,
<3*x^6+x^5+2*x^4+3*x^3-3*x^2+x+2,1>,
<2*x^6-3*x^4-3*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4+3*x^3-3*x^2-2,1>,
<3*x^6-x^5+2*x^4-3*x^3-3*x^2+x+2,1>,
<-x^6-x^5+3*x^4+3*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-3*x^3-3*x^2+3*x-1,1>,
<-3*x^6+x^5-2*x^4+3*x^3+3*x^2-3*x+2,1>,
<3*x^6-x^5+2*x^4-2*x^3+3*x^2-2*x-2,1>,
<3*x^6-x^5+2*x^4-2*x^3+3*x^2+x-2,1>,
<3*x^6-x^5+2*x^4-2*x^3+3*x^2+2*x+2,1>,
<-x^6-3*x^5+2*x^4-2*x^3+2*x^2-x+3,1>,
<-3*x^6+x^5-2*x^4+2*x^3-2*x^2+3*x+2,1>,
<3*x^6-x^5+2*x^4-2*x^3+2*x^2-2*x+2,1>,
<-x^6-2*x^5+2*x^4-2*x^3+2*x^2-x+3,1>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-2*x^3+2*x^2-2*x-2,1>,
<3*x^6+x^5-2*x^4+2*x^3-2*x^2+x-3,1>,
<-3*x^6+x^5-2*x^4+2*x^3-x^2+2*x+2,1>,
<3*x^6-x^5+2*x^4-2*x^3+x^2-x+2,1>,
<3*x^6-x^5+2*x^4-2*x^3+x^2-x-2,1>,
<-3*x^6+x^5-2*x^4+2*x^3-x^2+x+3,1>,
<-2*x^6+x^4-2*x^3+2*x^2-x+3,1>,
<-3*x^6+x^5-2*x^4+2*x^3-x^2+3,1>,
<3*x^6-x^5+2*x^4-2*x^3+x^2-3,1>,
<3*x^6-x^5+2*x^4-2*x^3+x^2+x-3,1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2+x+3,1>,
<-x^6+2*x^5+x^4-2*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4+2*x^3+3*x-2,1>,
<3*x^6-x^5-2*x^3+2*x^2-x+3,1>,
<-3*x^6+x^5-2*x^4+2*x^3+x+2,1>,
<2*x^6-2*x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4-2*x^3-1,1>,
<2*x^6+2*x^3-2*x^2+x-3,1>,
<3*x^6+2*x^3-2*x^2+x-3,1>,
<3*x^6+x^5+2*x^4+2*x^3-x+2,1>,
<-2*x^6+x^5-2*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4+2*x^3-x^2+3*x-1,1>,
<2*x^6+3*x^5+x^4+2*x^3-2*x^2+x-3,1>,
<3*x^6-x^4-2*x^3+2*x^2-x+3,1>,
<-3*x^6+x^5-2*x^4+2*x^3+x^2+2,1>,
<-x^6+x^5-x^4-2*x^3+2*x^2-x+3,1>,
<2*x^6-x^5+x^4+2*x^3-2*x^2+x-3,1>,
<-3*x^6+x^5-2*x^4+2*x^3+x^2-x+3,1>,
<3*x^6-x^5+2*x^4-2*x^3-x^2+2*x-2,1>,
<3*x^6-x^5+2*x^4-2*x^3-2*x^2-2*x+2,1>,
<-2*x^6-2*x^4+2*x^3+2*x^2+x+3,1>,
<-3*x^6+x^5-2*x^4+2*x^3+2*x^2-x+2,1>,
<3*x^6-x^5+2*x^4-2*x^3-2*x^2+2*x+2,1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x^2-x+3,1>,
<2*x^6-2*x^5+2*x^4+2*x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-2*x^3-3*x^2-x+2,1>,
<-3*x^6+x^5-2*x^4+2*x^3+3*x^2+x-1,1>,
<2*x^6-3*x^4-2*x^3+2*x^2-x+3,1>,
<-x^6+3*x^4+2*x^3-2*x^2+x-3,1>,
<3*x^6+x^5+2*x^4+2*x^3-3*x^2-1,1>,
<3*x^6+x^5+2*x^4+2*x^3-3*x^2-2*x-2,1>,
<3*x^6+x^5+2*x^4+x^3+3*x^2+x-2,1>,
<3*x^6-x^5+2*x^4-x^3+3*x^2+3,1>,
<-3*x^6+x^5+3*x^4-x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4-x^3+2*x^2-3*x-1,1>,
<3*x^6-x^5+2*x^4-x^3+2*x^2-3*x-2,1>,
<-x^6+x^5+2*x^4+x^3+2*x^2+x+3,1>,
<-3*x^6-x^5+2*x^4-x^3+2*x^2-x+3,1>,
<-2*x^6+x^5+2*x^4-x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4-x^3+x^2-3*x-1,1>,
<2*x^6-2*x^5+x^4-x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4-x^3+x^2-2*x-2,1>,
<-2*x^6-x^5+x^4-x^3+2*x^2-x+3,1>,
<-x^6+x^5+x^4-x^3+2*x^2-x+3,1>,
<2*x^6+3*x^5+x^4-x^3+2*x^2-x+3,1>,
<-x^6+3*x^5+x^3+2*x^2+x+3,1>,
<-x^6-2*x^5-x^3+2*x^2-x+3,1>,
<2*x^6+2*x^5+x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-x^3-x+2,1>,
<3*x^6-x^5+2*x^4-x^3-x-1,1>,
<-2*x^6-x^5-x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4+x^3+2,1>,
<3*x^6-x^5+2*x^4-x^3-2,1>,
<3*x^6-x^5+2*x^4-x^3+x-3,1>,
<-3*x^6+x^5-2*x^4+x^3+x^2+3*x-1,1>,
<3*x^6+x^5+2*x^4+x^3-x^2+x+2,1>,
<-3*x^6+x^5-2*x^4+x^3+x^2+x+2,1>,
<3*x^6-x^5+2*x^4-x^3-x^2+2,1>,
<-x^6-x^4-x^3+2*x^2-x+3,1>,
<-x^6+3*x^5-x^4-x^3+2*x^2-x+3,1>,
<-2*x^6-3*x^5-x^4+x^3+2*x^2+x+3,1>,
<-3*x^6+x^5-2*x^4+x^3+2*x^2+3*x+2,1>,
<-x^6+2*x^5+2*x^4+x^3-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-x^3-2*x^2+x-1,1>,
<3*x^6-x^5+2*x^4-x^3-2*x^2+x-2,1>,
<-3*x^6-x^5-2*x^4-x^3+2*x^2+3*x+2,1>,
<3*x^6+x^5+2*x^4+x^3-3*x^2+3*x+2,1>,
<3*x^6+x^5+2*x^4+x^3-3*x^2+2*x-2,1>,
<-x^6+x^5+3*x^4+x^3-2*x^2+x-3,1>,
<-x^6+x^5-3*x^4+x^3+2*x^2+x+3,1>,
<-3*x^6-3*x^4+x^3+2*x^2+x+3,1>,
<3*x^6-x^5+2*x^4-x^3-3*x^2+x+3,1>,
<-x^6+x^5-3*x^4-x^3+2*x^2-x+3,1>,
<2*x^6-x^5+3*x^4+x^3-2*x^2+x-3,1>,
<-2*x^6+3*x^5-3*x^4-x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4+3*x^2-2*x-1,1>,
<-2*x^6+2*x^5+3*x^4+2*x^2+x+3,1>,
<3*x^6-x^5+2*x^4+3*x^2-x-2,1>,
<2*x^6+3*x^4+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4+3*x^2-3,1>,
<3*x^6-x^5+2*x^4+3*x^2+3*x-1,1>,
<3*x^6+2*x^4+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4+2*x^2-2*x-2,1>,
<2*x^6-3*x^5+x^4+2*x^2-x+3,1>,
<-2*x^6-3*x^5+x^4+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4+x^2-2*x-2,1>,
<3*x^6+x^5+2*x^4+x^2+2,1>,
<3*x^6-x^5+2*x^4+x^2-1,1>,
<3*x^6+x^5+2*x^4+x^2-2*x-1,1>,
<2*x^6-2*x^5+2*x^2-x+3,1>,
<-2*x^6-2*x^5+2*x^2-x+3,1>,
<-2*x^6+2*x^2+x+3,1>,
<3*x^6-x^5+2*x^4-3,1>,
<3*x^6+x^5-x^4+2*x^2+x+3,1>,
<2*x^6+x^5+x^4-2*x^2+x-3,1>,
<3*x^6+x^5+2*x^4-x^2-1,1>,
<3*x^6+x^4-2*x^2+x-3,1>,
<-2*x^6-2*x^5-x^4+2*x^2+x+3,1>,
<3*x^6+x^5+2*x^4-x^2-3*x-1,1>,
<3*x^6+x^5+2*x^4-2*x^2+2*x-2,1>,
<-3*x^6+x^5-2*x^4+2*x^2+x+2,1>,
<2*x^6-2*x^4+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4-2*x^2-2*x+2,1>,
<3*x^6+x^5+2*x^4-2*x^2-2*x-2,1>,
<2*x^6+3*x^5+2*x^4-2*x^2-x-3,1>,
<-2*x^6+3*x^5+3*x^4-2*x^2+x-3,1>,
<3*x^6-x^5+2*x^4-3*x^2-3*x+2,1>,
<-3*x^6+x^5-2*x^4+3*x^2+3*x-1,1>,
<3*x^6-x^5+2*x^4-3*x^2-2*x+2,1>,
<-3*x^6+x^5-2*x^4+3*x^2+2*x-1,1>,
<3*x^6-x^5+2*x^4-3*x^2+3,1>,
<-3*x^6-x^5-2*x^4+3*x^2+3,1>,
<-3*x^6-x^5-2*x^4+3*x^2+2*x+2,1>,
<3*x^6+x^5+2*x^4-x^3+3*x^2+3*x-2,1>,
<-2*x^6-2*x^5+3*x^4+x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4+x^3+3*x^2-x-3,1>,
<-x^6-3*x^5+3*x^4-x^3+2*x^2+x+3,1>,
<-x^6+3*x^5+2*x^4-x^3+2*x^2+x+3,1>,
<3*x^6-x^5+2*x^4+x^3+2*x^2-2*x-1,1>,
<3*x^6+x^5+2*x^4-x^3+2*x^2-2*x-1,1>,
<-x^6-x^5+x^4+x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4-x^3+x^2+x-3,1>,
<3*x^6-x^5+2*x^4+x^3+x^2+x+2,1>,
<-x^6-3*x^5+x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4-x^3+2*x+2,1>,
<3*x^6-x^5+2*x^4+x^3-2*x-2,1>,
<-2*x^6+x^5-x^3+2*x^2+x+3,1>,
<-3*x^6-x^5+x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4+x^3+x-2,1>,
<-3*x^6-x^5-x^3+2*x^2+x+3,1>,
<3*x^6+x^5+2*x^4-x^3-3*x-1,1>,
<2*x^6+3*x^5+x^3-2*x^2-x-3,1>,
<3*x^6+x^5+2*x^4-x^3-3*x-2,1>,
<3*x^6+x^5+2*x^4-x^3-x^2+3*x+2,1>,
<3*x^6-x^5+2*x^4+x^3-x^2-3*x-1,1>,
<2*x^6+3*x^5+x^4-x^3-2*x^2+x-3,1>,
<2*x^6+2*x^5+x^4-x^3-2*x^2+x-3,1>,
<-3*x^6-x^5-x^4+x^3+2*x^2-x+3,1>,
<-3*x^6-x^5-x^4-x^3+2*x^2+x+3,1>,
<2*x^6-2*x^5-x^4-x^3+2*x^2+x+3,1>,
<3*x^6+x^5+2*x^4-x^3-x^2-2*x-1,1>,
<-x^6-3*x^5-x^4-x^3+2*x^2+x+3,1>,
<3*x^6-x^5+2*x^4+x^3-2*x^2-x-1,1>,
<3*x^6-x^5+2*x^4+x^3-2*x^2-x-2,1>,
<3*x^6+x^5+2*x^4-x^3-2*x^2-x-1,1>,
<2*x^6-3*x^5-3*x^4+x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4+x^3-3*x^2-x-1,1>,
<2*x^6+x^5+3*x^4-x^3-2*x^2+x-3,1>,
<3*x^6+x^5+2*x^4-x^3-3*x^2-x+3,1>,
<-x^6-x^5-3*x^4-x^3+2*x^2+x+3,1>,
<-3*x^6-x^5-2*x^4+x^3+3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+x^3+2*x^2-x+3,1>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x^2+x+3,1>,
<3*x^6-x^5+2*x^4+2*x^3+3*x^2+2*x-2,1>,
<-x^6-3*x^5+2*x^4+2*x^3+2*x^2-x+3,1>,
<3*x^6+2*x^4-2*x^3+2*x^2+x+3,1>,
<-2*x^6+2*x^4-2*x^3+2*x^2+x+3,1>,
<3*x^6+x^5+2*x^4-2*x^3+2*x^2-x-1,1>,
<-x^6-2*x^5+x^4+2*x^3+2*x^2-x+3,1>,
<-3*x^6+x^4+2*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4-2*x^3+x^2-x-3,1>,
<-2*x^6-2*x^5+x^4-2*x^3+2*x^2+x+3,1>,
<3*x^6+x^5+2*x^4-2*x^3+x^2-3*x-2,1>,
<3*x^6+x^5+2*x^4-2*x^3+3*x+2,1>,
<3*x^6+x^5+2*x^4-2*x^3+2*x-2,1>,
<-2*x^6+2*x^3+2*x^2-x+3,1>,
<-3*x^6-2*x^3+2*x^2+x+3,1>,
<3*x^6-x^5+2*x^4+2*x^3+x+2,1>,
<3*x^6+x^5+2*x^3-2*x^2-x-3,1>,
<-2*x^6-2*x^5-2*x^3+2*x^2+x+3,1>,
<-x^6-3*x^5-2*x^3+2*x^2+x+3,1>,
<-3*x^6-x^5-2*x^4+2*x^3+3*x+2,1>,
<2*x^6-3*x^5-x^4+2*x^3+2*x^2-x+3,1>,
<-x^6-3*x^5-x^4+2*x^3+2*x^2-x+3,1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2-2*x-2,1>,
<-2*x^6-x^4-2*x^3+2*x^2+x+3,1>,
<3*x^6-x^5+2*x^4+2*x^3-x^2+x+3,1>,
<-x^6-x^5-x^4-2*x^3+2*x^2+x+3,1>,
<2*x^6+x^5+x^4+2*x^3-2*x^2-x-3,1>,
<3*x^6+x^5+x^4+2*x^3-2*x^2-x-3,1>,
<-3*x^6-x^5-2*x^4+2*x^3+x^2+2*x+2,1>,
<-3*x^6+x^5-2*x^4-2*x^3+2*x^2+3*x+2,1>,
<3*x^6-x^5+2*x^4+2*x^3-2*x^2-2*x+2,1>,
<-3*x^6+x^5-2*x^4-2*x^3+2*x^2+2*x+2,1>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2+2,1>,
<2*x^6+2*x^4+2*x^3-2*x^2-x-3,1>,
<3*x^6+2*x^4+2*x^3-2*x^2-x-3,1>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2-x+3,1>,
<-3*x^6-x^5-2*x^4+2*x^3+2*x^2+x+2,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3+2*x^2-x+3,1>,
<2*x^6+2*x^5+3*x^4-2*x^3-2*x^2+x-3,1>,
<3*x^6+x^5+2*x^4-2*x^3-3*x^2+3,1>,
<2*x^6+3*x^4+2*x^3-2*x^2-x-3,1>,
<3*x^6-x^5+2*x^4+2*x^3-3*x^2-2,1>,
<-3*x^6-3*x^4+2*x^3+2*x^2-x+3,1>,
<-x^6+2*x^5+3*x^4+2*x^3-2*x^2-x-3,1>,
<-3*x^6-x^5-2*x^4+2*x^3+3*x^2+3*x-2,1>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2+x+2,1>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2+3,1>,
<3*x^6-x^5+2*x^4+3*x^3+3*x^2-1,1>,
<3*x^6-x^5+2*x^4+3*x^3+2*x^2-3*x-2,1>,
<3*x^6+x^5+2*x^4-3*x^3+2*x^2+x-2,1>,
<3*x^6+x^5+2*x^4-3*x^3+2*x^2-1,1>,
<-x^6+x^5+2*x^4+3*x^3+2*x^2-x+3,1>,
<-3*x^6-x^5+2*x^4-3*x^3+2*x^2+x+3,1>,
<3*x^6+x^5+2*x^4-3*x^3+2*x^2-3*x-1,1>,
<2*x^6+3*x^5-2*x^4+3*x^3-2*x^2-x-3,1>,
<3*x^6-x^5+2*x^4+3*x^3+x^2-3*x-1,1>,
<2*x^6-x^5+x^4+3*x^3+2*x^2-x+3,1>,
<-x^6+x^5+x^4-3*x^3+2*x^2+x+3,1>,
<-3*x^6-x^5+x^4+3*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4-3*x^3+x^2-3,1>,
<3*x^6+x^5+2*x^4-3*x^3+x^2-x-3,1>,
<-3*x^6-x^5-2*x^4+3*x^3-x^2+2*x+2,1>,
<-3*x^6-x^5-2*x^4+3*x^3-x^2+3*x+2,1>,
<3*x^6-x^5+2*x^4+3*x^3+x^2+3*x-2,1>,
<3*x^6-x^5+2*x^4+3*x^3-x+3,1>,
<3*x^6-x^5+2*x^4+3*x^3-x-2,1>,
<-3*x^6+x^5-3*x^3+2*x^2+x+3,1>,
<2*x^6+3*x^3+2*x^2-x+3,1>,
<-3*x^6-x^5-2*x^4+3*x^3+3,1>,
<2*x^6-x^5-3*x^3+2*x^2+x+3,1>,
<-3*x^6-x^5-2*x^4+3*x^3+x+2,1>,
<3*x^6+x^5+3*x^3-2*x^2-x-3,1>,
<3*x^6+x^5+2*x^4-3*x^3-2*x-1,1>,
<-3*x^6-x^5-2*x^4+3*x^3+2*x+2,1>,
<-x^6+3*x^5+3*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4-3*x^3-x^2+3*x-1,1>,
<-2*x^6-3*x^5-x^4+3*x^3+2*x^2-x+3,1>,
<-x^6-x^5-x^4+3*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4-3*x^3-x^2+x-2,1>,
<-3*x^6-x^5-2*x^4+3*x^3+x^2-x+3,1>,
<3*x^6+x^5+2*x^4-3*x^3-x^2+x-3,1>,
<2*x^6+x^4+3*x^3-2*x^2-x-3,1>,
<2*x^6+x^5-x^4+3*x^3+2*x^2-x+3,1>,
<3*x^6+x^5+2*x^4-3*x^3-x^2-x-1,1>,
<2*x^6-3*x^5-x^4-3*x^3+2*x^2+x+3,1>,
<-x^6+3*x^5+x^4+3*x^3-2*x^2-x-3,1>,
<-x^6-3*x^5-2*x^4+3*x^3+2*x^2-x+3,1>,
<2*x^6+x^5-2*x^4-3*x^3+2*x^2+x+3,1>,
<-3*x^6-x^5-2*x^4+3*x^3+2*x^2-x+2,1>,
<3*x^6+x^5+2*x^4-3*x^3-2*x^2+x-2,1>,
<-3*x^6-x^5-2*x^4+3*x^3+2*x^2-x+3,1>,
<-x^6+2*x^5+2*x^4+3*x^3-2*x^2-x-3,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-2*x^2-x-3,1>,
<3*x^6+x^5+2*x^4-3*x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4+3*x^3-2*x^2-x-3,1>,
<3*x^6+x^5+2*x^4-3*x^3-3*x^2-x+2,1>,
<2*x^6+2*x^5+3*x^4+3*x^3-2*x^2-x-3,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-2*x^2-x-3,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-3*x^3+3*x^2-x+2,1>,
<-3*x^6+x^5-x^4+3*x^3-3*x^2+x+3,1>,
<-x^6+2*x^5+3*x^4-3*x^3+x^2-x+3,1>,
<-x^6-x^5+2*x^4-3*x^3+x^2-x+3,1>,
<3*x^6+x^5+x^4+3*x^3+2*x^2+x-2,1>,
<3*x^6-x^5+x^4-3*x^3+2*x^2-2,1>,
<3*x^6-x^5+x^4-3*x^3+2*x^2+x-2,1>,
<3*x^6-x^5-2*x^4+3*x^3-x^2+x-3,1>,
<-3*x^6+x^5+2*x^4-3*x^3+x^2-x+3,1>,
<2*x^6-3*x^5+x^4-3*x^3+x^2-x+3,1>,
<-3*x^6+x^5-x^4+3*x^3-x^2+3*x+2,1>,
<3*x^6+x^5+x^4+3*x^3+x^2+2*x-2,1>,
<-x^6+x^5+x^4+3*x^3+x^2+x+3,1>,
<-x^6+x^4-3*x^3+x^2-x+3,1>,
<2*x^6-x^4+3*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-3*x^3+x^2+x+2,1>,
<-x^6+x^5+x^4-3*x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4-3*x^3+x^2+x-2,1>,
<-2*x^6+2*x^5+x^4-3*x^3+x^2-x+3,1>,
<-2*x^6+3*x^5+3*x^3+x^2+x+3,1>,
<2*x^6-x^5-3*x^3+x^2-x+3,1>,
<2*x^6-x^5+3*x^3-x^2+x-3,1>,
<-x^6+3*x^5-x^4+3*x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4-3*x^3-x^2-x+3,1>,
<-3*x^6+x^5-x^4+3*x^3+x^2+x-2,1>,
<3*x^6-x^5+x^4-3*x^3-x^2-x+2,1>,
<-x^6+x^4+3*x^3-x^2+x-3,1>,
<-3*x^6+x^5-x^4+3*x^3+x^2+3,1>,
<2*x^6-2*x^5+x^4+3*x^3-x^2+x-3,1>,
<-3*x^6+x^5-x^4+3*x^3+x^2-3*x+2,1>,
<3*x^6-x^5+x^4-3*x^3-x^2+3*x-2,1>,
<-x^6+3*x^5+2*x^4+3*x^3-x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+3*x^3-x^2+x-3,1>,
<-3*x^6+x^5-x^4+3*x^3+2*x^2-2,1>,
<-x^6+2*x^4+3*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-3*x^3-2*x^2+3*x-1,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4+3*x^3-2*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4+3*x^3-3*x^2+2*x+2,1>,
<-3*x^6+x^5-x^4+3*x^3+3*x^2+2*x-1,1>,
<-3*x^6+x^5-x^4+3*x^3+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4+3*x^3+x^2+x+3,1>,
<-2*x^6+x^5-3*x^4+3*x^3+x^2+x+3,1>,
<-3*x^6+3*x^4+3*x^3-x^2+x-3,1>,
<3*x^6-3*x^4-3*x^3+x^2-x+3,1>,
<-x^6-3*x^4+3*x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4-3*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5-x^4+3*x^3+3*x^2-x-2,1>,
<-3*x^6+x^5-x^4+3*x^3+3*x^2-x+2,1>,
<3*x^6-x^5+x^4-3*x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4-2*x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4-2*x^3+3*x^2-2*x-2,1>,
<3*x^6+x^5+x^4+2*x^3+3*x^2-1,1>,
<-3*x^6+3*x^4-2*x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4-2*x^3+2*x^2-2*x-1,1>,
<3*x^6-x^5+x^4-2*x^3+2*x^2-x+2,1>,
<3*x^6-x^5+x^4-2*x^3+2*x^2-x-2,1>,
<3*x^6-x^5+x^4-2*x^3+2*x^2-2,1>,
<3*x^6-2*x^4+2*x^3-x^2+x-3,1>,
<-3*x^6+2*x^4-2*x^3+x^2-x+3,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+x^2+x+3,1>,
<-x^6+2*x^5+x^4+2*x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4-2*x^3+x^2-x+3,1>,
<2*x^6+x^5-x^4+2*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-2*x^3+x^2-1,1>,
<2*x^6-x^4+2*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-2*x^3+x^2-2,1>,
<2*x^6-x^5+x^4+2*x^3+x^2+x+3,1>,
<-2*x^6+x^5+x^4-2*x^3+x^2-x+3,1>,
<-3*x^6+x^5-x^4+2*x^3+3*x-1,1>,
<-x^6+3*x^5+2*x^3+x^2+x+3,1>,
<-3*x^6+x^5-x^4+2*x^3+3*x+2,1>,
<3*x^6-2*x^3+x^2-x+3,1>,
<3*x^6+x^5+x^4+2*x^3+2,1>,
<3*x^6-x^5+x^4-2*x^3-1,1>,
<3*x^6+x^5+x^4+2*x^3-3,1>,
<-x^6+x^5-2*x^3+x^2-x+3,1>,
<-3*x^6+x^5-x^4+2*x^3-x+2,1>,
<-2*x^6+2*x^5-2*x^3+x^2-x+3,1>,
<-x^6+2*x^5+x^4+2*x^3-x^2+x-3,1>,
<-3*x^6+x^5-x^4+2*x^3+x^2+x-1,1>,
<3*x^6+x^5+x^4+2*x^3-x^2+x-3,1>,
<2*x^6-x^5+x^4+2*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-2*x^3-x^2+2*x+2,1>,
<3*x^6-x^5+x^4-2*x^3-x^2+2*x-1,1>,
<-3*x^6+x^5-x^4+2*x^3+x^2-2*x+2,1>,
<-2*x^6+2*x^5-x^4-2*x^3+x^2-x+3,1>,
<2*x^6+2*x^5-2*x^4+2*x^3+x^2+x+3,1>,
<-2*x^6+x^5+2*x^4+2*x^3-x^2+x-3,1>,
<-x^6+x^5+2*x^4+2*x^3-x^2+x-3,1>,
<-3*x^6+x^5-x^4+2*x^3+2*x^2+x+2,1>,
<3*x^6-x^5+x^4-2*x^3-2*x^2+2,1>,
<3*x^6+x^5+x^4+2*x^3-2*x^2-1,1>,
<3*x^6+2*x^4+2*x^3-x^2+x-3,1>,
<-2*x^6-2*x^5-2*x^4+2*x^3+x^2+x+3,1>,
<-3*x^6+x^5-x^4+2*x^3+3*x^2+3*x-1,1>,
<3*x^6+x^5+x^4+2*x^3-3*x^2+x-1,1>,
<-2*x^6+3*x^4+2*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-2*x^3-3*x^2+2,1>,
<-x^6-x^5+3*x^4+2*x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4+2*x^3-3*x^2-2*x+2,1>,
<-x^6-2*x^5-3*x^4+2*x^3+x^2+x+3,1>,
<2*x^6+2*x^5+3*x^4-2*x^3-x^2-x-3,1>,
<3*x^6+x^5+x^4+2*x^3-3*x^2-2*x-2,1>,
<3*x^6-x^5+x^4-x^3+3*x^2-3*x+2,1>,
<-3*x^6+x^5-x^4+x^3-3*x^2+3*x+2,1>,
<-x^6+x^5+3*x^4+x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4-x^3+3*x^2-1,1>,
<-2*x^6+x^5+3*x^4-x^3+x^2-x+3,1>,
<3*x^6+x^5+x^4+x^3+3*x^2-3*x-2,1>,
<3*x^6-x^5+x^4-x^3+2*x^2-3*x-1,1>,
<-3*x^6+x^5-x^4+x^3-2*x^2+3*x+2,1>,
<3*x^6-x^5+x^4-x^3+2*x^2-2*x+2,1>,
<-3*x^6+x^5-x^4+x^3-2*x^2+2*x+2,1>,
<-3*x^6-x^5+2*x^4-x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4-x^3+2*x^2-3,1>,
<-x^6+x^5+2*x^4-x^3+x^2-x+3,1>,
<3*x^6+x^5+x^4+x^3+2*x^2-3*x-1,1>,
<3*x^6-x^5+x^4-x^3+x^2-2*x-1,1>,
<3*x^6-x^5+x^4-x^3+x^2+x-3,1>,
<3*x^6-x^5+x^4-x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4-x^3-x+3,1>,
<3*x^6+x^5+x^4+x^3+x+2,1>,
<3*x^6-x^5+x^4-x^3-x-1,1>,
<-3*x^6+x^5+x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4-x^3-1,1>,
<-3*x^6+x^5-x^4+x^3+2,1>,
<3*x^6+x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-x^3+x-2,1>,
<-3*x^6+x^5-x^3+x^2-x+3,1>,
<-x^6+3*x^5-x^3+x^2-x+3,1>,
<3*x^6+x^5+x^4+x^3-3*x-2,1>,
<-3*x^6+x^5-x^4+x^3+x^2+3*x-1,1>,
<2*x^6+3*x^5+x^4+x^3-x^2+x-3,1>,
<-3*x^6+x^5-x^4+x^3+x^2+2*x-1,1>,
<3*x^6-x^5+x^4-x^3-x^2+3,1>,
<-x^6+x^5-x^4-x^3+x^2-x+3,1>,
<2*x^6-x^5+x^4+x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4-x^3-x^2+x-2,1>,
<3*x^6-x^5+x^4+x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4+x^3-x^2-x-3,1>,
<-x^6-3*x^5-x^4+x^3+x^2+x+3,1>,
<2*x^6+3*x^5+x^4-x^3-x^2-x-3,1>,
<-2*x^6-3*x^5-x^4+x^3+x^2+x+3,1>,
<-2*x^6+3*x^5+2*x^4+x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4+x^3-2*x^2+3*x+2,1>,
<-3*x^6+x^5-x^4+x^3+2*x^2+2*x-1,1>,
<2*x^6+2*x^5+2*x^4+x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4+x^3-2*x^2+2*x-2,1>,
<2*x^6-x^5-2*x^4-x^3+x^2-x+3,1>,
<-3*x^6+x^5-x^4+x^3+2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+x^3+x^2+x+3,1>,
<3*x^6+x^5-2*x^4-x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4-x^3-2*x^2+x-1,1>,
<3*x^6+x^5+x^4+x^3-3*x^2+3*x-2,1>,
<-3*x^6+x^5-x^4+x^3+3*x^2+2*x-2,1>,
<-x^6+2*x^5-3*x^4+x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4-x^3-3*x^2-x+3,1>,
<-3*x^6+x^5-x^4+x^3+3*x^2+x+2,1>,
<2*x^6-3*x^4-x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4-x^3-3*x^2+3*x-1,1>,
<2*x^6-3*x^5+3*x^4+x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4+3*x^2+2*x-1,1>,
<3*x^6-x^5+x^4+3*x^2-x-1,1>,
<3*x^6-x^5+x^4+3*x^2+3,1>,
<-2*x^6-2*x^5+3*x^4+x^2+x+3,1>,
<3*x^6+x^5+x^4+3*x^2-3*x-1,1>,
<3*x^6-x^5+x^4+2*x^2-2*x-2,1>,
<3*x^6-x^5+x^4+2*x^2-x-3,1>,
<3*x^6+x^5+x^4+2*x^2+2,1>,
<3*x^6-x^5+x^4+2*x^2-1,1>,
<3*x^6+x^5+x^4+2*x^2-3,1>,
<-x^6-3*x^5+x^4+x^2-x+3,1>,
<3*x^6-x^5+x^4+x^2-2*x+2,1>,
<-2*x^6-2*x^5+x^4+x^2-x+3,1>,
<3*x^6+x^5+x^4+x^2-2,1>,
<-3*x^6+x^4+x^2-x+3,1>,
<3*x^6-x^5+x^4+x^2+3*x+2,1>,
<2*x^6+2*x^5-x^2+x-3,1>,
<2*x^6+x^5-x^2+x-3,1>,
<-3*x^6+x^5-x^4+x+3,1>,
<3*x^6-x^5+x^4-2,1>,
<-x^6+2*x^5+x^2-x+3,1>,
<3*x^6+x^5+x^4-2*x-2,1>,
<3*x^6+x^5+x^4-3*x+2,1>,
<-x^6+3*x^5+x^4-x^2+x-3,1>,
<3*x^6+x^5+x^4-x^2+2*x-2,1>,
<2*x^6+x^5+x^4-x^2+x-3,1>,
<-3*x^6+x^5-x^4+x^2+2,1>,
<-3*x^6-x^4+x^2+x+3,1>,
<3*x^6+x^5+x^4-x^2-2*x-1,1>,
<3*x^6+x^5+x^4-x^2-2*x-2,1>,
<2*x^6+3*x^5+x^4-x^2-x-3,1>,
<-3*x^6+x^5-x^4+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-2*x^4+x^2-x+3,1>,
<-x^6+3*x^5+2*x^4-x^2+x-3,1>,
<-x^6+2*x^5+2*x^4-x^2+x-3,1>,
<3*x^6-x^5+x^4-2*x^2+3,1>,
<2*x^6+2*x^4-x^2+x-3,1>,
<3*x^6+x^5+x^4-2*x^2-2,1>,
<3*x^6-x^5+x^4-2*x^2+2*x-2,1>,
<-2*x^6+x^5-3*x^4+x^2+x+3,1>,
<3*x^6+x^5+x^4-3*x^2-1,1>,
<-3*x^6-x^5-x^4+3*x^2+2,1>,
<3*x^6+x^5+x^4-3*x^2-2,1>,
<3*x^6+3*x^4-x^2-x-3,1>,
<3*x^6+x^5+x^4-3*x^2-3*x+2,1>,
<3*x^6-x^5+x^4-3*x^2+3*x-2,1>,
<2*x^6+x^5+2*x^4-x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4+x^3+2*x^2-x-1,1>,
<3*x^6-x^5+x^4+x^3+2*x^2+x+2,1>,
<3*x^6+x^5+x^4-x^3+2*x^2-x-1,1>,
<3*x^6-x^5+x^4+x^3+x^2-3*x-1,1>,
<3*x^6+x^5+x^4-x^3+x^2+x-2,1>,
<-3*x^6-x^5+x^4+x^3+x^2-x+3,1>,
<-2*x^6+x^5+x^4+x^3+x^2-x+3,1>,
<-3*x^6-x^5+x^4-x^3+x^2+x+3,1>,
<-x^6-3*x^5+x^4-x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+x^4-x^3+x^2+x+3,1>,
<-x^6-3*x^5+x^3+x^2-x+3,1>,
<2*x^6-2*x^5+x^3+x^2-x+3,1>,
<-x^6+x^5-x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4+x^3-x-2,1>,
<-3*x^6-x^5+x^3+x^2-x+3,1>,
<-3*x^6-x^5-x^3+x^2+x+3,1>,
<2*x^6+2*x^5+x^3-x^2-x-3,1>,
<2*x^6+3*x^5+x^3+x^2-x+3,1>,
<3*x^6+x^5+x^4-x^3-3*x-1,1>,
<-3*x^6-x^5-x^4+x^3+3*x+2,1>,
<2*x^6-x^5-x^4+x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4+x^3-x^2-x-1,1>,
<-3*x^6+x^5-x^4-x^3+x^2+x+2,1>,
<2*x^6-x^5-x^4-x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+x^3+x^2+x+2,1>,
<2*x^6+2*x^5+x^4+x^3-x^2-x-3,1>,
<3*x^6-x^5+x^4+x^3-x^2+3*x-2,1>,
<3*x^6-x^5+x^4+x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4-x^3-x^2+x-3,1>,
<-x^6+3*x^5-2*x^4-x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4+x^3-2*x^2-x+3,1>,
<2*x^6+x^5+2*x^4-x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4-x^3-2*x^2-x+3,1>,
<3*x^6+x^5+x^4-x^3-2*x^2-x-1,1>,
<-3*x^6-x^5-x^4+x^3+2*x^2+x+2,1>,
<3*x^6+x^5+x^4-x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4+x^3-x^2-x-3,1>,
<-3*x^6+x^5-x^4-x^3+3*x^2+3*x-2,1>,
<2*x^6-3*x^5-3*x^4+x^3+x^2-x+3,1>,
<-x^6+3*x^5+3*x^4-x^3-x^2+x-3,1>,
<2*x^6-2*x^5-3*x^4+x^3+x^2-x+3,1>,
<2*x^6+x^5-3*x^4-x^3+x^2+x+3,1>,
<-3*x^6+x^5-x^4-x^3+3*x^2-x+2,1>,
<2*x^6-2*x^5-3*x^4-x^3+x^2+x+3,1>,
<-x^6+2*x^5+3*x^4+x^3-x^2-x-3,1>,
<2*x^6-3*x^5-3*x^4-x^3+x^2+x+3,1>,
<-x^6-3*x^5+3*x^4+2*x^3+x^2-x+3,1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+x^2-x+3,1>,
<-2*x^6+3*x^4-2*x^3+x^2+x+3,1>,
<-x^6-x^5+3*x^4-2*x^3+x^2+x+3,1>,
<-x^6+2*x^5+3*x^4+2*x^3+x^2-x+3,1>,
<2*x^6+2*x^5+2*x^4-2*x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4+2*x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^4+2*x^3+x^2-x+3,1>,
<-3*x^6-x^5+2*x^4-2*x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+2*x^3-2*x^2+3*x+2,1>,
<3*x^6+x^5+x^4-2*x^3+2*x^2-3*x-2,1>,
<-2*x^6-3*x^5+x^4+2*x^3+x^2-x+3,1>,
<2*x^6+x^5+x^4+2*x^3+x^2-x+3,1>,
<3*x^6+x^5-x^4+2*x^3-x^2-x-3,1>,
<2*x^6-2*x^5+x^4-2*x^3+x^2+x+3,1>,
<-x^6-2*x^5+x^4-2*x^3+x^2+x+3,1>,
<3*x^6+x^5+x^4-2*x^3+x^2-3*x-1,1>,
<3*x^6-x^5+x^4+2*x^3-3*x-1,1>,
<-3*x^6+x^5-x^4-2*x^3+3*x+2,1>,
<3*x^6-x^5+x^4+2*x^3-2*x-2,1>,
<3*x^6-x^5+x^4+2*x^3-1,1>,
<3*x^6+2*x^3-x^2-x-3,1>,
<3*x^6+x^5+x^4-2*x^3-3,1>,
<-x^6-x^5-2*x^3+x^2+x+3,1>,
<3*x^6+x^5+2*x^3-x^2-x-3,1>,
<-x^6-2*x^5-2*x^3+x^2+x+3,1>,
<-x^6-2*x^5-x^4+2*x^3+x^2-x+3,1>,
<2*x^6+2*x^5+x^4-2*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4+2*x^3-x^2-2*x-2,1>,
<-x^6-x^4-2*x^3+x^2+x+3,1>,
<-2*x^6-x^4-2*x^3+x^2+x+3,1>,
<3*x^6+x^4+2*x^3-x^2-x-3,1>,
<-3*x^6-x^5-x^4+2*x^3+x^2+x+2,1>,
<-3*x^6-x^5-x^4+2*x^3+x^2+3*x-1,1>,
<2*x^6+2*x^5+2*x^4-2*x^3-x^2+x-3,1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+x^2+x+3,1>,
<-x^6-2*x^4-2*x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+2*x^3+2*x^2+2*x-1,1>,
<3*x^6-x^5+x^4+2*x^3-2*x^2+2*x-1,1>,
<-3*x^6-x^5-x^4+2*x^3+2*x^2+3*x-1,1>,
<-3*x^6-x^5-x^4+2*x^3+2*x^2+3*x+2,1>,
<3*x^6-x^5+x^4+2*x^3-3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4-2*x^3-x^2+x-3,1>,
<3*x^6+x^5+x^4-2*x^3-3*x^2+3*x-2,1>,
<3*x^6+x^5+x^4-2*x^3-3*x^2+2*x+2,1>,
<-x^6+2*x^5-3*x^4-2*x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2-2*x+2,1>,
<3*x^6+x^5+x^4-2*x^3-3*x^2+2*x-2,1>,
<-x^6-3*x^4+2*x^3+x^2-x+3,1>,
<-2*x^6-3*x^4+2*x^3+x^2-x+3,1>,
<3*x^6-x^5+x^4+2*x^3-3*x^2+x-2,1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2+2*x-2,1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2+2*x+2,1>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2+3*x-2,1>,
<3*x^6-x^5+x^4+2*x^3-3*x^2+3*x-1,1>,
<3*x^6+x^5+x^4-3*x^3+3*x^2+x-2,1>,
<-x^6-3*x^5+3*x^4-3*x^3+x^2+x+3,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-x^2-x-3,1>,
<-2*x^6-3*x^5+3*x^4-3*x^3+x^2+x+3,1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x^2+x+3,1>,
<3*x^6-x^5+x^4+3*x^3+2*x^2-x+2,1>,
<3*x^6-x^5+x^4+3*x^3+2*x^2-x-3,1>,
<-3*x^6-x^5-x^4+3*x^3-2*x^2+x+3,1>,
<3*x^6+x^5+x^4-3*x^3+2*x^2-x-3,1>,
<-x^6-3*x^5+2*x^4-3*x^3+x^2+x+3,1>,
<2*x^6+3*x^5-2*x^4+3*x^3-x^2-x-3,1>,
<3*x^6-x^5+x^4+3*x^3+x^2+2,1>,
<3*x^6+x^5+x^4-3*x^3+x^2-2,1>,
<3*x^6+x^5+x^4-3*x^3+x^2-x+2,1>,
<2*x^6+x^5-x^4+3*x^3-x^2-x-3,1>,
<-2*x^6-3*x^5+3*x^3+x^2-x+3,1>,
<-2*x^6+x^5-3*x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+3*x^3-x+3,1>,
<3*x^6+3*x^3+x^2-x+3,1>,
<3*x^6+x^5+x^4-3*x^3+2,1>,
<-x^6-3*x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+3*x^3+3,1>,
<3*x^6-x^5-3*x^3+x^2+x+3,1>,
<-x^6-x^5-3*x^3+x^2+x+3,1>,
<2*x^6+x^5+3*x^3-x^2-x-3,1>,
<3*x^6-x^5+x^4+3*x^3+x-3,1>,
<3*x^6+x^5+x^4-3*x^3-x^2+x-1,1>,
<3*x^6+x^5+x^4-3*x^3-x^2+x-2,1>,
<-3*x^6-x^5-x^4+3*x^3+x^2-x+3,1>,
<3*x^6-x^4-3*x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+3*x^3+x^2+2,1>,
<3*x^6-x^5+x^4+3*x^3-x^2+x-2,1>,
<-x^6+2*x^5+x^4+3*x^3-x^2-x-3,1>,
<-2*x^6+3*x^5+x^4+3*x^3-x^2-x-3,1>,
<2*x^6-3*x^5-x^4-3*x^3+x^2+x+3,1>,
<-x^6+3*x^5+x^4+3*x^3-x^2-x-3,1>,
<-x^6-3*x^5-2*x^4+3*x^3+x^2-x+3,1>,
<-3*x^6+x^5-x^4-3*x^3+2*x^2+3*x+2,1>,
<-3*x^6-x^5-x^4+3*x^3+2*x^2-x+2,1>,
<3*x^6-x^5+x^4+3*x^3-2*x^2-x-2,1>,
<-x^6+x^5+2*x^4+3*x^3-x^2-x-3,1>,
<-3*x^6-x^5-x^4+3*x^3+2*x^2+2*x-2,1>,
<3*x^6+x^5+x^4-3*x^3-2*x^2-2*x+2,1>,
<-x^6+2*x^5+2*x^4+3*x^3-x^2-x-3,1>,
<3*x^6-x^5+x^4+3*x^3-3*x^2-x+2,1>,
<3*x^6-x^5+x^4+3*x^3-3*x^2-x-1,1>,
<2*x^6+x^5+3*x^4-3*x^3-x^2+x-3,1>,
<3*x^6-x^5+x^4+3*x^3-3*x^2-x-2,1>,
<3*x^6+x^5+x^4-3*x^3-3*x^2-x+3,1>,
<2*x^6-x^5-3*x^4-3*x^3+x^2+x+3,1>,
<-3*x^6-x^5-x^4+3*x^3+3*x^2+x-1,1>,
<-3*x^6-x^5-x^4+3*x^3+3*x^2+x+2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-x^2-x-3,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+x^2-x+3,1>,
<2*x^6-3*x^5+3*x^4-3*x^3-x+3,1>,
<-x^6+3*x^5-3*x^4+3*x^3+x-3,1>,
<3*x^6-x^5-3*x^3+3*x^2-x-1,1>,
<3*x^6-x^5-3*x^3+3*x^2+2,1>,
<-3*x^6+x^5+3*x^3-3*x^2+3,1>,
<3*x^6-x^5-3*x^3+3*x^2+x-3,1>,
<3*x^6+x^5+3*x^3+3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4-3*x^3-x+3,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3+x-3,1>,
<3*x^6-x^5-3*x^3+2*x^2-3*x+2,1>,
<-x^6+3*x^5-2*x^4+3*x^3+x-3,1>,
<-3*x^6+x^5+3*x^3-2*x^2+2*x-1,1>,
<3*x^6+x^5+3*x^3+2*x^2+2*x-2,1>,
<-x^6+x^5+2*x^4+3*x^3+x+3,1>,
<3*x^6+2*x^4-3*x^3-x+3,1>,
<3*x^6-x^5-3*x^3+2*x^2-1,1>,
<-2*x^6+x^5+2*x^4-3*x^3-x+3,1>,
<-3*x^6+x^5+3*x^3-2*x^2-x+3,1>,
<3*x^6+x^5+3*x^3+2*x^2-2*x+2,1>,
<3*x^6+x^5+3*x^3+2*x^2-3*x-2,1>,
<-3*x^6+x^5+3*x^3-x^2+3*x-2,1>,
<3*x^6+x^5+3*x^3+x^2+3*x-2,1>,
<3*x^6-x^5-3*x^3+x^2-2*x+2,1>,
<-x^6+2*x^5+x^4+3*x^3+x+3,1>,
<2*x^6+2*x^5-x^4+3*x^3+x-3,1>,
<3*x^6+x^5-x^4+3*x^3+x-3,1>,
<2*x^6-x^5+x^4+3*x^3+x+3,1>,
<2*x^6+2*x^5+x^4-3*x^3-x+3,1>,
<3*x^6+x^5+3*x^3+x^2-3*x-1,1>,
<-2*x^6+x^5+3*x^3+x-3,1>,
<2*x^6-x^5-3*x^3-x+3,1>,
<3*x^6+3*x^3+x-3,1>,
<3*x^6+x^5+3*x^3-3,1>,
<3*x^6+x^5+3*x^3-x-2,1>,
<-3*x^6+x^5+3*x^3-2*x+2,1>,
<2*x^6+3*x^5-3*x^3-x+3,1>,
<-3*x^6+x^5+3*x^3+x^2+3*x-1,1>,
<3*x^6-x^5-3*x^3-x^2-x+3,1>,
<-2*x^6+x^5+x^4+3*x^3+x-3,1>,
<2*x^6+x^5-x^4+3*x^3+x+3,1>,
<2*x^6-x^4-3*x^3-x+3,1>,
<2*x^6+x^4+3*x^3+x-3,1>,
<2*x^6+x^5-x^4-3*x^3-x+3,1>,
<-x^6-x^5+x^4+3*x^3+x-3,1>,
<-x^6+3*x^5-x^4-3*x^3-x+3,1>,
<-3*x^6+x^5+3*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3+x-3,1>,
<3*x^6+x^5+3*x^3-2*x^2+2*x+2,1>,
<-3*x^6+x^5+3*x^3+2*x^2+2*x-1,1>,
<-3*x^6+x^5+2*x^4+3*x^3+x-3,1>,
<3*x^6+x^5-2*x^4+3*x^3+x+3,1>,
<3*x^6+x^5+3*x^3-2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4-3*x^3-x+3,1>,
<2*x^6-x^5+2*x^4+3*x^3+x-3,1>,
<2*x^6+2*x^5-2*x^4-3*x^3-x+3,1>,
<3*x^6+x^5+3*x^3-2*x^2-3*x+2,1>,
<3*x^6+x^5+3*x^3-2*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4-3*x^3-x-3,1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+x+3,1>,
<-3*x^6+x^5+3*x^3+3*x^2+3*x+2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3+x+3,1>,
<-3*x^6+x^5+3*x^3+3*x^2+x-1,1>,
<3*x^6+x^5-3*x^4-3*x^3-x+3,1>,
<-3*x^6+x^5+3*x^3+3*x^2-x-2,1>,
<3*x^6+x^5+3*x^3-3*x^2-2*x-2,1>,
<2*x^6+3*x^5-3*x^4-3*x^3-x+3,1>,
<2*x^6+3*x^5+3*x^4-3*x^3-x-3,1>,
<3*x^6-x^5-2*x^3+3*x^2-2*x-1,1>,
<3*x^6+x^5+2*x^3+3*x^2+2*x-2,1>,
<2*x^6-x^5+3*x^4-2*x^3-x+3,1>,
<-3*x^6+x^5+2*x^3-3*x^2+x+2,1>,
<-3*x^6+x^5+3*x^4-2*x^3-x+3,1>,
<-x^6-x^5+2*x^4-2*x^3-x+3,1>,
<-3*x^6+x^5+2*x^3-2*x^2+x+2,1>,
<3*x^6-x^5-2*x^3+2*x^2+2,1>,
<-x^6+2*x^4-2*x^3-x+3,1>,
<-2*x^6+2*x^4-2*x^3-x+3,1>,
<3*x^6+x^5+2*x^3+2*x^2-x+2,1>,
<-3*x^6+x^5+2*x^3-2*x^2-x+3,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+x+3,1>,
<-2*x^6+3*x^5-x^4+2*x^3+x-3,1>,
<2*x^6-3*x^5+x^4-2*x^3-x+3,1>,
<-3*x^6+x^5+2*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5+x^4+2*x^3+x+3,1>,
<-x^6+2*x^5-x^4+2*x^3+x-3,1>,
<3*x^6-x^5-2*x^3+x^2+3,1>,
<2*x^6-x^4+2*x^3+x-3,1>,
<-3*x^6+x^5+2*x^3-x^2-x+3,1>,
<-3*x^6+x^5+2*x^3+3*x-2,1>,
<-3*x^6+x^5+2*x^3+2*x-2,1>,
<3*x^6-x^5-2*x^3-2*x+2,1>,
<-3*x^6+x^5+2*x^3+2*x-1,1>,
<2*x^6+2*x^5+2*x^3+x-3,1>,
<-3*x^6+x^5+2*x^3+x-1,1>,
<3*x^6+x^5+2*x^3+3,1>,
<-2*x^6+2*x^3+x+3,1>,
<3*x^6+x^5-2*x^3-x+3,1>,
<-3*x^6+x^5+2*x^3-x+2,1>,
<3*x^6-x^5-2*x^3+2*x+2,1>,
<-3*x^6+x^5+2*x^3-2*x+2,1>,
<3*x^6-x^5-2*x^3+2*x-2,1>,
<3*x^6+x^5+2*x^3-x^2+2*x+2,1>,
<2*x^6-x^5-x^4-2*x^3-x+3,1>,
<-3*x^6+x^5+2*x^3+x^2+x+2,1>,
<-x^6+2*x^5-x^4-2*x^3-x+3,1>,
<3*x^6+x^5+2*x^3-x^2-2*x-2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3+x+3,1>,
<-x^6+3*x^5+2*x^4+2*x^3+x-3,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3+x+3,1>,
<-3*x^6+x^5+2*x^3+2*x^2+x-3,1>,
<3*x^6+x^5+2*x^3-2*x^2+x-1,1>,
<3*x^6-x^5-2*x^3-2*x^2+3,1>,
<-3*x^6+x^5+2*x^3+2*x^2-2,1>,
<2*x^6-2*x^4-2*x^3-x+3,1>,
<-x^6+2*x^4+2*x^3+x-3,1>,
<2*x^6+2*x^4+2*x^3+x-3,1>,
<3*x^6-x^5-2*x^3-2*x^2+x+2,1>,
<-3*x^6+x^5+2*x^3+2*x^2-x-1,1>,
<2*x^6+2*x^5+2*x^4-2*x^3-x-3,1>,
<3*x^6+x^5+2*x^3-3*x^2+2*x-1,1>,
<-3*x^6+x^5+3*x^4+2*x^3+x-3,1>,
<3*x^6-x^5-2*x^3-3*x^2+3,1>,
<-2*x^6-3*x^4+2*x^3+x+3,1>,
<3*x^6+x^5+2*x^3-3*x^2-3,1>,
<-3*x^6+x^5+2*x^3+3*x^2-x-2,1>,
<-x^6-x^5-3*x^4+2*x^3+x+3,1>,
<-2*x^6-x^5-3*x^4+2*x^3+x+3,1>,
<3*x^6-x^5-2*x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5+3*x^4-2*x^3-x-3,1>,
<-x^6-3*x^5+3*x^4-x^3-x+3,1>,
<-3*x^6+x^5+x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3+x+3,1>,
<2*x^6+2*x^5-3*x^4+x^3+x-3,1>,
<-2*x^6-2*x^5+3*x^4-x^3-x+3,1>,
<3*x^6-x^5-x^3+3*x^2-x-2,1>,
<3*x^6-x^5-x^3+3*x^2-x-3,1>,
<-3*x^6+x^5+x^3-2*x^2+2*x+2,1>,
<2*x^6+x^5-2*x^4+x^3+x-3,1>,
<3*x^6+x^5-2*x^4+x^3+x-3,1>,
<3*x^6-x^5-x^3+2*x^2-2,1>,
<-3*x^6+x^5+x^3-2*x^2+3,1>,
<3*x^6-x^5-x^3+2*x^2+x-3,1>,
<3*x^6-x^5-x^3+x^2-3*x+2,1>,
<3*x^6+x^5+x^3+x^2+x-3,1>,
<2*x^6+x^4-x^3-x+3,1>,
<-3*x^6+x^5+x^3-x^2+2,1>,
<3*x^6-x^5-x^3+x^2+x-2,1>,
<2*x^6+3*x^5+x^3+x-3,1>,
<-2*x^6+x^5+x^3+x+3,1>,
<-3*x^6+x^5+x^3+2,1>,
<-x^6+x^5-x^3-x+3,1>,
<3*x^6-x^5+x^3+x-3,1>,
<3*x^6+x^5+x^3-3*x-1,1>,
<2*x^6+3*x^5-x^3-x-3,1>,
<-2*x^6-3*x^5+x^3+x+3,1>,
<-2*x^6+3*x^5+x^4+x^3+x-3,1>,
<-3*x^6+x^5+x^3+x^2+2*x-1,1>,
<-x^6+x^5+x^4+x^3+x-3,1>,
<3*x^6+x^5+x^3-x^2+x-1,1>,
<2*x^6-x^5+x^4+x^3+x-3,1>,
<3*x^6-x^5-x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+x^3+x+3,1>,
<-x^6+2*x^4+x^3+x-3,1>,
<3*x^6+x^5+x^3-2*x^2-3,1>,
<-x^6+3*x^5-2*x^4-x^3-x+3,1>,
<-2*x^6+3*x^5-2*x^4-x^3-x+3,1>,
<-x^6+3*x^5+3*x^4+x^3+x-3,1>,
<-x^6+3*x^5-3*x^4+x^3+x+3,1>,
<3*x^6-x^5-3*x^4-x^3-x+3,1>,
<3*x^6-x^5-x^3-3*x^2+3,1>,
<-3*x^6+x^5+x^3+3*x^2-2,1>,
<-x^6+3*x^4+x^3+x-3,1>,
<-3*x^6-x^5-x^3+3*x^2+3,1>,
<3*x^6+x^5+x^3-3*x^2-x+3,1>,
<2*x^6+x^5-3*x^4-x^3-x+3,1>,
<-3*x^6+x^5+x^3+3*x^2-x-1,1>,
<2*x^6-3*x^5+3*x^4+x^3+x-3,1>,
<2*x^6-3*x^5+3*x^4-x+3,1>,
<-2*x^6-3*x^5+3*x^4-x+3,1>,
<3*x^6-x^5+3*x^2-1,1>,
<3*x^6-x^5+3*x^2+2*x+2,1>,
<3*x^6+x^5+3*x^2-2*x-1,1>,
<-x^6-3*x^5+2*x^4-x+3,1>,
<2*x^6-2*x^5+2*x^4-x+3,1>,
<3*x^6-x^5+2*x^2-2*x-2,1>,
<3*x^6+x^5+2*x^2+x+2,1>,
<-2*x^6-x^5+2*x^4-x+3,1>,
<3*x^6-x^5+2*x^2-3,1>,
<3*x^6-x^5+2*x^2+2*x-2,1>,
<3*x^6-x^5+2*x^2+3*x+2,1>,
<-x^6-2*x^5+x^4-x+3,1>,
<2*x^6+x^5-x^4+x-3,1>,
<-3*x^6+x^5-x^2+x+3,1>,
<3*x^6+x^5+x^2-1,1>,
<-2*x^6+x^4-x+3,1>,
<3*x^6+x^5+x^2-2*x-2,1>,
<-3*x^6+x^5+3*x-1,1>,
<3*x^6-x^5-x+3,1>,
<2*x^6+x^5+x-3,1>,
<3*x^6-x^5-1,1>,
<-2*x^6-x+3,1>,
<-3*x^6+x^5+3,1>,
<-3*x^6+x+3,1>,
<2*x^6-2*x^5+x+3,1>,
<-2*x^6-2*x^5+x+3,1>,
<-2*x^6+3*x^5+x^4+x-3,1>,
<3*x^6-x^5-x^2-3*x+2,1>,
<-x^6+3*x^5+x^4+x-3,1>,
<3*x^6+x^5-x^2+3*x-2,1>,
<-x^6+2*x^5-x^4+x+3,1>,
<3*x^6-x^5-x^2-1,1>,
<2*x^6+x^4+x-3,1>,
<-3*x^6-x^5+x^2+3,1>,
<-3*x^6-x^5+x^2+2*x+2,1>,
<-2*x^6+3*x^5+2*x^4+x-3,1>,
<3*x^6+x^5-2*x^2+3*x-1,1>,
<-2*x^6+2*x^5+2*x^4+x-3,1>,
<-x^6+2*x^5+2*x^4+x-3,1>,
<-3*x^6+x^5+2*x^2+2*x+2,1>,
<2*x^6-x^5-2*x^4-x+3,1>,
<-x^6+x^5+2*x^4+x-3,1>,
<-2*x^6+x^5-2*x^4+x+3,1>,
<3*x^6+x^5-2*x^2-2,1>,
<2*x^6+2*x^5-2*x^4-x+3,1>,
<2*x^6-2*x^5+2*x^4+x-3,1>,
<3*x^6+x^5-2*x^2-3*x+2,1>,
<3*x^6+x^5-3*x^2+2*x-2,1>,
<3*x^6-x^5-3*x^4-x+3,1>,
<-2*x^6+x^5+3*x^4+x-3,1>,
<-x^6+x^5+3*x^4+x-3,1>,
<3*x^6+x^5-3*x^2+3,1>,
<3*x^6-x^5-3*x^2+2,1>,
<-3*x^6+x^5+3*x^2-1,1>,
<2*x^6+3*x^4-x-3,1>,
<3*x^6+3*x^4+x-3,1>,
<-x^6+2*x^5+3*x^4-x-3,1>,
<-3*x^6-x^5+3*x^2+3*x-2,1>,
<-x^6+3*x^5-3*x^4-x+3,1>,
<3*x^6-x^5+x^3+3*x^2-3*x-2,1>,
<-x^6-x^5+3*x^4+x^3-x+3,1>,
<-x^6-3*x^5+2*x^4+x^3-x+3,1>,
<2*x^6+3*x^5-2*x^4-x^3+x-3,1>,
<-2*x^6-3*x^5+2*x^4+x^3-x+3,1>,
<3*x^6-x^5+x^3+2*x^2-2*x-2,1>,
<3*x^6-x^5+x^3+2*x^2-x-3,1>,
<-3*x^6-x^5+2*x^4-x^3+x+3,1>,
<2*x^6-3*x^5+2*x^4-x^3+x+3,1>,
<-x^6-3*x^5+2*x^4-x^3+x+3,1>,
<2*x^6+3*x^5+x^4-x^3+x+3,1>,
<-x^6-3*x^5+x^4+x^3-x+3,1>,
<-x^6-2*x^5+x^4+x^3-x+3,1>,
<-3*x^6+x^5-x^3-x^2+2*x+2,1>,
<3*x^6-x^5+x^3+x^2-x-2,1>,
<3*x^6+x^5-x^3+x^2-x-2,1>,
<-3*x^6-x^5+x^3-x^2+x+3,1>,
<3*x^6+x^5-x^3+x^2-x-3,1>,
<2*x^6-2*x^5+x^4-x^3+x+3,1>,
<2*x^6+2*x^5-x^3+x-3,1>,
<-x^6-x^5+x^3-x+3,1>,
<-x^6-x^5-x^3+x+3,1>,
<-3*x^6-x^5+x^3+x+2,1>,
<-2*x^6-x^5-x^3+x+3,1>,
<-2*x^6+3*x^5+x^3-x+3,1>,
<2*x^6-3*x^5-x^4+x^3-x+3,1>,
<3*x^6-x^5+x^3-x^2-x-1,1>,
<3*x^6-x^5-x^4-x^3+x+3,1>,
<-x^6-x^5-x^4-x^3+x+3,1>,
<3*x^6+x^5-x^3-x^2-3*x+2,1>,
<3*x^6-x^5+x^3-x^2+3*x-1,1>,
<-3*x^6+x^5-x^3+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-2*x^4+x^3-x+3,1>,
<2*x^6+3*x^5+2*x^4-x^3+x-3,1>,
<-2*x^6+x^5-2*x^4-x^3+x+3,1>,
<2*x^6-x^5+2*x^4-x^3+x-3,1>,
<3*x^6-x^5+x^3-2*x^2+x-2,1>,
<2*x^6-3*x^5-2*x^4-x^3+x+3,1>,
<2*x^6+3*x^5+2*x^4+x^3-x-3,1>,
<-2*x^6+2*x^5-3*x^4-x^3+x+3,1>,
<3*x^6+x^5-x^3-3*x^2+x+3,1>,
<3*x^6-x^5+x^3-3*x^2-x+2,1>,
<-x^6+x^5+3*x^4-x^3+x-3,1>,
<-x^6+x^5-3*x^4-x^3+x+3,1>,
<2*x^6-x^5+3*x^4+x^3-x-3,1>,
<3*x^6+x^5-x^3-3*x^2-x+2,1>,
<-3*x^6-x^5+x^3+3*x^2+x-1,1>,
<2*x^6-x^5+3*x^4-x^3+x-3,1>,
<-3*x^6-x^5+x^3+3*x^2+2*x-2,1>,
<-3*x^6-x^5+x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+x^3-x+3,1>,
<-2*x^6+2*x^5-3*x^4+x^3-x+3,1>,
<-3*x^6-x^5+x^3+3*x^2+3*x-2,1>,
<-x^6-2*x^5+3*x^4+2*x^3-x+3,1>,
<-3*x^6+3*x^4+2*x^3-x+3,1>,
<3*x^6+x^5-2*x^3+2*x^2+3*x+2,1>,
<-2*x^6+2*x^4+2*x^3-x+3,1>,
<3*x^6+x^5-2*x^3+2*x^2-3,1>,
<3*x^6-x^5+2*x^3+2*x^2+x+2,1>,
<-3*x^6-x^5+2*x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^3+2*x^2-2*x-1,1>,
<-3*x^6-x^5+2*x^3-2*x^2+2*x+2,1>,
<-2*x^6-2*x^5+2*x^4-2*x^3+x+3,1>,
<-3*x^6-x^5+2*x^3-2*x^2+3*x+2,1>,
<-x^6+2*x^5+x^4-2*x^3+x+3,1>,
<-x^6+x^4+2*x^3-x+3,1>,
<3*x^6+x^5-2*x^3+x^2-2,1>,
<3*x^6-x^4+2*x^3-x-3,1>,
<3*x^6+x^5-2*x^3+x^2-3,1>,
<2*x^6+2*x^5+x^4+2*x^3-x+3,1>,
<3*x^6+x^5-2*x^3+x^2-2*x-1,1>,
<2*x^6+3*x^5-2*x^3+x-3,1>,
<2*x^6-2*x^5+2*x^3-x+3,1>,
<3*x^6-x^5+2*x^3-2*x-1,1>,
<2*x^6-2*x^3+x+3,1>,
<3*x^6+x^5-2*x^3-1,1>,
<3*x^6+x^5-2*x^3-2,1>,
<3*x^6+x^5-2*x^3-x^2+2*x-2,1>,
<3*x^6-x^4-2*x^3+x+3,1>,
<-2*x^6-x^4+2*x^3-x+3,1>,
<2*x^6-2*x^5-x^4-2*x^3+x+3,1>,
<-x^6+3*x^5+x^4+2*x^3-x-3,1>,
<-3*x^6-x^5+2*x^3+x^2+3*x+2,1>,
<2*x^6-3*x^5-2*x^4+2*x^3-x+3,1>,
<2*x^6-2*x^5+2*x^4+2*x^3-x-3,1>,
<2*x^6+2*x^4-2*x^3+x-3,1>,
<-3*x^6-x^5+2*x^3+2*x^2+2*x-2,1>,
<3*x^6+x^5-2*x^3-2*x^2-2*x+2,1>,
<-3*x^6-x^5+2*x^3+2*x^2+2*x-1,1>,
<-3*x^6-x^5+2*x^3+2*x^2+2*x+2,1>,
<-x^6+3*x^5+3*x^4-2*x^3+x-3,1>,
<2*x^6-2*x^5-3*x^4+2*x^3-x+3,1>,
<-3*x^6+x^5-2*x^3+3*x^2+2*x-1,1>,
<3*x^6-x^5+2*x^3-3*x^2+3,1>,
<3*x^6-x^5+2*x^3-3*x^2-1,1>,
<3*x^6-x^5-3*x^4-2*x^3+x+3,1>,
<-2*x^6+x^5+3*x^4+2*x^3-x-3,1>,
<3*x^6+x^5-3*x^3+3*x^2+3*x+2,1>,
<3*x^6-x^5+3*x^3+3*x^2-3*x-1,1>,
<2*x^6-x^5+3*x^4+3*x^3-x+3,1>,
<-3*x^6-x^5+3*x^4+3*x^3-x+3,1>,
<-3*x^6-x^5+3*x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4-3*x^3+x+3,1>,
<3*x^6+x^5-3*x^3+3*x^2-3*x-1,1>,
<3*x^6-x^5+3*x^3+2*x^2-x-2,1>,
<-2*x^6+2*x^4-3*x^3+x+3,1>,
<3*x^6-2*x^4+3*x^3-x-3,1>,
<2*x^6+x^5-2*x^4+3*x^3-x-3,1>,
<-2*x^6-x^5+2*x^4-3*x^3+x+3,1>,
<-3*x^6-x^5+3*x^3-2*x^2+x+3,1>,
<-2*x^6-3*x^5+x^4+3*x^3-x+3,1>,
<-x^6-x^5+x^4+3*x^3-x+3,1>,
<-3*x^6-x^5+3*x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4-3*x^3+x+3,1>,
<3*x^6+x^5-3*x^3+x^2-1,1>,
<-3*x^6-x^5+3*x^3-x^2+3,1>,
<3*x^6+x^5-3*x^3+x^2-x-1,1>,
<2*x^6-3*x^5+x^4-3*x^3+x+3,1>,
<-x^6+3*x^5-x^4+3*x^3-x-3,1>,
<-x^6-3*x^5+3*x^3-x+3,1>,
<-2*x^6+x^5-3*x^3+x+3,1>,
<-3*x^6-x^5+3*x^3+2,1>,
<-x^6+2*x^5+3*x^3-x-3,1>,
<-3*x^6-x^5+3*x^3+3*x-2,1>,
<3*x^6+x^5-3*x^3-3*x+2,1>,
<3*x^6-x^5+3*x^3-x^2-3*x-1,1>,
<-3*x^6+x^5-3*x^3+x^2+3*x+2,1>,
<3*x^6+x^5-3*x^3-x^2+x+3,1>,
<2*x^6-x^5+x^4+3*x^3-x-3,1>,
<3*x^6-x^5+3*x^3-x^2-3,1>,
<-x^6+x^5+x^4+3*x^3-x-3,1>,
<-2*x^6+2*x^5+x^4+3*x^3-x-3,1>,
<3*x^6-x^5+3*x^3-x^2+3*x+2,1>,
<-3*x^6+x^5-3*x^3+2*x^2+x+2,1>,
<-3*x^6-2*x^4+3*x^3-x+3,1>,
<3*x^6+x^5-3*x^3-2*x^2-x+3,1>,
<2*x^6-x^5-2*x^4-3*x^3+x+3,1>,
<-3*x^6-x^5+3*x^3+2*x^2+2*x-2,1>,
<-x^6+2*x^5-2*x^4+3*x^3-x+3,1>,
<3*x^6-x^5+3*x^3-3*x^2-x+3,1>,
<-x^6-x^5+3*x^4+3*x^3-x-3,1>,
<-x^6-x^5-3*x^4+3*x^3-x+3,1>,
<-3*x^6-x^5+3*x^3+3*x^2-2,1>,
<-x^6+3*x^4+3*x^3-x-3,1>,
<3*x^6-x^5+3*x^3-3*x^2-1,1>,
<3*x^6-x^5+3*x^3-3*x^2-2,1>,
<3*x^6+3*x^4-3*x^3+x-3,1>,
<3*x^6+x^5-3*x^3-3*x^2-x+3,1>,
<-3*x^6-x^5+3*x^3+3*x^2+3*x-1,1>,
<2*x^6-3*x^5+3*x^4-3*x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4+3*x^3-3*x^2+2*x-1,1>,
<3*x^6+x^5-x^4+3*x^3+3*x^2+x-1,1>,
<3*x^6-x^5-x^4-3*x^3+3*x^2+3,1>,
<2*x^6-3*x^4+3*x^3+x^2+x-3,1>,
<3*x^6-x^5-x^4-3*x^3+3*x^2+x-1,1>,
<-3*x^6+x^5+x^4+3*x^3-3*x^2-x+2,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-x^2+x+3,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+x^2+x-3,1>,
<-x^6+2*x^5-2*x^4+3*x^3+x^2+x-3,1>,
<2*x^6+2*x^5-2*x^4+3*x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+3*x^3-2*x^2+x-1,1>,
<3*x^6+x^5-2*x^4+3*x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+3*x^3-2*x^2-x+2,1>,
<3*x^6-x^5-x^4-3*x^3+2*x^2+2*x+2,1>,
<-3*x^6+x^5+x^4+3*x^3-2*x^2-2*x+2,1>,
<-3*x^6+x^5+x^4+3*x^3-x^2+2*x-2,1>,
<-3*x^6+x^5+x^4+3*x^3-x^2+x+2,1>,
<-3*x^6+x^5+x^4+3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3-x^2+x+3,1>,
<-2*x^6-x^5+x^4+3*x^3-x^2+x+3,1>,
<-x^6+3*x^5+3*x^3+x^2+x-3,1>,
<-x^6+3*x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+3*x^3+2,1>,
<-x^6-x^5+3*x^3-x^2+x+3,1>,
<2*x^6-3*x^5+3*x^3+x^2+x-3,1>,
<-2*x^6+3*x^5+x^4+3*x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+3*x^3+x^2+2*x-1,1>,
<-3*x^6+x^5+x^4+3*x^3+x^2+x-3,1>,
<-2*x^6+x^5-x^4+3*x^3-x^2+x+3,1>,
<3*x^6-x^5-x^4-3*x^3-x^2+3,1>,
<-3*x^6+x^5+x^4+3*x^3+x^2-2,1>,
<3*x^6+x^5-x^4+3*x^3-x^2-1,1>,
<-3*x^6+x^5+x^4+3*x^3+x^2-x-2,1>,
<3*x^6-x^5-x^4-3*x^3-x^2+2*x+2,1>,
<-3*x^6+x^5+x^4+3*x^3+2*x^2+x-1,1>,
<3*x^6+x^5-x^4+3*x^3-2*x^2-x-2,1>,
<-x^6-2*x^5-2*x^4+3*x^3-x^2+x+3,1>,
<3*x^6-x^5-x^4-3*x^3-2*x^2+3*x+2,1>,
<-2*x^6+x^5+3*x^4+3*x^3+x^2+x-3,1>,
<-2*x^6-3*x^4+3*x^3-x^2+x+3,1>,
<-3*x^6-3*x^4+3*x^3-x^2+x+3,1>,
<3*x^6+x^5-x^4+3*x^3-3*x^2-x-1,1>,
<-3*x^6-x^5+x^4-3*x^3+3*x^2+x+2,1>,
<-2*x^6-x^5-3*x^4+3*x^3-x^2+x+3,1>,
<-3*x^6+x^5+x^4+3*x^3+3*x^2-2*x-2,1>,
<3*x^6+x^5-x^4+3*x^3-3*x^2-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^3+x^2-x-3,1>,
<-3*x^6+x^5+x^4+3*x^3+3*x^2-3*x-2,1>,
<-x^6+3*x^5-3*x^4+2*x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4+2*x^3+3*x^2+3*x-2,1>,
<-x^6+2*x^5+3*x^4+2*x^3-x^2+x+3,1>,
<-x^6-x^5+3*x^4-2*x^3-x^2-x+3,1>,
<2*x^6+x^5-3*x^4+2*x^3+x^2+x-3,1>,
<2*x^6+3*x^4-2*x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4+2*x^3-3*x^2+3,1>,
<-2*x^6+x^5+3*x^4-2*x^3-x^2-x+3,1>,
<3*x^6-x^5-3*x^4+2*x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4+2*x^3+3*x^2-2*x-2,1>,
<2*x^6-3*x^5+2*x^4-2*x^3-x^2-x+3,1>,
<-x^6+3*x^5-2*x^4+2*x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+2*x^3-2*x^2+3*x+2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3-x^2-x+3,1>,
<3*x^6-x^5-x^4-2*x^3+2*x^2+3,1>,
<-x^6+x^5+2*x^4-2*x^3-x^2-x+3,1>,
<2*x^6-x^5-2*x^4+2*x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+2*x^3-2*x^2-x+3,1>,
<-x^6+x^5-x^4+2*x^3+x^2+x-3,1>,
<3*x^6-x^5-x^4-2*x^3+x^2+2*x-1,1>,
<3*x^6-x^5-x^4-2*x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5+2*x^3-x^2+x+3,1>,
<-3*x^6+x^5+x^4+2*x^3+x-2,1>,
<-x^6+x^5+2*x^3+x^2+x-3,1>,
<2*x^6+x^5+2*x^3+x^2+x-3,1>,
<-2*x^6-2*x^5+2*x^3-x^2+x+3,1>,
<3*x^6+x^5-x^4+2*x^3-x^2+3*x+2,1>,
<-3*x^6+x^5+x^4+2*x^3+x^2+3*x-1,1>,
<3*x^6-x^5-x^4-2*x^3-x^2+3,1>,
<-2*x^6+x^4+2*x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+2*x^3+x^2+2,1>,
<-3*x^6+x^5+x^4+2*x^3+2*x^2+3*x-2,1>,
<3*x^6+x^5-x^4+2*x^3-2*x^2+3*x-2,1>,
<-3*x^6+x^5+x^4+2*x^3+2*x^2+2*x-1,1>,
<3*x^6+x^5-x^4+2*x^3-2*x^2+2*x-1,1>,
<-3*x^6+x^5+2*x^4+2*x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+2*x^3+2*x^2-3,1>,
<-2*x^6+2*x^4+2*x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4+2*x^3-2*x^2-2,1>,
<3*x^6+2*x^4-2*x^3+x^2-x-3,1>,
<3*x^6+x^5-x^4+2*x^3-3*x^2+3*x-1,1>,
<2*x^6+3*x^5+3*x^4+2*x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4+2*x^3-3*x^2+x-2,1>,
<3*x^6+x^5-x^4+2*x^3-3*x^2-2,1>,
<3*x^6+3*x^4-2*x^3+x^2-x-3,1>,
<-3*x^6+x^5+x^4+2*x^3+3*x^2-x-3,1>,
<-x^6-x^5-3*x^4+2*x^3-x^2+x+3,1>,
<-3*x^6+x^5+x^4+2*x^3+3*x^2-2*x+2,1>,
<3*x^6-x^5-x^4-x^3+3*x^2-2*x-1,1>,
<3*x^6-x^5-x^4-x^3+3*x^2-x-1,1>,
<-2*x^6-x^5+3*x^4-x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4+x^3-3*x^2+x+3,1>,
<2*x^6+3*x^4+x^3-x^2+x+3,1>,
<-2*x^6+3*x^4-x^3-x^2-x+3,1>,
<-2*x^6-x^5+3*x^4+x^3-x^2+x+3,1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4+x^3-2*x^2+3*x-1,1>,
<2*x^6+x^5-2*x^4+x^3+x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+x^3-x^2+x+3,1>,
<2*x^6-2*x^4+x^3+x^2+x-3,1>,
<3*x^6-2*x^4+x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4+x^3+2*x^2-x-1,1>,
<3*x^6-x^5-x^4-x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+x^4+x^3-x^2+3*x-2,1>,
<-x^6+3*x^5-x^4+x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+x^3-x^2+3*x+2,1>,
<-x^6+2*x^5-x^4+x^3+x^2+x-3,1>,
<-2*x^6+x^5+x^4+x^3-x^2+x+3,1>,
<3*x^6+x^4-x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4+x^3-x^2-x+3,1>,
<-3*x^6-x^5+x^4+x^3-x^2+x+3,1>,
<3*x^6+x^5-x^4+x^3+x^2-3*x-1,1>,
<-3*x^6-x^5+x^4-x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+x^4+x^3-x^2+x+3,1>,
<3*x^6+x^5-x^4+x^3+3*x+2,1>,
<2*x^6-2*x^5-x^3-x^2-x+3,1>,
<2*x^6+2*x^5+x^3+x^2+x-3,1>,
<-2*x^6+2*x^5+x^3-x^2+x+3,1>,
<3*x^6+x^5-x^4+x^3-3,1>,
<-x^6+x^5-x^3-x^2-x+3,1>,
<3*x^6-x^5-x^4-x^3+3*x-2,1>,
<3*x^6+x^5-x^4+x^3-x^2+2*x-1,1>,
<3*x^6-x^5-x^4-x^3-x^2-x+3,1>,
<-2*x^6+x^5+x^4+x^3+x^2+x-3,1>,
<3*x^6-x^5-x^4-x^3-x^2-x+2,1>,
<-3*x^6+x^5+x^4+x^3+x^2+x-1,1>,
<-3*x^6+x^5+x^4+x^3+x^2-1,1>,
<3*x^6+x^5-x^4+x^3-x^2-2,1>,
<-3*x^6-x^4+x^3-x^2+x+3,1>,
<2*x^6-x^5-x^4+x^3-x^2+x+3,1>,
<-x^6-x^5-x^4+x^3-x^2+x+3,1>,
<-2*x^6-x^5-x^4+x^3-x^2+x+3,1>,
<3*x^6-x^5-x^4-x^3-x^2+3*x+2,1>,
<-x^6+3*x^5-x^4-x^3-x^2-x+3,1>,
<3*x^6-x^5-x^4-x^3-x^2+3*x-2,1>,
<-3*x^6+x^5+2*x^4+x^3+x^2+x-3,1>,
<3*x^6-x^5-x^4-x^3-2*x^2-x+3,1>,
<-2*x^6+x^5+2*x^4+x^3+x^2+x-3,1>,
<3*x^6-x^5-x^4-x^3-2*x^2+3,1>,
<-3*x^6+x^5+x^4+x^3+2*x^2-1,1>,
<-x^6-2*x^4+x^3-x^2+x+3,1>,
<3*x^6-x^5-2*x^4+x^3-x^2+x+3,1>,
<3*x^6-x^5-x^4-x^3-2*x^2+x+2,1>,
<3*x^6+x^5-x^4+x^3-2*x^2-x-1,1>,
<2*x^6+x^5+2*x^4-x^3+x^2-x-3,1>,
<-3*x^6-x^5+x^4-x^3+2*x^2+3*x-1,1>,
<3*x^6-x^5-x^4-x^3-2*x^2+3*x-1,1>,
<-3*x^6+x^5+x^4+x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3+x^2+x-3,1>,
<-3*x^6+x^5+x^4+x^3+3*x^2+2*x-1,1>,
<2*x^6-x^5+3*x^4-x^3+x^2-x-3,1>,
<-3*x^6-x^5+x^4-x^3+3*x^2+2,1>,
<-2*x^6-x^5+3*x^4+x^3+x^2+x-3,1>,
<3*x^6-x^5-x^4-x^3-3*x^2+x+2,1>,
<-3*x^6+x^5+x^4+x^3+3*x^2-x+2,1>,
<2*x^6+3*x^5+3*x^4-x^3+x^2-x-3,1>,
<2*x^6+2*x^5-3*x^4+x^2+x-3,1>,
<3*x^6-x^5-x^4+3*x^2-x-2,1>,
<3*x^6+x^5-3*x^4+x^2+x-3,1>,
<3*x^6+x^5-x^4+3*x^2-2,1>,
<3*x^6-x^5-x^4+3*x^2-3,1>,
<3*x^6-x^5-x^4+3*x^2+2*x-2,1>,
<3*x^6+x^5-x^4+3*x^2-3*x-2,1>,
<2*x^6+2*x^5-2*x^4+x^2+x-3,1>,
<-3*x^6+x^5+x^4-2*x^2+x+2,1>,
<3*x^6-x^5-x^4+2*x^2-2,1>,
<3*x^6-x^5-x^4+2*x^2-3,1>,
<-x^6+2*x^5+2*x^4-x^2-x+3,1>,
<-x^6-3*x^5+2*x^4-x^2+x+3,1>,
<-3*x^6-x^5+x^4-2*x^2+3*x+2,1>,
<2*x^6+x^4-x^2-x+3,1>,
<3*x^6-x^5-x^4+x^2-1,1>,
<-3*x^6+x^4-x^2+x+3,1>,
<3*x^6+x^5-x^4+x^2-2*x+2,1>,
<-3*x^6-x^5+x^4-x^2+3*x+2,1>,
<2*x^6+3*x^5+x^2+x-3,1>,
<-2*x^6+3*x^5-x^2+x+3,1>,
<2*x^6-2*x^5-x^2-x+3,1>,
<3*x^6-x^5-x^4+3,1>,
<-2*x^6-x^2+x+3,1>,
<3*x^6+x^2-x-3,1>,
<-x^6-2*x^5-x^2+x+3,1>,
<-3*x^6+x^5+x^4+x^2+3*x-2,1>,
<-3*x^6+x^5+x^4+x^2+2*x-2,1>,
<3*x^6-x^5-x^4-x^2-2*x+2,1>,
<-3*x^6+x^5+x^4+x^2+2*x-1,1>,
<2*x^6+2*x^5+x^4+x^2+x-3,1>,
<-2*x^6+x^5-x^4-x^2+x+3,1>,
<3*x^6+x^5-x^4-x^2-1,1>,
<2*x^6+x^4+x^2-x-3,1>,
<-2*x^6-x^4-x^2+x+3,1>,
<3*x^6+x^4+x^2-x-3,1>,
<-x^6+2*x^5-x^4-x^2-x+3,1>,
<2*x^6-2*x^5+x^4+x^2+x-3,1>,
<3*x^6+x^5-x^4-x^2-3*x+2,1>,
<-3*x^6+x^5+x^4+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5-2*x^4-x^2+x+3,1>,
<-3*x^6+x^5+x^4+2*x^2+x-2,1>,
<-x^6+x^5-2*x^4-x^2+x+3,1>,
<3*x^6+x^5-x^4-2*x^2+x-2,1>,
<2*x^6-2*x^4-x^2-x+3,1>,
<-x^6+2*x^4+x^2+x-3,1>,
<-x^6-2*x^4-x^2+x+3,1>,
<-3*x^6+x^5+x^4+2*x^2+3,1>,
<-x^6+2*x^5-2*x^4-x^2-x+3,1>,
<2*x^6-2*x^5+2*x^4+x^2+x-3,1>,
<3*x^6-x^5-x^4-2*x^2+3*x-2,1>,
<-x^6+3*x^5+3*x^4+x^2+x-3,1>,
<3*x^6+x^5-x^4-3*x^2+3*x-2,1>,
<3*x^6+x^5-x^4-3*x^2+2*x+2,1>,
<3*x^6+x^5-x^4-3*x^2+2*x-2,1>,
<-3*x^6+x^5+x^4+3*x^2+x-3,1>,
<-x^6+x^5-3*x^4-x^2+x+3,1>,
<3*x^6-x^5-x^4-3*x^2+2,1>,
<2*x^6+3*x^4+x^2+x-3,1>,
<-3*x^6-x^5+x^4+3*x^2+2*x-2,1>,
<-3*x^6-x^5+x^4+3*x^2+2*x+2,1>,
<-3*x^6-x^5+x^4+3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4+x^2+x-3,1>,
<2*x^6-3*x^5+3*x^4+x^3-x^2-x+3,1>,
<3*x^6-x^5-x^4+x^3+3*x^2-3*x-1,1>,
<-3*x^6+x^5+x^4-x^3-3*x^2+3*x+2,1>,
<2*x^6+2*x^5+3*x^4-x^3-x^2+x+3,1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2-x+3,1>,
<3*x^6+x^5-x^4-x^3+3*x^2+x-2,1>,
<3*x^6-x^5-x^4+x^3+3*x^2+x-2,1>,
<3*x^6+x^5-x^4-x^3+3*x^2-x-3,1>,
<-2*x^6-2*x^5+3*x^4-x^3-x^2+x+3,1>,
<2*x^6-3*x^5+3*x^4-x^3-x^2+x+3,1>,
<-3*x^6+x^5+x^4-x^3-2*x^2+3*x+2,1>,
<2*x^6-2*x^5+2*x^4+x^3-x^2-x+3,1>,
<2*x^6+2*x^5-2*x^4-x^3+x^2+x-3,1>,
<-2*x^6-x^5+2*x^4+x^3-x^2-x+3,1>,
<3*x^6+x^5-2*x^4-x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4-x^3+2*x^2-x-2,1>,
<3*x^6+x^5-x^4-x^3+2*x^2-2*x-1,1>,
<-x^6-3*x^5+2*x^4-x^3-x^2+x+3,1>,
<2*x^6+3*x^5-2*x^4+x^3+x^2-x-3,1>,
<3*x^6-x^5-x^4+x^3+x^2-x-1,1>,
<3*x^6+x^5-x^4-x^3+x^2-x-1,1>,
<-3*x^6+x^5+x^4-x^3+3*x-1,1>,
<3*x^6+x^5-x^4-x^3+3*x-1,1>,
<-3*x^6+x^5+x^4-x^3+x+2,1>,
<3*x^6+x^5-x^4-x^3+x-2,1>,
<-3*x^6-x^5+x^4+x^3+3*x-1,1>,
<3*x^6-x^5-x^4+x^3+3*x-1,1>,
<3*x^6-x^5-x^4+x^3-x^2-3*x+2,1>,
<3*x^6-x^5-x^4+x^3-x^2-2*x+2,1>,
<3*x^6+x^5-x^4-x^3-x^2+x+2,1>,
<3*x^6-x^5-x^4+x^3-x^2+x-1,1>,
<2*x^6-x^5+x^4-x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4-x^3-x^2-2*x+2,1>,
<3*x^6-x^5-x^4+x^3-x^2+2*x-2,1>,
<3*x^6+x^5-x^4-x^3-2*x^2+3*x-2,1>,
<-2*x^6+2*x^5+2*x^4-x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4-x^3-2*x^2+2*x-1,1>,
<3*x^6+x^5-2*x^4-x^3-x^2+x+3,1>,
<-2*x^6+2*x^5-2*x^4+x^3-x^2-x+3,1>,
<-3*x^6-x^5+x^4+x^3+2*x^2+3*x-2,1>,
<3*x^6+x^5-x^4-x^3-3*x^2+3*x+2,1>,
<-x^6+3*x^5-3*x^4-x^3-x^2+x+3,1>,
<2*x^6-3*x^5+3*x^4+x^3+x^2-x-3,1>,
<-3*x^6+x^5+x^4-x^3+3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4+x^3+x^2-x-3,1>,
<-3*x^6+x^5+x^4-x^3+3*x^2+x-2,1>,
<-3*x^6+x^5+x^4-x^3+3*x^2+x-1,1>,
<2*x^6+x^5+3*x^4-x^3+x^2+x-3,1>,
<-3*x^6-x^5+x^4+x^3+3*x^2+x-2,1>,
<-3*x^6-x^5+x^4+x^3+3*x^2+x-1,1>,
<-3*x^6-x^5+x^4+x^3+3*x^2+x+2,1>,
<-2*x^6+2*x^5+3*x^4+x^3+x^2-x-3,1>,
<-x^6+3*x^5-3*x^4+x^3-x^2-x+3,1>,
<2*x^6-3*x^5+3*x^4-x^3+x^2+x-3,1>,
<-2*x^6+3*x^5-3*x^4+x^3-x^2-x+3,1>,
<3*x^6+x^5-x^4-2*x^3+3*x^2+3*x+2,1>,
<-2*x^6+3*x^4+2*x^3-x^2-x+3,1>,
<3*x^6+x^5-x^4-2*x^3+3*x^2-x-2,1>,
<-3*x^6-x^5+x^4+2*x^3-3*x^2+x+3,1>,
<3*x^6+x^5-x^4-2*x^3+3*x^2-2*x-1,1>,
<3*x^6+x^5-x^4-2*x^3+3*x^2-3*x-1,1>,
<-3*x^6-x^5+x^4+2*x^3-3*x^2+3*x+2,1>,
<3*x^6-x^5-x^4+2*x^3+2*x^2-3*x+2,1>,
<3*x^6+x^5-x^4-2*x^3+2*x^2+2*x-1,1>,
<3*x^6-x^5-x^4+2*x^3+2*x^2-1,1>,
<-2*x^6+2*x^4-2*x^3-x^2+x+3,1>,
<3*x^6-2*x^4+2*x^3+x^2-x-3,1>,
<2*x^6-x^5+2*x^4-2*x^3-x^2+x+3,1>,
<2*x^6+x^5-2*x^4+2*x^3+x^2-x-3,1>,
<-3*x^6-x^5+x^4+2*x^3-2*x^2+x+3,1>,
<3*x^6-x^5-x^4+2*x^3+2*x^2+2*x+2,1>,
<-3*x^6-x^5+x^4+2*x^3-2*x^2+2*x+2,1>,
<3*x^6-x^5-x^4+2*x^3+x^2-2*x+2,1>,
<3*x^6+x^5-x^4-2*x^3+x^2-1,1>,
<-3*x^6-x^5+x^4+2*x^3-x^2+2,1>,
<3*x^6+x^5-x^4-2*x^3+x^2-2,1>,
<3*x^6-x^4+2*x^3+x^2-x-3,1>,
<3*x^6-x^5-x^4+2*x^3+x^2-3,1>,
<-2*x^6+2*x^5+x^4+2*x^3-x^2-x+3,1>,
<-x^6-2*x^5+2*x^3-x^2-x+3,1>,
<2*x^6+2*x^3+x^2-x-3,1>,
<2*x^6-2*x^5-2*x^3-x^2+x+3,1>,
<2*x^6-3*x^5-2*x^3-x^2+x+3,1>,
<-2*x^6+3*x^5+2*x^3-x^2-x+3,1>,
<2*x^6-3*x^5-x^4+2*x^3-x^2-x+3,1>,
<-x^6+3*x^5+x^4-2*x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4-2*x^3-x^2+2*x-2,1>,
<3*x^6-x^5-x^4+2*x^3-x^2+2,1>,
<-3*x^6-x^5+x^4+2*x^3+x^2+x-1,1>,
<3*x^6+x^5-x^4-2*x^3-x^2-2*x+2,1>,
<-x^6+2*x^5+x^4+2*x^3+x^2-x-3,1>,
<-3*x^6+x^5+x^4-2*x^3+2*x^2+3*x-2,1>,
<-3*x^6+x^5+x^4-2*x^3+2*x^2+3*x-1,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3-x^2+x+3,1>,
<2*x^6-2*x^5-2*x^4+2*x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4-2*x^3+2*x^2+2*x-1,1>,
<3*x^6-2*x^4+2*x^3-x^2-x+3,1>,
<-3*x^6+x^5+x^4-2*x^3+2*x^2+2,1>,
<-3*x^6-x^5+x^4+2*x^3+2*x^2+2*x-2,1>,
<-3*x^6+x^5+x^4-2*x^3+3*x^2+3*x-2,1>,
<-3*x^6+x^5+x^4-2*x^3+3*x^2+2*x-2,1>,
<3*x^6-x^5-x^4+2*x^3-3*x^2-2*x+2,1>,
<-2*x^6+3*x^4+2*x^3+x^2-x-3,1>,
<2*x^6-3*x^4-2*x^3-x^2+x+3,1>,
<-x^6+3*x^4+2*x^3+x^2-x-3,1>,
<-3*x^6-x^5+x^4+2*x^3+3*x^2+2,1>,
<3*x^6-x^5-x^4+2*x^3-3*x^2+2*x+2,1>,
<-x^6+2*x^5-3*x^4+2*x^3-x^2-x+3,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2+x+3,1>,
<-3*x^6+x^5+3*x^4-3*x^3-x^2+x+3,1>,
<2*x^6+3*x^4+3*x^3-x^2-x+3,1>,
<3*x^6-3*x^4+3*x^3+x^2-x-3,1>,
<-2*x^6-x^5+3*x^4-3*x^3-x^2+x+3,1>,
<-x^6-2*x^5+3*x^4-3*x^3-x^2+x+3,1>,
<2*x^6+2*x^5-3*x^4+3*x^3+x^2-x-3,1>,
<-x^6+3*x^5+3*x^4+3*x^3-x^2-x+3,1>,
<-x^6+3*x^5+2*x^4-3*x^3-x^2+x+3,1>,
<3*x^6-x^5-x^4+3*x^3+2*x^2-x-1,1>,
<3*x^6-x^5-2*x^4+3*x^3+x^2-x-3,1>,
<3*x^6+x^5-x^4-3*x^3+2*x^2+x-3,1>,
<3*x^6-x^5-x^4+3*x^3+2*x^2+3,1>,
<3*x^6+x^5-x^4-3*x^3+2*x^2+2,1>,
<-3*x^6-x^5+x^4+3*x^3-2*x^2+2,1>,
<2*x^6+x^5+2*x^4+3*x^3-x^2-x+3,1>,
<3*x^6+x^5-x^4-3*x^3+2*x^2-x-1,1>,
<2*x^6-3*x^5+2*x^4-3*x^3-x^2+x+3,1>,
<3*x^6+x^5-x^4-3*x^3+x^2+x+2,1>,
<3*x^6+x^5-x^4-3*x^3+x^2+3,1>,
<-2*x^6+x^5+x^4+3*x^3-x^2-x+3,1>,
<2*x^6-3*x^5+x^4-3*x^3-x^2+x+3,1>,
<-3*x^6-x^5+x^4+3*x^3-x^2+3*x-1,1>,
<2*x^6+3*x^5-3*x^3+x^2+x-3,1>,
<3*x^6+x^5-x^4-3*x^3+3*x-2,1>,
<3*x^6+x^5-x^4-3*x^3+x-1,1>,
<-3*x^6-x^5+x^4+3*x^3-x+2,1>,
<3*x^6-x^5-x^4+3*x^3-3,1>,
<2*x^6-x^5-3*x^3-x^2+x+3,1>,
<-x^6+x^5+3*x^3-x^2-x+3,1>,
<-3*x^6-x^5+x^4+3*x^3+2*x-2,1>,
<-x^6+2*x^5+3*x^3+x^2-x-3,1>,
<3*x^6-x^5-x^4+3*x^3+2*x-2,1>,
<-3*x^6-x^5+x^4+3*x^3+3*x-2,1>,
<2*x^6+3*x^5-x^4-3*x^3-x^2+x+3,1>,
<3*x^6-x^5-x^4+3*x^3-x^2-x+2,1>,
<-3*x^6+x^5+x^4-3*x^3+x^2+x+2,1>,
<-2*x^6-x^5-x^4+3*x^3-x^2-x+3,1>,
<3*x^6+x^5-x^4-3*x^3-x^2+2,1>,
<-x^6+x^4+3*x^3+x^2-x-3,1>,
<3*x^6-x^5-x^4+3*x^3-x^2-2,1>,
<-3*x^6-x^4+3*x^3-x^2-x+3,1>,
<3*x^6+x^5-x^4-3*x^3-x^2-x+2,1>,
<3*x^6-x^5-x^4+3*x^3-x^2+2*x-1,1>,
<3*x^6+x^5-x^4-3*x^3-2*x^2+3*x-1,1>,
<2*x^6+x^5-2*x^4-3*x^3-x^2+x+3,1>,
<-3*x^6-x^5+x^4+3*x^3+2*x^2-x-1,1>,
<3*x^6-x^5-x^4+3*x^3-2*x^2-x-1,1>,
<-3*x^6+x^5+x^4-3*x^3+2*x^2+x+2,1>,
<3*x^6+x^5-x^4-3*x^3-2*x^2+3,1>,
<-3*x^6-x^5+x^4+3*x^3+2*x^2-2,1>,
<-x^6+2*x^4+3*x^3+x^2-x-3,1>,
<-x^6-2*x^4+3*x^3-x^2-x+3,1>,
<-2*x^6-2*x^4+3*x^3-x^2-x+3,1>,
<3*x^6+2*x^4-3*x^3+x^2+x-3,1>,
<-2*x^6+x^5-2*x^4+3*x^3-x^2-x+3,1>,
<-x^6+3*x^5+2*x^4+3*x^3+x^2-x-3,1>,
<3*x^6+x^5-x^4-3*x^3-3*x^2+x+3,1>,
<3*x^6+x^5-x^4-3*x^3-3*x^2+x+2,1>,
<-3*x^6+3*x^4+3*x^3+x^2-x-3,1>,
<-3*x^6-x^5+x^4+3*x^3+3*x^2-2,1>,
<3*x^6-x^5-x^4+3*x^3-3*x^2-1,1>,
<2*x^6+3*x^4-3*x^3+x^2+x-3,1>,
<3*x^6-x^5-x^4+3*x^3-3*x^2+x-2,1>,
<-3*x^6-x^5+x^4+3*x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+3*x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+3*x^3+3*x^2+2*x-1,1>,
<2*x^6-x^5+3*x^4-3*x^3-2*x^2-x+3,1>,
<-x^6+x^5-3*x^4+3*x^3+2*x^2+x-3,1>,
<2*x^6-x^5+3*x^4+3*x^3-2*x^2+x+3,1>,
<-x^6+x^5+3*x^4-3*x^3-2*x^2-x+3,1>,
<-3*x^6-x^5+3*x^4+3*x^3-2*x^2+x+3,1>,
<-x^6+3*x^5+2*x^4+3*x^3-2*x^2+x+3,1>,
<-3*x^6+x^5+2*x^4+3*x^3-2*x^2+2*x-2,1>,
<-3*x^6+x^5+2*x^4+3*x^3-2*x^2+x-2,1>,
<-x^6+x^5-2*x^4+3*x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+3*x^3-2*x^2+x+2,1>,
<3*x^6+x^5-2*x^4+3*x^3+2*x^2-x-2,1>,
<2*x^6+3*x^5+2*x^4-3*x^3-2*x^2-x+3,1>,
<3*x^6-x^5-2*x^4-3*x^3+2*x^2+3*x-1,1>,
<2*x^6-3*x^5-2*x^4+3*x^3+2*x^2+x-3,1>,
<3*x^6-x^5-2*x^4-3*x^3+2*x^2+3*x-2,1>,
<-x^6+3*x^5-x^4+3*x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+3*x^3-x^2-2,1>,
<3*x^6-x^5-2*x^4-3*x^3+x^2+2,1>,
<2*x^6+x^5+x^4-3*x^3-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4+3*x^3-x^2-x-1,1>,
<3*x^6+x^5-2*x^4+3*x^3+x^2-x-1,1>,
<3*x^6+x^5-2*x^4+3*x^3+x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+3*x^3+2*x+2,1>,
<-x^6+3*x^3-2*x^2+x+3,1>,
<2*x^6+x^5-3*x^3-2*x^2-x+3,1>,
<-2*x^6-2*x^5+3*x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4+3*x^3-3*x+2,1>,
<3*x^6+x^5-2*x^4+3*x^3-x^2+3*x+2,1>,
<-2*x^6+2*x^5+x^4+3*x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+3*x^3-x^2+2*x-2,1>,
<3*x^6+x^5-2*x^4+3*x^3-x^2+x-1,1>,
<-3*x^6+x^5+2*x^4+3*x^3+x^2-x-2,1>,
<3*x^6+x^5-2*x^4+3*x^3-x^2-2*x-1,1>,
<-2*x^6-2*x^5-x^4+3*x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4+3*x^3-x^2-3*x-1,1>,
<-x^6+2*x^5-2*x^4+3*x^3-2*x^2+x+3,1>,
<-2*x^6+x^5+2*x^4+3*x^3+2*x^2+x-3,1>,
<2*x^6+x^5+2*x^4-3*x^3+2*x^2-x-3,1>,
<-2*x^6-x^5-2*x^4+3*x^3-2*x^2+x+3,1>,
<-3*x^6+x^5+2*x^4+3*x^3+2*x^2-2*x-2,1>,
<2*x^6+3*x^5-2*x^4-3*x^3-2*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4+3*x^3+2*x^2+x-3,1>,
<-2*x^6+x^5-3*x^4+3*x^3-2*x^2+x+3,1>,
<-3*x^6+x^5+2*x^4+3*x^3+3*x^2-2,1>,
<3*x^6+x^5-2*x^4+3*x^3-3*x^2-1,1>,
<3*x^6+x^5-2*x^4+3*x^3-3*x^2-2,1>,
<3*x^6+x^5-2*x^4+3*x^3-3*x^2-x+3,1>,
<-x^6-x^5-3*x^4+3*x^3-2*x^2+x+3,1>,
<-3*x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-2,1>,
<-3*x^6+x^5+2*x^4+2*x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3-2*x^2-x+3,1>,
<-x^6+3*x^5-3*x^4+2*x^3+2*x^2+x-3,1>,
<2*x^6+3*x^5-3*x^4+2*x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+2*x^3-3*x^2+2,1>,
<3*x^6-x^5-2*x^4-2*x^3+3*x^2+x-1,1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2+x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+2*x^3-2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4+2*x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+2*x^3+2*x^2-2,1>,
<-x^6+2*x^5+2*x^4-2*x^3-2*x^2-x+3,1>,
<-2*x^6+2*x^5+2*x^4-2*x^3-2*x^2-x+3,1>,
<-2*x^6+2*x^5-x^4+2*x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+2*x^3-x^2+x+2,1>,
<2*x^6+x^4-2*x^3-2*x^2-x+3,1>,
<-x^6-x^4+2*x^3+2*x^2+x-3,1>,
<3*x^6-x^5-2*x^4-2*x^3+x^2+2*x-1,1>,
<-2*x^6-2*x^5+x^4+2*x^3-2*x^2+x+3,1>,
<-2*x^6+2*x^5+2*x^3-2*x^2+x+3,1>,
<-2*x^6+x^5+2*x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+2*x^3+x-1,1>,
<3*x^6-x^5-2*x^4-2*x^3+2,1>,
<-3*x^6+x^5+2*x^4+2*x^3-1,1>,
<3*x^6-x^5-2*x^4-2*x^3+x+2,1>,
<3*x^6+x^5-2*x^4+2*x^3-x-2,1>,
<3*x^6+x^5-2*x^4+2*x^3-2*x-1,1>,
<2*x^6+2*x^5-2*x^3+2*x^2-x-3,1>,
<3*x^6+x^5-2*x^4+2*x^3-2*x-2,1>,
<-3*x^6+x^5+2*x^4+2*x^3+x^2+3*x-2,1>,
<-3*x^6+x^5+2*x^4+2*x^3+x^2+2*x-1,1>,
<-3*x^6+x^5+2*x^4+2*x^3+x^2-3,1>,
<3*x^6-x^4-2*x^3-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4+2*x^3+x^2-2,1>,
<3*x^6+x^4-2*x^3+2*x^2-x-3,1>,
<-x^6-2*x^5-x^4+2*x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4+2*x^3-2*x^2+3*x-1,1>,
<-3*x^6+x^5+2*x^4+2*x^3+2*x^2+2*x-2,1>,
<-3*x^6+x^5+2*x^4+2*x^3+2*x^2+x-1,1>,
<-3*x^6+x^5+2*x^4+2*x^3+2*x^2-3,1>,
<2*x^6+2*x^4-2*x^3+2*x^2-x-3,1>,
<-2*x^6-2*x^4+2*x^3-2*x^2+x+3,1>,
<3*x^6+2*x^4-2*x^3+2*x^2-x-3,1>,
<-3*x^6+x^5+2*x^4+2*x^3+2*x^2-x-2,1>,
<2*x^6+x^5+2*x^4-2*x^3+2*x^2-x-3,1>,
<2*x^6+2*x^5-2*x^4-2*x^3-2*x^2-x+3,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+2*x^3+3*x^2+2*x+2,1>,
<3*x^6+x^5-2*x^4+2*x^3-3*x^2+2*x-2,1>,
<-3*x^6-x^5+2*x^4-2*x^3+3*x^2-x+2,1>,
<2*x^6+3*x^4-2*x^3+2*x^2-x-3,1>,
<-x^6+2*x^5+3*x^4-2*x^3+2*x^2-x-3,1>,
<3*x^6-x^5-2*x^4-x^3+3*x^2-3*x+2,1>,
<2*x^6+x^5-3*x^4+x^3+2*x^2+x-3,1>,
<3*x^6-x^5-2*x^4-x^3+3*x^2-1,1>,
<-3*x^6+x^5+2*x^4+x^3-3*x^2-x+3,1>,
<-2*x^6+3*x^5-2*x^4+x^3+2*x^2+x-3,1>,
<2*x^6-3*x^5+2*x^4-x^3-2*x^2-x+3,1>,
<-x^6+3*x^5-2*x^4+x^3+2*x^2+x-3,1>,
<2*x^6+3*x^5-2*x^4+x^3+2*x^2+x-3,1>,
<-x^6+2*x^5-2*x^4+x^3+2*x^2+x-3,1>,
<3*x^6-x^5-2*x^4-x^3+2*x^2+3,1>,
<2*x^6-2*x^4+x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+x^3-2*x^2-x+2,1>,
<2*x^6+3*x^5-2*x^4-x^3+2*x^2-x-3,1>,
<3*x^6+x^5-2*x^4+x^3+2*x^2-3*x-2,1>,
<-3*x^6+x^5+2*x^4+x^3-x^2+3*x-2,1>,
<-3*x^6+x^5+2*x^4+x^3-x^2+2*x-2,1>,
<-3*x^6+x^5+2*x^4+x^3-x^2+2*x-1,1>,
<-3*x^6+x^5+2*x^4+x^3-x^2+2*x+2,1>,
<3*x^6+x^5-2*x^4+x^3+x^2-x-2,1>,
<2*x^6+3*x^5-x^4-x^3+2*x^2-x-3,1>,
<3*x^6+x^5-2*x^4+x^3+3*x-2,1>,
<-3*x^6+x^5+2*x^4+x^3+2*x-2,1>,
<3*x^6+x^5-2*x^4+x^3+2*x-1,1>,
<3*x^6-x^5-2*x^4-x^3-x+2,1>,
<-3*x^6+x^5+2*x^4+x^3+x-1,1>,
<2*x^6-x^3-2*x^2-x+3,1>,
<-2*x^6+x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4+x^3-x+2,1>,
<2*x^6+x^5-x^3+2*x^2-x-3,1>,
<-x^6+3*x^5-x^3-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4+x^3-3*x+2,1>,
<3*x^6+x^5-2*x^4+x^3-x^2+3*x-1,1>,
<-2*x^6+x^5+x^4+x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+x^3-x^2+x-2,1>,
<3*x^6+x^5-2*x^4+x^3-x^2-2,1>,
<-3*x^6+x^5+2*x^4+x^3+x^2-x-1,1>,
<3*x^6+x^5-2*x^4+x^3-x^2-x-1,1>,
<-3*x^6-x^5+2*x^4-x^3+x^2+x+2,1>,
<2*x^6-3*x^5-x^4+x^3-2*x^2+x+3,1>,
<-x^6+3*x^5+x^4-x^3+2*x^2-x-3,1>,
<-2*x^6+3*x^5+2*x^4+x^3+2*x^2+x-3,1>,
<-2*x^6+2*x^5-2*x^4+x^3-2*x^2+x+3,1>,
<-3*x^6+x^5+2*x^4+x^3+2*x^2+x-3,1>,
<-x^6+x^5-2*x^4+x^3-2*x^2+x+3,1>,
<-2*x^6+x^5-2*x^4+x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4+x^3-2*x^2-1,1>,
<-3*x^6-x^5+2*x^4-x^3+2*x^2+2,1>,
<3*x^6-x^5-2*x^4-x^3-2*x^2+x+3,1>,
<-3*x^6+x^5+2*x^4+x^3+2*x^2-x-2,1>,
<-x^6-x^5+2*x^4+x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+x^3+2*x^2-x+2,1>,
<-x^6+3*x^5+2*x^4-x^3+2*x^2-x-3,1>,
<-3*x^6+x^5+2*x^4+x^3+3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+x^3-2*x^2+x+3,1>,
<-2*x^6+2*x^5+3*x^4+x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+x^3-3*x^2+2*x-1,1>,
<3*x^6+x^5-2*x^4+x^3-3*x^2+2*x-2,1>,
<-x^6+x^5+3*x^4+x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+x^3-3*x^2+x-1,1>,
<2*x^6-x^5+3*x^4-x^3+2*x^2-x-3,1>,
<-3*x^6+3*x^4+x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+x^3-3*x^2-x+2,1>,
<-3*x^6-x^5+2*x^4-x^3+3*x^2+x-1,1>,
<-3*x^6-x^5+2*x^4-x^3+3*x^2+3*x-2,1>,
<-3*x^6+x^5+2*x^4+x^3+3*x^2-3*x-1,1>,
<3*x^6+x^5-2*x^4+3*x^2+2*x+2,1>,
<2*x^6+2*x^5-3*x^4+2*x^2+x-3,1>,
<3*x^6-x^5-2*x^4+3*x^2-x+2,1>,
<3*x^6-x^5-2*x^4+3*x^2-x-1,1>,
<-3*x^6+x^5+2*x^4-3*x^2+x+2,1>,
<3*x^6+x^5-3*x^4+2*x^2+x-3,1>,
<-x^6+3*x^4-2*x^2+x+3,1>,
<-3*x^6+3*x^4-2*x^2-x+3,1>,
<3*x^6+x^5-2*x^4+3*x^2-2*x-2,1>,
<-3*x^6-x^5+2*x^4-3*x^2+3*x+2,1>,
<-3*x^6+x^5+2*x^4-2*x^2+x+2,1>,
<2*x^6+2*x^4-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4-2*x^2+2,1>,
<3*x^6-x^5-2*x^4+2*x^2-2,1>,
<-3*x^6-x^5+2*x^4-2*x^2+2*x+2,1>,
<-3*x^6-x^5+2*x^4-2*x^2+3*x+2,1>,
<3*x^6-x^5-2*x^4+x^2-3*x+2,1>,
<-3*x^6+x^5+2*x^4-x^2+3*x+2,1>,
<2*x^6-2*x^5+x^4-2*x^2-x+3,1>,
<-x^6+2*x^5-x^4+2*x^2+x-3,1>,
<-x^6+2*x^5+x^4-2*x^2+x+3,1>,
<3*x^6-x^5-2*x^4+x^2+3,1>,
<-x^6+x^4-2*x^2-x+3,1>,
<-3*x^6-x^5+2*x^4-x^2+3,1>,
<3*x^6+x^5-2*x^4+x^2-3,1>,
<-3*x^6-x^5+2*x^4-x^2+2*x+2,1>,
<-x^6+3*x^5-2*x^2+x+3,1>,
<-x^6+2*x^5+2*x^2+x-3,1>,
<2*x^6+2*x^5+2*x^2+x-3,1>,
<2*x^6-x^5-2*x^2-x+3,1>,
<-x^6+x^5+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4+x-2,1>,
<3*x^6+x^5-2*x^4-1,1>,
<-3*x^6-x^5+2*x^4+2,1>,
<-3*x^6-x^5+2*x^4+3,1>,
<2*x^6+2*x^5-2*x^2-x+3,1>,
<2*x^6-2*x^5+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+x^2+2*x-2,1>,
<3*x^6+x^5-2*x^4-x^2+2*x-2,1>,
<-3*x^6+x^5+2*x^4+x^2+x-2,1>,
<-3*x^6+x^5+2*x^4+x^2+x-1,1>,
<3*x^6+x^5-2*x^4-x^2+3,1>,
<-x^6+x^4+2*x^2+x-3,1>,
<-x^6-x^4-2*x^2+x+3,1>,
<2*x^6+x^4+2*x^2-x-3,1>,
<3*x^6+x^5-2*x^4-x^2-2*x+2,1>,
<-x^6+2*x^5+x^4+2*x^2-x-3,1>,
<2*x^6-2*x^5+x^4+2*x^2+x-3,1>,
<-2*x^6+3*x^5+x^4+2*x^2-x-3,1>,
<-x^6+3*x^5+x^4+2*x^2-x-3,1>,
<-x^6+3*x^5-x^4-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4+2*x^2+3*x-1,1>,
<3*x^6+x^5-2*x^4-2*x^2+3*x-2,1>,
<3*x^6+x^5-2*x^4-2*x^2+2*x+2,1>,
<-3*x^6-x^5+2*x^4+2*x^2-2*x+2,1>,
<3*x^6+x^5-2*x^4-2*x^2+2*x-2,1>,
<-3*x^6+x^5+2*x^4+2*x^2+x-2,1>,
<2*x^6-x^5+2*x^4+2*x^2-x-3,1>,
<-3*x^6+x^5+2*x^4+2*x^2-2,1>,
<-x^6+2*x^5+2*x^4+2*x^2-x-3,1>,
<2*x^6-3*x^5+2*x^4+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4-2*x^2+x+3,1>,
<2*x^6-2*x^5+3*x^4+2*x^2-x-3,1>,
<-3*x^6+x^5+2*x^4+3*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4+3*x^2-3,1>,
<2*x^6-3*x^4-2*x^2+x+3,1>,
<-x^6+3*x^4+2*x^2-x-3,1>,
<2*x^6+2*x^5-3*x^4-2*x^2-x+3,1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2-3*x-1,1>,
<2*x^6+3*x^5-3*x^4-x^3+2*x^2+x-3,1>,
<2*x^6-2*x^5+3*x^4+x^3-2*x^2-x+3,1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2-2*x-1,1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2-x-3,1>,
<3*x^6-x^5-2*x^4+x^3+3*x^2+x-1,1>,
<3*x^6+x^5-2*x^4-x^3+3*x^2-2*x+2,1>,
<2*x^6+3*x^5+3*x^4+x^3-2*x^2-x+3,1>,
<3*x^6+x^5-2*x^4-x^3+2*x^2+3*x-2,1>,
<-3*x^6+x^5+2*x^4-x^3-2*x^2+2*x+2,1>,
<2*x^6-x^5+2*x^4-x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4-x^3+2*x^2-x-1,1>,
<-3*x^6-x^5+2*x^4+x^3-2*x^2+x+2,1>,
<-x^6+3*x^5-x^4-x^3+2*x^2+x-3,1>,
<3*x^6-x^5-2*x^4+x^3+x^2-x-1,1>,
<2*x^6+x^5-x^4-x^3+2*x^2+x-3,1>,
<-x^6-x^5+x^4-x^3-2*x^2+x+3,1>,
<-2*x^6+x^5+x^4+x^3-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4-x^3+3*x-2,1>,
<3*x^6-x^5-2*x^4+x^3-3*x+2,1>,
<2*x^6+3*x^5-x^3+2*x^2+x-3,1>,
<3*x^6-x^5-2*x^4+x^3-2*x+2,1>,
<2*x^6+x^5-x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4-x^3+x-1,1>,
<-3*x^6-x^5+2*x^4+x^3-x+2,1>,
<3*x^6+x^5-2*x^4-x^3+x-2,1>,
<2*x^6+x^5+x^3-2*x^2-x+3,1>,
<2*x^6-x^5-x^3+2*x^2+x-3,1>,
<-3*x^6-x^5+2*x^4+x^3+2*x-1,1>,
<-2*x^6+2*x^5+x^3-2*x^2-x+3,1>,
<-3*x^6-x^5+2*x^4+x^3+3*x-2,1>,
<-3*x^6-x^5+2*x^4+x^3+3*x-1,1>,
<-3*x^6+x^5+2*x^4-x^3+x^2+2*x-2,1>,
<2*x^6-x^5+x^4+x^3+2*x^2-x-3,1>,
<3*x^6+x^5-2*x^4-x^3-x^2-x+2,1>,
<2*x^6-x^5+x^4-x^3+2*x^2+x-3,1>,
<-3*x^6-x^5+2*x^4+x^3+x^2+2*x-2,1>,
<-3*x^6-x^5+2*x^4+x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4+x^3+2*x^2-x-3,1>,
<3*x^6+x^5-2*x^4-x^3-2*x^2+2*x-1,1>,
<2*x^6-2*x^5+2*x^4+x^3+2*x^2-x-3,1>,
<-2*x^6+x^5+2*x^4-x^3+2*x^2+x-3,1>,
<3*x^6-x^5-2*x^4+x^3-2*x^2-x+2,1>,
<-3*x^6+x^5+2*x^4-x^3+2*x^2+x+2,1>,
<-3*x^6-x^5+2*x^4+x^3+2*x^2+x-2,1>,
<-3*x^6-x^5+2*x^4+x^3+2*x^2+x+2,1>,
<3*x^6-x^5-2*x^4+x^3-2*x^2+2*x-1,1>,
<-x^6+3*x^5-2*x^4+x^3-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4-x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+x^3-2*x^2-x+3,1>,
<3*x^6+x^5-2*x^4-x^3-3*x^2+3*x-1,1>,
<-3*x^6+x^5+2*x^4-x^3+3*x^2+x-2,1>,
<3*x^6+x^5-2*x^4-x^3-3*x^2-x+3,1>,
<-3*x^6-x^5+2*x^4+x^3+3*x^2+x-2,1>,
<-3*x^6+x^5+2*x^4-x^3+3*x^2-x-1,1>,
<3*x^6-x^5-2*x^4+x^3-3*x^2+3*x-1,1>,
<2*x^6-3*x^5+3*x^4-x^3+2*x^2+x-3,1>,
<-x^6-3*x^5+3*x^4+2*x^3-2*x^2-x+3,1>,
<3*x^6+x^5-2*x^4-2*x^3+3*x^2+2*x-1,1>,
<3*x^6+x^5-2*x^4-2*x^3+3*x^2-2,1>,
<3*x^6+x^5-2*x^4-2*x^3+3*x^2-3,1>,
<-3*x^6-x^5+2*x^4+2*x^3-3*x^2+x+3,1>,
<3*x^6-x^5-2*x^4+2*x^3+2*x^2-2*x-1,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-2*x^2-x+3,1>,
<3*x^6+x^5-2*x^4-2*x^3+2*x^2+2,1>,
<3*x^6+x^5-2*x^4-2*x^3+2*x^2-1,1>,
<-3*x^6-x^5+2*x^4+2*x^3-2*x^2+3,1>,
<3*x^6-x^5-2*x^4+2*x^3+2*x^2+2*x-2,1>,
<-3*x^6-x^5+2*x^4+2*x^3-2*x^2+3*x-1,1>,
<-x^6-2*x^5+x^4+2*x^3-2*x^2-x+3,1>,
<-3*x^6+x^5+2*x^4-2*x^3-x^2+2*x+2,1>,
<-2*x^6+2*x^5+x^4-2*x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4-2*x^3+x^2-1,1>,
<-3*x^6+x^5+2*x^4-2*x^3-x^2+3,1>,
<-3*x^6+x^4+2*x^3-2*x^2-x+3,1>,
<-3*x^6-x^5+2*x^4+2*x^3-x^2+2*x-1,1>,
<-x^6+3*x^5-x^4+2*x^3+2*x^2-x-3,1>,
<-3*x^6-x^5+2*x^4+2*x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-2*x^2-x+3,1>,
<3*x^6+x^5-2*x^4-2*x^3+3*x-2,1>,
<-x^6+2*x^5-2*x^3-2*x^2+x+3,1>,
<2*x^6-2*x^5+2*x^3+2*x^2-x-3,1>,
<-x^6+2*x^3-2*x^2-x+3,1>,
<2*x^6-2*x^3+2*x^2+x-3,1>,
<-2*x^6+2*x^3-2*x^2-x+3,1>,
<3*x^6-2*x^3+2*x^2+x-3,1>,
<-3*x^6-x^5+2*x^4+2*x^3+2*x+2,1>,
<-2*x^6+3*x^5-x^4-2*x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4-2*x^3-x^2+2*x-1,1>,
<-3*x^6-x^5+2*x^4+2*x^3+x^2-1,1>,
<3*x^6-x^5-2*x^4+2*x^3-x^2-1,1>,
<-3*x^6-x^5+2*x^4+2*x^3+x^2+x-2,1>,
<-3*x^6-x^5+2*x^4+2*x^3+x^2+x-1,1>,
<-x^6+x^5-x^4+2*x^3-2*x^2-x+3,1>,
<-2*x^6+x^5-x^4+2*x^3-2*x^2-x+3,1>,
<-3*x^6-x^5+2*x^4+2*x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^5-x^4+2*x^3-2*x^2-x+3,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+2*x^4-2*x^3+2*x^2+2*x-2,1>,
<3*x^6-x^5-2*x^4+2*x^3-2*x^2-2*x+2,1>,
<-3*x^6+x^5+2*x^4-2*x^3+2*x^2+2*x-1,1>,
<3*x^6+x^5-2*x^4-2*x^3-2*x^2+2,1>,
<2*x^6+2*x^4+2*x^3+2*x^2-x-3,1>,
<2*x^6-x^5+2*x^4-2*x^3+2*x^2+x-3,1>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x^2-x+3,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4-2*x^3-3*x^2+2*x+2,1>,
<-3*x^6-x^5+2*x^4+2*x^3+3*x^2-2*x-1,1>,
<-3*x^6-x^5+2*x^4+2*x^3+3*x^2-3,1>,
<-2*x^6+3*x^4+2*x^3+2*x^2-x-3,1>,
<3*x^6-x^5-2*x^4+2*x^3-3*x^2+2,1>,
<-x^6+3*x^4-2*x^3+2*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4+2*x^3+2*x^2-x-3,1>,
<-3*x^6-x^5+2*x^4+2*x^3+3*x^2+2*x-1,1>,
<2*x^6-2*x^5+3*x^4-2*x^3+2*x^2+x-3,1>,
<-3*x^6-x^5+2*x^4+2*x^3+3*x^2+3*x-2,1>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2-3*x-2,1>,
<-x^6-x^5+3*x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6-x^5-3*x^4+3*x^3+2*x^2-x-3,1>,
<-3*x^6+x^5+3*x^4-3*x^3-2*x^2+x+3,1>,
<3*x^6-3*x^4+3*x^3+2*x^2-x-3,1>,
<-x^6+x^5+2*x^4-3*x^3-2*x^2+x+3,1>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2+x-2,1>,
<-3*x^6-x^5+2*x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2+3,1>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6+x^5-2*x^4-3*x^3+x^2+3*x-2,1>,
<-x^6+x^5+x^4-3*x^3-2*x^2+x+3,1>,
<2*x^6-x^5-x^4+3*x^3+2*x^2-x-3,1>,
<2*x^6-x^5+x^4-3*x^3-2*x^2+x+3,1>,
<-3*x^6-x^5+2*x^4+3*x^3-x^2+x-1,1>,
<-x^6+x^5+x^4+3*x^3-2*x^2-x+3,1>,
<-2*x^6+2*x^5+x^4+3*x^3-2*x^2-x+3,1>,
<2*x^6+3*x^5+x^4+3*x^3-2*x^2-x+3,1>,
<-3*x^6+3*x^3-2*x^2-x+3,1>,
<-3*x^6-x^5+2*x^4+3*x^3+x-2,1>,
<-3*x^6-x^5+2*x^4+3*x^3+2*x-2,1>,
<-x^6+2*x^5+3*x^3-2*x^2-x+3,1>,
<3*x^6-x^5-2*x^4+3*x^3+3*x-2,1>,
<3*x^6-x^5-2*x^4+3*x^3-x^2-3*x+2,1>,
<3*x^6+x^5-2*x^4-3*x^3-x^2+x+2,1>,
<-3*x^6-x^5+2*x^4+3*x^3+x^2-x-1,1>,
<3*x^6-x^5-2*x^4+3*x^3-x^2-x-1,1>,
<2*x^6+x^5+x^4-3*x^3+2*x^2+x-3,1>,
<3*x^6+x^5-2*x^4-3*x^3-x^2+3,1>,
<-x^6+x^4+3*x^3+2*x^2-x-3,1>,
<-x^6-x^4+3*x^3-2*x^2-x+3,1>,
<-2*x^6-x^4+3*x^3-2*x^2-x+3,1>,
<-2*x^6+x^5-x^4+3*x^3-2*x^2-x+3,1>,
<-x^6+3*x^5-x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6-x^5-2*x^4+3*x^3-2*x^2-3*x+2,1>,
<3*x^6+x^5-2*x^4-3*x^3-2*x^2+x+3,1>,
<-2*x^6-x^5+2*x^4+3*x^3+2*x^2-x-3,1>,
<-3*x^6+2*x^4+3*x^3+2*x^2-x-3,1>,
<-2*x^6+2*x^4+3*x^3+2*x^2-x-3,1>,
<3*x^6-x^5-2*x^4+3*x^3-2*x^2-1,1>,
<2*x^6+2*x^4-3*x^3+2*x^2+x-3,1>,
<2*x^6+x^5-2*x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6-x^5-2*x^4+3*x^3-2*x^2+x-1,1>,
<2*x^6-x^5+2*x^4-3*x^3+2*x^2+x-3,1>,
<-2*x^6+x^5-2*x^4+3*x^3-2*x^2-x+3,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3+2*x^2-x-3,1>,
<-x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-3,1>,
<-3*x^6-x^5+2*x^4+3*x^3+3*x^2-x-3,1>,
<3*x^6+x^5-2*x^4-3*x^3-3*x^2+x+3,1>,
<3*x^6-x^5-2*x^4+3*x^3-3*x^2-x+2,1>,
<-3*x^6+x^5+2*x^4-3*x^3+3*x^2+x-1,1>,
<-3*x^6+3*x^4+3*x^3+2*x^2-x-3,1>,
<3*x^6-x^5-2*x^4+3*x^3-3*x^2+x+3,1>,
<3*x^6-x^5-2*x^4+3*x^3-3*x^2+x-1,1>,
<-3*x^6-x^5+2*x^4+3*x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6-x^5-2*x^4+3*x^3-3*x^2+2*x-1,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+2*x^2+x-3,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3-2*x^2-x+3,1>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2-x-3,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3-2*x^2-x+3,1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2+3*x-1,1>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2-3,1>,
<2*x^6+3*x^5+3*x^4-3*x^3-3*x^2-x+3,1>,
<-2*x^6+x^5-2*x^4+3*x^3+3*x^2+x-3,1>,
<2*x^6+x^5+2*x^4+3*x^3-3*x^2+x+3,1>,
<-x^6-2*x^4+3*x^3+3*x^2+x-3,1>,
<2*x^6+x^5+2*x^4-3*x^3-3*x^2-x+3,1>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2+x-3,1>,
<3*x^6-x^5-3*x^4-3*x^3+2*x^2+3*x-1,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-3*x^2+x+3,1>,
<2*x^6+2*x^5+x^4+3*x^3-3*x^2+x+3,1>,
<-x^6+2*x^5-x^4+3*x^3+3*x^2+x-3,1>,
<-3*x^6-x^4+3*x^3+3*x^2+x-3,1>,
<3*x^6-x^5-3*x^4-3*x^3+x^2+3,1>,
<-3*x^6+x^5+3*x^4+3*x^3-x^2-2,1>,
<-x^6+x^4+3*x^3-3*x^2+x+3,1>,
<-2*x^6-x^5-x^4+3*x^3+3*x^2+x-3,1>,
<-x^6-3*x^5+x^4+3*x^3-3*x^2+x+3,1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2-x-3,1>,
<2*x^6+3*x^5+3*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5+3*x^4+3*x^3+3*x+2,1>,
<-3*x^6+x^5+3*x^4+3*x^3+2*x-2,1>,
<-x^6+x^5+3*x^3+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4+3*x^3-3,1>,
<-3*x^6+3*x^3-3*x^2+x+3,1>,
<-2*x^6-x^5+3*x^3-3*x^2+x+3,1>,
<-x^6-2*x^5+3*x^3-3*x^2+x+3,1>,
<-x^6+2*x^5-x^4+3*x^3-3*x^2+x+3,1>,
<2*x^6+2*x^5+x^4+3*x^3+3*x^2+x-3,1>,
<-x^6+x^4+3*x^3+3*x^2+x-3,1>,
<3*x^6+x^4-3*x^3+3*x^2-x-3,1>,
<2*x^6+x^5+x^4-3*x^3+3*x^2-x-3,1>,
<-2*x^6-x^5-x^4+3*x^3-3*x^2+x+3,1>,
<3*x^6+x^5-3*x^4+3*x^3-x^2-2*x-1,1>,
<-3*x^6+x^5+3*x^4+3*x^3+x^2-3*x-2,1>,
<-3*x^6+x^5+3*x^4+3*x^3+x^2-3*x-1,1>,
<3*x^6+x^5-3*x^4+3*x^3-2*x^2+3*x-1,1>,
<-2*x^6+x^5-2*x^4+3*x^3-3*x^2+x+3,1>,
<2*x^6+2*x^4-3*x^3+3*x^2-x-3,1>,
<-3*x^6+x^5+3*x^4+3*x^3+2*x^2-x-1,1>,
<-x^6-x^5-2*x^4+3*x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4-3*x^3+2*x^2+x+2,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4+3*x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4-3*x^3+3*x^2-x-3,1>,
<-x^6+3*x^5+3*x^4+3*x^3+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4+3*x^3-3*x^2+2*x-2,1>,
<3*x^6+x^5-3*x^4+3*x^3-3*x^2+x-1,1>,
<2*x^6-x^5+3*x^4-3*x^3+3*x^2-x-3,1>,
<-2*x^6+x^5-3*x^4+3*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5+3*x^4+3*x^3+3*x^2-3,1>,
<3*x^6+x^5-3*x^4+3*x^3-3*x^2-1,1>,
<3*x^6+x^5-3*x^4+3*x^3-3*x^2-2*x+2,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+3*x^2-x-3,1>,
<-x^6+3*x^5+3*x^4-3*x^3+3*x^2-x-3,1>,
<-2*x^6+3*x^5-3*x^4+2*x^3+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4+2*x^3-3*x^2+2*x-2,1>,
<-3*x^6+x^5+3*x^4+2*x^3-3*x^2+2*x-1,1>,
<-3*x^6+x^5+3*x^4+2*x^3-3*x^2+2*x+2,1>,
<-3*x^6+x^5+3*x^4+2*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5+3*x^4+2*x^3-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4+2*x^3-2*x^2+2*x-2,1>,
<3*x^6-x^5-3*x^4-2*x^3+2*x^2-x+2,1>,
<-2*x^6+x^5+2*x^4+2*x^3-3*x^2+x+3,1>,
<3*x^6-x^5-3*x^4-2*x^3+2*x^2+2,1>,
<-x^6+2*x^4+2*x^3-3*x^2+x+3,1>,
<3*x^6-2*x^4+2*x^3+3*x^2+x-3,1>,
<-x^6+2*x^5+2*x^4-2*x^3-3*x^2-x+3,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+3*x^2+x-3,1>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2+x-3,1>,
<-2*x^6+2*x^5+x^4+2*x^3-3*x^2+x+3,1>,
<-x^6-x^4+2*x^3+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4+2*x^3-x^2+2,1>,
<3*x^6+x^5-3*x^4+2*x^3+x^2-3,1>,
<-x^6-x^5-x^4+2*x^3+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4+2*x^3+x^2-2*x+2,1>,
<3*x^6+x^5-3*x^4+2*x^3+x^2-2*x-1,1>,
<2*x^6+2*x^5-x^4-2*x^3+3*x^2-x-3,1>,
<3*x^6+x^5-3*x^4+2*x^3+x^2-2*x-2,1>,
<-2*x^6+2*x^3+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4+2*x^3-x-1,1>,
<3*x^6+x^5-3*x^4+2*x^3-x-2,1>,
<2*x^6+2*x^5-2*x^3-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4+2*x^3-2*x-1,1>,
<2*x^6+2*x^5-2*x^3+3*x^2-x-3,1>,
<2*x^6+3*x^5+x^4+2*x^3+3*x^2+x-3,1>,
<-2*x^6+2*x^5+x^4+2*x^3+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4+2*x^3+x^2+x-1,1>,
<3*x^6+x^5-3*x^4+2*x^3-x^2+x-2,1>,
<-x^6-x^4+2*x^3-3*x^2+x+3,1>,
<2*x^6+x^5+x^4-2*x^3+3*x^2-x-3,1>,
<2*x^6+2*x^5-x^4-2*x^3-3*x^2-x+3,1>,
<-2*x^6+x^5+2*x^4+2*x^3+3*x^2+x-3,1>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2-x-3,1>,
<3*x^6-2*x^4+2*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5+3*x^4+2*x^3+2*x^2-1,1>,
<-3*x^6-x^5+3*x^4-2*x^3+2*x^2+2*x-1,1>,
<3*x^6+x^5-3*x^4+2*x^3-3*x^2+2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3-3*x^2+x+3,1>,
<-3*x^6+x^5+3*x^4+2*x^3+3*x^2+x-3,1>,
<-2*x^6+3*x^4+2*x^3+3*x^2+x-3,1>,
<-x^6+2*x^5+3*x^4-2*x^3+3*x^2-x-3,1>,
<-3*x^6-x^5+3*x^4-2*x^3+3*x^2+2*x+2,1>,
<3*x^6-x^5-3*x^4-x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5-3*x^4+x^3+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4+x^3+3*x^2+x-2,1>,
<2*x^6+3*x^5-3*x^4-x^3+3*x^2-x-3,1>,
<3*x^6+x^5-3*x^4+x^3+3*x^2-3*x-2,1>,
<-3*x^6+x^5+3*x^4+x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+x^3-3*x^2+x+3,1>,
<3*x^6-x^5-3*x^4-x^3+2*x^2+x-1,1>,
<-x^6-3*x^5+2*x^4+x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4-x^3-2*x^2+3*x+2,1>,
<3*x^6-x^5-3*x^4-x^3+2*x^2+3*x-2,1>,
<-2*x^6+2*x^5-x^4+x^3+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4+x^3-x^2+x-2,1>,
<-3*x^6+x^5+3*x^4+x^3-x^2+x-1,1>,
<2*x^6+x^4-x^3-3*x^2-x+3,1>,
<-2*x^6+x^4+x^3-3*x^2+x+3,1>,
<3*x^6+x^5-3*x^4+x^3+x^2-x+2,1>,
<-x^6-x^5+x^4+x^3-3*x^2+x+3,1>,
<2*x^6+x^5-x^4-x^3+3*x^2-x-3,1>,
<3*x^6+x^5-3*x^4+x^3+x^2-x-2,1>,
<3*x^6-x^5-3*x^4-x^3+x^2+3*x+2,1>,
<-x^6+3*x^5+x^4-x^3-3*x^2-x+3,1>,
<-2*x^6+3*x^5+x^4-x^3-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4+x^3+3*x-1,1>,
<-3*x^6+x^5+3*x^4+x^3+x-2,1>,
<-2*x^6+x^3+3*x^2+x-3,1>,
<-x^6+x^3+3*x^2+x-3,1>,
<-3*x^6-x^5+3*x^4-x^3+3,1>,
<3*x^6+x^5-3*x^4+x^3-3*x+2,1>,
<-3*x^6-x^5+3*x^4-x^3+3*x-1,1>,
<3*x^6+x^5-3*x^4+x^3-x^2+2*x-2,1>,
<-3*x^6-x^5+3*x^4-x^3+x^2-x+2,1>,
<-3*x^6+x^5+3*x^4+x^3+x^2-3,1>,
<3*x^6-x^5-3*x^4-x^3-x^2+x+2,1>,
<-3*x^6+x^5+3*x^4+x^3+x^2-x-1,1>,
<2*x^6-x^5+3*x^4+3*x^3-2*x^2-3*x-1,1>,
<3*x^6+x^5-3*x^4+x^3-2*x^2+2*x-1,1>,
<-3*x^6-x^5+3*x^4-x^3+2*x^2-2*x+2,1>,
<3*x^6+x^5-3*x^4+x^3-2*x^2+2*x-2,1>,
<-x^6+x^5+2*x^4+x^3+3*x^2+x-3,1>,
<-x^6+x^5-2*x^4+x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4-x^3+2*x^2-x+2,1>,
<-3*x^6+x^5+3*x^4+x^3+2*x^2-x-2,1>,
<2*x^6-x^5-2*x^4+x^3-3*x^2+x+3,1>,
<-2*x^6+3*x^5+2*x^4-x^3+3*x^2-x-3,1>,
<-3*x^6+x^5+3*x^4+x^3+2*x^2-3*x-1,1>,
<3*x^6+x^5-3*x^4+x^3-3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2-x-3,1>,
<3*x^6+x^5-3*x^4+x^3-3*x^2+2*x-1,1>,
<-2*x^6+x^5+3*x^4+x^3+3*x^2+x-3,1>,
<3*x^6-x^5-3*x^4+x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4-x^3+3*x^2+x-2,1>,
<3*x^6+x^5-3*x^4+x^3-3*x^2-x+2,1>,
<-3*x^6-x^5+3*x^4-x^3+3*x^2+x-1,1>,
<2*x^6+x^5+3*x^4-x^3+3*x^2-x-3,1>,
<-3*x^6+x^5+3*x^4+x^3+3*x^2-3*x+2,1>,
<-x^6+3*x^5-3*x^4+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4+3*x^2+2*x-2,1>,
<-3*x^6+x^5+3*x^4-3*x^2+x+2,1>,
<2*x^6-3*x^4+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4-3*x^2+3,1>,
<-3*x^6+3*x^4-3*x^2+x+3,1>,
<3*x^6+x^5-3*x^4+3*x^2-2*x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^2-x-3,1>,
<-2*x^6+3*x^5-2*x^4+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4-2*x^2+3*x-1,1>,
<-3*x^6+x^5+3*x^4-2*x^2+2*x-1,1>,
<3*x^6-x^5-3*x^4+2*x^2+3,1>,
<-x^6+2*x^4-3*x^2-x+3,1>,
<3*x^6+x^5-3*x^4+2*x^2-2,1>,
<3*x^6+x^5-3*x^4+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+2*x^2+2*x-2,1>,
<3*x^6+x^5-3*x^4+x^2+x-2,1>,
<2*x^6+2*x^5+x^4-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4-x^2-2*x+2,1>,
<3*x^6-x^5-3*x^4+x^2+2*x-2,1>,
<-3*x^6-x^5+3*x^4-x^2+3*x-1,1>,
<-2*x^6+3*x^5+x^4-3*x^2-x+3,1>,
<-2*x^6+2*x^5+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4+x-1,1>,
<3*x^6+x^5-3*x^4+3,1>,
<-x^6+3*x^2+x-3,1>,
<3*x^6+3*x^2+x-3,1>,
<-x^6+2*x^5+3*x^2-x-3,1>,
<-3*x^6-x^5+3*x^4+3*x-2,1>,
<-3*x^6-x^5+3*x^4+3*x-1,1>,
<-2*x^6+3*x^5-x^4-3*x^2+x+3,1>,
<2*x^6+2*x^5-x^4-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4+x^2-2*x+2,1>,
<3*x^6+x^5-3*x^4-x^2+2*x-2,1>,
<3*x^6+x^5-3*x^4-x^2+x-1,1>,
<-3*x^6-x^5+3*x^4+x^2-x+2,1>,
<3*x^6-x^5-3*x^4-x^2+3,1>,
<-3*x^6+x^5+3*x^4+x^2-2,1>,
<2*x^6-x^4-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4+x^2+2,1>,
<-2*x^6+2*x^5+x^4+3*x^2-x-3,1>,
<2*x^6-2*x^5-x^4-3*x^2+x+3,1>,
<-x^6+2*x^5+x^4+3*x^2-x-3,1>,
<-x^6+3*x^5-2*x^4-3*x^2+x+3,1>,
<2*x^6-3*x^5+2*x^4+3*x^2-x-3,1>,
<-x^6+2*x^5-2*x^4-3*x^2+x+3,1>,
<-2*x^6+2*x^4+3*x^2+x-3,1>,
<-3*x^6-x^5+3*x^4+2*x^2+3,1>,
<-2*x^6+2*x^5+2*x^4+3*x^2-x-3,1>,
<-3*x^6+x^5+3*x^4+3*x^2-3,1>,
<3*x^6-3*x^4-3*x^2+x+3,1>,
<2*x^6-3*x^4-3*x^2+x+3,1>,
<2*x^6+3*x^4+3*x^2-x-3,1>,
<-2*x^6-2*x^5+3*x^4+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4+3*x^2-2*x-1,1>,
<2*x^6-2*x^5+3*x^4+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4-x^3+3*x^2+3*x-2,1>,
<3*x^6-x^5-3*x^4+x^3+3*x^2-x-2,1>,
<3*x^6+x^5-3*x^4-x^3+3*x^2+x-3,1>,
<3*x^6+x^5-3*x^4-x^3+3*x^2-x+2,1>,
<-3*x^6-x^5+3*x^4+x^3-3*x^2+x+2,1>,
<3*x^6+x^5-3*x^4-x^3+3*x^2-x-2,1>,
<-3*x^6-x^5+3*x^4+x^3-3*x^2+2*x+2,1>,
<-2*x^6+x^5+2*x^4-x^3-3*x^2+x+3,1>,
<-2*x^6+x^5+2*x^4+x^3-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4-x^3-x^2+3*x-1,1>,
<-3*x^6+x^5+3*x^4-x^3-x^2+2*x-1,1>,
<3*x^6+x^5-3*x^4-x^3+x^2+2*x-2,1>,
<-x^6+x^5+x^4-x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4+x^3-x^2-x+2,1>,
<3*x^6+x^5-3*x^4-x^3+x^2+x-2,1>,
<-x^6+x^5+x^4+x^3-3*x^2-x+3,1>,
<-2*x^6+x^5+x^4+x^3-3*x^2-x+3,1>,
<-x^6+2*x^5-x^4+x^3+3*x^2-x-3,1>,
<-2*x^6+2*x^5+x^4+x^3-3*x^2-x+3,1>,
<-2*x^6+3*x^5-x^4+x^3+3*x^2-x-3,1>,
<3*x^6+x^5-3*x^4-x^3+x^2-3*x+2,1>,
<3*x^6+x^5-3*x^4-x^3+2*x-1,1>,
<3*x^6+x^5-3*x^4-x^3+2*x-2,1>,
<3*x^6+x^5-3*x^4-x^3+x-1,1>,
<2*x^6-x^5+x^3+3*x^2-x-3,1>,
<-3*x^6-x^5+3*x^4+x^3+x-1,1>,
<-x^6+2*x^5+x^3-3*x^2-x+3,1>,
<-3*x^6-x^5+3*x^4+x^3+3*x-2,1>,
<3*x^6+x^5-3*x^4-x^3-x^2+3*x+2,1>,
<-x^6+3*x^5-x^4-x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4+x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4-x^3-3*x^2+x+3,1>,
<-2*x^6+2*x^5+x^4-x^3+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4-x^3+x^2+x-2,1>,
<3*x^6-x^5-3*x^4+x^3-x^2-x+2,1>,
<-3*x^6+x^5+3*x^4-x^3+x^2+x-1,1>,
<2*x^6+x^5+x^4-x^3+3*x^2+x-3,1>,
<2*x^6-3*x^5+x^4-x^3+3*x^2+x-3,1>,
<-x^6+3*x^5+2*x^4-x^3+3*x^2+x-3,1>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2-x-3,1>,
<-3*x^6+x^5+3*x^4-x^3+2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4-x^3-3*x^2+x+3,1>,
<-2*x^6+x^5+2*x^4+x^3+3*x^2-x-3,1>,
<-3*x^6-x^5+3*x^4+x^3+2*x^2+3*x-1,1>,
<3*x^6-x^5-3*x^4+x^3-2*x^2+3*x-1,1>,
<-3*x^6+x^5+3*x^4-x^3+3*x^2+3*x-2,1>,
<3*x^6+x^5-3*x^4-x^3-3*x^2+x+3,1>,
<-x^6-x^5+3*x^4+x^3+3*x^2-x-3,1>,
<-2*x^6-x^5+3*x^4-x^3+3*x^2+x-3,1>,
<-x^6-x^5+3*x^4-x^3+3*x^2+x-3,1>,
<-3*x^6-x^5+3*x^4+x^3+3*x^2+3*x-2,1>,
<-x^6+3*x^4-2*x^3-3*x^2+x+3,1>,
<2*x^6-3*x^4+2*x^3+3*x^2-x-3,1>,
<-2*x^6+3*x^4-2*x^3-3*x^2+x+3,1>,
<2*x^6+x^5-3*x^4+2*x^3+3*x^2-x-3,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-3*x^2-x+3,1>,
<-x^6+3*x^5-3*x^4+2*x^3+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3+2*x^2-2*x-1,1>,
<-x^6+2*x^4-2*x^3-3*x^2+x+3,1>,
<-3*x^6+2*x^4+2*x^3-3*x^2-x+3,1>,
<2*x^6-3*x^5+2*x^4-2*x^3-3*x^2+x+3,1>,
<-x^6+3*x^5-2*x^4+2*x^3+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4+2*x^3-3*x^2-x+3,1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2+x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3+x^2+2,1>,
<-x^6+x^4+2*x^3-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4-2*x^3-x^2+2,1>,
<-2*x^6+x^4+2*x^3-3*x^2-x+3,1>,
<-x^6+x^5-x^4+2*x^3+3*x^2-x-3,1>,
<-3*x^6-x^5+3*x^4+2*x^3-x^2+3*x-2,1>,
<-x^6+3*x^5+x^4+2*x^3-3*x^2-x+3,1>,
<-2*x^6+3*x^5-2*x^3+3*x^2+x-3,1>,
<-3*x^6+x^5+3*x^4-2*x^3+3*x-1,1>,
<3*x^6+x^5-3*x^4-2*x^3+3*x-2,1>,
<-3*x^6+x^5+3*x^4-2*x^3+2*x-1,1>,
<-x^6+2*x^5-2*x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4+2*x^3-2*x+2,1>,
<2*x^6-2*x^3-3*x^2+x+3,1>,
<-x^6+2*x^3-3*x^2-x+3,1>,
<3*x^6+2*x^3+3*x^2-x-3,1>,
<-x^6+x^5+2*x^3+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3+x-1,1>,
<3*x^6-x^5-3*x^4+2*x^3+x-2,1>,
<-3*x^6-x^5+3*x^4+2*x^3+2*x-2,1>,
<3*x^6-x^5-3*x^4+2*x^3+2*x-2,1>,
<-3*x^6+x^5+3*x^4-2*x^3+x^2+3*x-2,1>,
<2*x^6-2*x^5-x^4+2*x^3-3*x^2-x+3,1>,
<2*x^6+2*x^5+x^4-2*x^3+3*x^2+x-3,1>,
<-x^6+x^5-x^4+2*x^3-3*x^2-x+3,1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2+x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3-x^2+2*x-1,1>,
<2*x^6-2*x^5+x^4-2*x^3+3*x^2+x-3,1>,
<-2*x^6+2*x^5-x^4+2*x^3-3*x^2-x+3,1>,
<-3*x^6+x^5+3*x^4-2*x^3+2*x^2+2*x-2,1>,
<3*x^6+x^5-3*x^4-2*x^3-2*x^2+2*x+2,1>,
<-x^6-2*x^5+2*x^4+2*x^3+3*x^2-x-3,1>,
<3*x^6-2*x^4-2*x^3-3*x^2+x+3,1>,
<-2*x^6+2*x^4+2*x^3+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3-2*x^2+2,1>,
<3*x^6+2*x^4-2*x^3+3*x^2+x-3,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-3*x^2-x+3,1>,
<2*x^6+3*x^5-3*x^4-2*x^3-3*x^2+x+3,1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+3*x^2-x-3,1>,
<3*x^6+x^5-3*x^4-2*x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4+2*x^3+3*x^2-x-3,1>,
<2*x^6-2*x^5+3*x^4+2*x^3+3*x^2-x-3,1>,
<-3*x^6+3*x^4+2*x^3+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+2*x^3-3*x^2+2,1>,
<2*x^6+3*x^4-2*x^3+3*x^2+x-3,1>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2+2*x-2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-3*x^2-x+3,1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2+x+3,1>,
<2*x^6-x^5-3*x^4+3*x^3+3*x^2-x-3,1>,
<2*x^6-3*x^4+3*x^3+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+3*x^3+3*x^2+x-2,1>,
<-3*x^6-x^5+3*x^4+3*x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3-3*x^2+x+3,1>,
<3*x^6+x^5-3*x^4-3*x^3+2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+3*x^3+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+3*x^3+2*x^2+x-1,1>,
<-x^6+2*x^5-2*x^4+3*x^3+3*x^2-x-3,1>,
<-3*x^6-x^5+3*x^4+3*x^3-2*x^2+3*x-2,1>,
<2*x^6+3*x^5+2*x^4+3*x^3-3*x^2-x+3,1>,
<3*x^6+x^5-3*x^4-3*x^3+x^2+3*x+2,1>,
<3*x^6+x^5-3*x^4-3*x^3+x^2+3*x-1,1>,
<-3*x^6-x^5+3*x^4+3*x^3-x^2-3*x+2,1>,
<3*x^6+x^5-3*x^4-3*x^3+x^2+3*x-2,1>,
<3*x^6-x^5-3*x^4+3*x^3+x^2-x+2,1>,
<-2*x^6+x^4+3*x^3-3*x^2-x+3,1>,
<2*x^6-x^5+x^4-3*x^3-3*x^2+x+3,1>,
<-2*x^6+2*x^5-x^4+3*x^3+3*x^2-x-3,1>,
<3*x^6-x^5-3*x^4+3*x^3+x^2+2*x-1,1>,
<3*x^6-x^5-3*x^4+3*x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^3+3*x^2-x-3,1>,
<3*x^6+x^5-3*x^4-3*x^3+x+2,1>,
<-2*x^6+3*x^3+3*x^2-x-3,1>,
<-3*x^6-x^5+3*x^4+3*x^3-1,1>,
<3*x^6-3*x^3+3*x^2+x-3,1>,
<-3*x^6-x^5+3*x^4+3*x^3+x-2,1>,
<-2*x^6+x^5+3*x^3-3*x^2-x+3,1>,
<2*x^6-x^5+x^4+3*x^3+3*x^2-x-3,1>,
<-2*x^6+x^4+3*x^3+3*x^2-x-3,1>,
<-x^6-x^4+3*x^3-3*x^2-x+3,1>,
<2*x^6+x^4-3*x^3+3*x^2+x-3,1>,
<3*x^6-x^5-3*x^4+3*x^3-x^2+x+2,1>,
<3*x^6-x^5-3*x^4+3*x^3-x^2+2*x-2,1>,
<-x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-3,1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2-x-3,1>,
<-3*x^6+x^5+3*x^4-3*x^3+2*x^2+x-1,1>,
<3*x^6-x^5-3*x^4+3*x^3-2*x^2+x-1,1>,
<-3*x^6+x^5+3*x^4-3*x^3+2*x^2-x+2,1>,
<3*x^6-x^5-3*x^4+3*x^3-2*x^2+2*x-1,1>,
<-3*x^6-x^5+3*x^4+3*x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3-3*x^2-x+3,1>,
<2*x^6+3*x^5-3*x^4-3*x^3-3*x^2+x+3,1>,
<-3*x^6-x^5+3*x^4+3*x^3+3*x^2-x-3,1>,
<-3*x^6+x^5+3*x^4-3*x^3+3*x^2+x-2,1>,
<-3*x^6+x^5+3*x^4-3*x^3+3*x^2+3,1>,
<-x^6+2*x^5-3*x^4+3*x^3-3*x^2-x+3,1>,
<3*x^6-x^5-3*x^4+3*x^3-3*x^2+3*x-1,1>,
<2*x^6-3*x^5+3*x^4-3*x^3+3*x^2+x-3,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3-3*x^2-x+3,1>,
<-x^6-x^5+3*x^4-3*x^3+3*x^2+3,1>,
<-2*x^6+3*x^4-3*x^3+3*x^2+3,1>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2+3,1>,
<3*x^6+3*x^4+3*x^3+3*x^2-x-2,1>,
<3*x^6+3*x^4+3*x^3+3*x^2-2*x-1,1>,
<-x^6-3*x^5+2*x^4-3*x^3+3*x^2+3,1>,
<-3*x^6-3*x^4+3*x^3-2*x^2+3*x+2,1>,
<-2*x^6-3*x^5+2*x^4-3*x^3+3*x^2+3,1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3,1>,
<3*x^6+3*x^4+3*x^3+2*x^2-2,1>,
<3*x^6+3*x^4-3*x^3+2*x^2+x-2,1>,
<3*x^6+3*x^4-3*x^3+2*x^2+2*x+2,1>,
<3*x^6+3*x^4-3*x^3+x^2-3*x-1,1>,
<-x^6+x^4+3*x^3+3*x^2+3,1>,
<-x^6+x^5+x^4-3*x^3+3*x^2+3,1>,
<-2*x^6+2*x^5+x^4-3*x^3+3*x^2+3,1>,
<3*x^6+3*x^4+3*x^3+2*x-2,1>,
<3*x^6+3*x^4-3*x^3-x+2,1>,
<3*x^6+3*x^4-3*x^3-x-2,1>,
<3*x^6+3*x^4-3*x^3-3,1>,
<2*x^6-2*x^5+3*x^3+3*x^2+3,1>,
<-x^6+2*x^5-3*x^3+3*x^2+3,1>,
<2*x^6-3*x^5-x^4-3*x^3+3*x^2+3,1>,
<-x^6+3*x^5+x^4+3*x^3-3*x^2-3,1>,
<3*x^6+3*x^4+3*x^3-x^2+3*x-2,1>,
<-x^6+2*x^5-x^4+3*x^3+3*x^2+3,1>,
<-3*x^6-3*x^4+3*x^3+x^2+x+2,1>,
<3*x^6+3*x^4-3*x^3-x^2-1,1>,
<3*x^6+3*x^4+3*x^3-x^2-x+2,1>,
<-3*x^6-3*x^4+3*x^3+2*x^2+3*x+2,1>,
<2*x^6-2*x^5-2*x^4-3*x^3+3*x^2+3,1>,
<-3*x^6-3*x^4+3*x^3+2*x^2+2*x-1,1>,
<3*x^6-2*x^4-3*x^3+3*x^2+3,1>,
<3*x^6+3*x^4+3*x^3-2*x^2-3,1>,
<3*x^6+3*x^4-3*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5-3*x^4-3*x^3+3*x^2+3,1>,
<-x^6+2*x^5+3*x^4+3*x^3-3*x^2-3,1>,
<3*x^6+3*x^4+3*x^3-3*x^2+3,1>,
<-3*x^6-3*x^4+3*x^3+3*x^2-x+2,1>,
<2*x^6+2*x^5-3*x^4-3*x^3+3*x^2+3,1>,
<-3*x^6-3*x^4+3*x^3+3*x^2-2*x+2,1>,
<2*x^6+3*x^5+3*x^4+2*x^3+3*x^2+3,1>,
<2*x^6+3*x^4-2*x^3+3*x^2+3,1>,
<-2*x^6+3*x^4+2*x^3+3*x^2+3,1>,
<3*x^6+3*x^4-2*x^3+3*x^2-3,1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2+3,1>,
<-2*x^6-3*x^5+2*x^4-2*x^3+3*x^2+3,1>,
<-x^6-x^5+2*x^4-2*x^3+3*x^2+3,1>,
<-2*x^6+x^5+2*x^4+2*x^3+3*x^2+3,1>,
<3*x^6+2*x^4-2*x^3+3*x^2+3,1>,
<3*x^6+3*x^4-2*x^3+x^2-3*x+2,1>,
<3*x^6+3*x^4-2*x^3+x^2-3*x-1,1>,
<-2*x^6-3*x^5+x^4-2*x^3+3*x^2+3,1>,
<-x^6+x^5+x^4+2*x^3+3*x^2+3,1>,
<-x^6+x^4-2*x^3+3*x^2+3,1>,
<3*x^6+3*x^4+2*x^3+x^2-3*x-2,1>,
<-3*x^6-3*x^4+2*x^3+3*x+2,1>,
<3*x^6+3*x^4+2*x^3+3*x-2,1>,
<2*x^6-2*x^5-2*x^3+3*x^2+3,1>,
<-3*x^6-3*x^4+2*x^3+2*x+2,1>,
<-2*x^6-2*x^5-2*x^3+3*x^2+3,1>,
<-x^6-3*x^5+2*x^3+3*x^2+3,1>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2+3,1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+3,1>,
<2*x^6-x^5-x^4-2*x^3+3*x^2+3,1>,
<3*x^6+3*x^4-2*x^3-x^2-x-1,1>,
<3*x^6+3*x^4+2*x^3-x^2+2,1>,
<3*x^6+3*x^4-2*x^3-x^2-2,1>,
<3*x^6+x^4+2*x^3-3*x^2-3,1>,
<2*x^6+x^5-2*x^4+2*x^3+3*x^2+3,1>,
<-x^6-x^5-2*x^4-2*x^3+3*x^2+3,1>,
<3*x^6-2*x^4+2*x^3+3*x^2+3,1>,
<-3*x^6-3*x^4+2*x^3+2*x^2+2,1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+3*x^2+3,1>,
<3*x^6+3*x^4-2*x^3-3*x^2-3*x+2,1>,
<-3*x^6-3*x^4+2*x^3+3*x^2+3*x-1,1>,
<-3*x^6-3*x^4+2*x^3+3*x^2+2*x-1,1>,
<-x^6-3*x^5-3*x^4+2*x^3+3*x^2+3,1>,
<-3*x^6-3*x^4-2*x^3+3*x^2+3*x+2,1>,
<3*x^6+3*x^4+2*x^3-3*x^2-3*x-2,1>,
<3*x^6+3*x^4-x^3+3*x^2-3*x-1,1>,
<-2*x^6+x^5+3*x^4+x^3+3*x^2+3,1>,
<3*x^6+3*x^4-x^3+3*x^2+2*x-1,1>,
<-2*x^6+2*x^5+2*x^4+x^3+3*x^2+3,1>,
<3*x^6+3*x^4-x^3+2*x^2+2,1>,
<-3*x^6+2*x^4-x^3+3*x^2+3,1>,
<-2*x^6-2*x^5+x^4+x^3+3*x^2+3,1>,
<3*x^6+3*x^4-x^3-3*x-2,1>,
<-2*x^6-2*x^5-x^3+3*x^2+3,1>,
<3*x^6+3*x^4+x^3-2*x-1,1>,
<-x^6-3*x^5-x^4-x^3+3*x^2+3,1>,
<-3*x^6-3*x^4+x^3+x^2+3*x+2,1>,
<3*x^6+3*x^4-x^3-x^2-2*x+2,1>,
<-3*x^6-3*x^4+x^3+x^2+2*x+2,1>,
<-2*x^6-x^5-x^4-x^3+3*x^2+3,1>,
<3*x^6-x^4+x^3+3*x^2+3,1>,
<-3*x^6-x^4-x^3+3*x^2+3,1>,
<-2*x^6+2*x^5-x^4-x^3+3*x^2+3,1>,
<2*x^6+3*x^5-x^4-x^3+3*x^2+3,1>,
<-2*x^6-3*x^5-x^4+x^3+3*x^2+3,1>,
<3*x^6+3*x^4+x^3-2*x^2+2*x+2,1>,
<3*x^6+3*x^4-x^3-2*x^2-2*x-1,1>,
<2*x^6+x^5+2*x^4+x^3-3*x^2-3,1>,
<3*x^6+3*x^4+x^3-2*x^2-1,1>,
<-x^6+2*x^5-2*x^4-x^3+3*x^2+3,1>,
<2*x^6+3*x^5+2*x^4-x^3-3*x^2-3,1>,
<3*x^6+3*x^4+x^3-3*x^2+2*x-2,1>,
<-3*x^6-3*x^4+x^3+3*x^2+x+2,1>,
<3*x^6+3*x^4-x^3-3*x^2+2,1>,
<3*x^6+3*x^4+x^3-3*x^2-2*x-1,1>,
<3*x^6+3*x^4+3*x^2+x-1,1>,
<3*x^6+3*x^4+2*x^2-3*x-1,1>,
<3*x^6+3*x^4+2*x^2+3*x-2,1>,
<3*x^6+3*x^4+2*x^2-2*x-2,1>,
<3*x^6+3*x^4+x^2-2*x-1,1>,
<3*x^6+3*x^4-3*x-2,1>,
<3*x^6+3*x^4-x-1,1>,
<3*x^6+3*x^4-x^2-3*x-1,1>,
<2*x^6+3*x^5+x^4-3*x^2-3,1>,
<2*x^6+2*x^5-x^4+3*x^2+3,1>,
<-x^6-2*x^5-2*x^4+3*x^2+3,1>,
<3*x^6+3*x^4-2*x^2+x-1,1>,
<3*x^6+3*x^4-2*x^2-x-2,1>,
<3*x^6+3*x^4-3*x^2-x-2,1>,
<-x^6-3*x^5+3*x^4-3*x^3+2*x^2+3,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-2*x^2-3,1>,
<3*x^6+2*x^4-3*x^3+3*x^2-3*x-2,1>,
<-2*x^6-2*x^5+3*x^4-3*x^3+2*x^2+3,1>,
<-2*x^6+3*x^4+3*x^3+2*x^2+3,1>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2+3,1>,
<-3*x^6-2*x^4+3*x^3-2*x^2+3*x+2,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+2*x^2+3,1>,
<3*x^6+2*x^4-3*x^3+2*x^2-2*x-1,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+2*x^2+3,1>,
<-3*x^6-2*x^4+3*x^3-x^2+2*x+2,1>,
<3*x^6+2*x^4+3*x^3+x^2+2*x-2,1>,
<-3*x^6-2*x^4+3*x^3-x^2+x+2,1>,
<-2*x^6-x^5+x^4-3*x^3+2*x^2+3,1>,
<3*x^6+2*x^4-3*x^3+x^2-2,1>,
<-3*x^6-2*x^4+3*x^3-x^2+3,1>,
<2*x^6-2*x^5+x^4+3*x^3+2*x^2+3,1>,
<2*x^6-3*x^5-3*x^3+2*x^2+3,1>,
<3*x^6+2*x^4-3*x^3-x-1,1>,
<3*x^6+2*x^4-3*x^3+2,1>,
<3*x^6+2*x^4-3*x^3-2,1>,
<-3*x^6-2*x^4+3*x^3+3,1>,
<3*x^6+2*x^4+3*x^3-x+2,1>,
<3*x^6+2*x^4-3*x^3+x-2,1>,
<3*x^6+2*x^4+3*x^3-2*x-2,1>,
<3*x^6+2*x^4-3*x^3-x^2-3*x+2,1>,
<-x^6+3*x^5+x^4+3*x^3-2*x^2-3,1>,
<-3*x^6-2*x^4+3*x^3+x^2+3*x+2,1>,
<2*x^6-2*x^5-x^4-3*x^3+2*x^2+3,1>,
<3*x^6+2*x^4+3*x^3-x^2-3,1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2+3,1>,
<3*x^6+2*x^4-3*x^3-x^2+x-1,1>,
<2*x^6-x^5+x^4+3*x^3-2*x^2-3,1>,
<-x^6-2*x^5-x^4+3*x^3+2*x^2+3,1>,
<-2*x^6+2*x^5-x^4-3*x^3+2*x^2+3,1>,
<-x^6+2*x^5+2*x^4+3*x^3-2*x^2-3,1>,
<3*x^6+2*x^4+3*x^3-2*x^2+3,1>,
<3*x^6+2*x^4-3*x^3-2*x^2+2*x+2,1>,
<3*x^6+2*x^4-3*x^3-2*x^2+2*x-1,1>,
<-3*x^6-2*x^4+3*x^3+2*x^2-2*x+2,1>,
<3*x^6+2*x^4-3*x^3-2*x^2+2*x-2,1>,
<-3*x^6-2*x^4+3*x^3+3*x^2+2*x-2,1>,
<3*x^6+2*x^4+3*x^3-3*x^2+2*x+2,1>,
<-2*x^6+x^5+3*x^4+3*x^3-2*x^2-3,1>,
<-x^6+x^5+3*x^4+3*x^3-2*x^2-3,1>,
<-3*x^6-2*x^4+3*x^3+3*x^2+x+2,1>,
<-2*x^6+x^5-3*x^4+3*x^3+2*x^2+3,1>,
<-3*x^6-2*x^4+3*x^3+3*x^2-2*x+2,1>,
<3*x^6+2*x^4-2*x^3+3*x^2+x+2,1>,
<3*x^6+2*x^4+2*x^3+2*x^2+x-1,1>,
<3*x^6+2*x^4-2*x^3+2*x^2-1,1>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2+3,1>,
<-3*x^6-2*x^4+2*x^3-x^2+3*x+2,1>,
<3*x^6+2*x^4-2*x^3+x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4+2*x^3-2*x^2-3,1>,
<-2*x^6-2*x^5+x^4-2*x^3+2*x^2+3,1>,
<-2*x^6-x^5+x^4-2*x^3+2*x^2+3,1>,
<-3*x^6+x^4-2*x^3+2*x^2+3,1>,
<3*x^6+2*x^4+2*x^3+x^2-x+2,1>,
<3*x^6+2*x^4-2*x^3-2*x-1,1>,
<-3*x^6-2*x^4+2*x^3+2*x+2,1>,
<-2*x^6-x^5-2*x^3+2*x^2+3,1>,
<-3*x^6-2*x^4+2*x^3+3,1>,
<-2*x^6-x^5+2*x^3+2*x^2+3,1>,
<3*x^6+2*x^4-2*x^3+3*x-2,1>,
<3*x^6+2*x^4+2*x^3-x^2+x+2,1>,
<-x^6-x^5-x^4-2*x^3+2*x^2+3,1>,
<-3*x^6-2*x^4+2*x^3+x^2+x+2,1>,
<3*x^6+2*x^4+2*x^3-x^2+3,1>,
<3*x^6+2*x^4-2*x^3-x^2+2,1>,
<3*x^6+2*x^4-2*x^3-x^2-1,1>,
<3*x^6+x^4+2*x^3-2*x^2-3,1>,
<3*x^6+2*x^4+2*x^3-x^2-x-1,1>,
<-2*x^6+x^5-x^4-2*x^3+2*x^2+3,1>,
<3*x^6+2*x^4-2*x^3-x^2+3*x-1,1>,
<3*x^6+2*x^4+2*x^3-x^2-3*x-2,1>,
<-3*x^6-2*x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-2*x^4-2*x^3+2*x^2+3,1>,
<2*x^6+3*x^5+2*x^4+2*x^3-2*x^2-3,1>,
<3*x^6-2*x^4-2*x^3+2*x^2+3,1>,
<-3*x^6-2*x^4+2*x^3+2*x^2+2,1>,
<3*x^6+2*x^4+2*x^3-2*x^2-3*x+2,1>,
<-3*x^6-2*x^4-2*x^3+2*x^2+3*x+2,1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+2*x^2+3,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-2*x^2-3,1>,
<-3*x^6-2*x^4+2*x^3+3*x^2+2*x-2,1>,
<2*x^6-2*x^5-3*x^4-2*x^3+2*x^2+3,1>,
<-2*x^6+3*x^5-3*x^4-2*x^3+2*x^2+3,1>,
<-x^6-2*x^5+3*x^4-x^3+2*x^2+3,1>,
<-x^6+x^5+3*x^4+x^3+2*x^2+3,1>,
<2*x^6+3*x^4-x^3+2*x^2+3,1>,
<-3*x^6+3*x^4-x^3+2*x^2+3,1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x^2+3,1>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2+3,1>,
<3*x^6+2*x^4+x^3+2*x^2+2*x-1,1>,
<-2*x^6+2*x^4-x^3+2*x^2+3,1>,
<3*x^6+2*x^4+x^3+2*x^2-3*x-1,1>,
<2*x^6+x^4+x^3+2*x^2+3,1>,
<-x^6+x^4-x^3+2*x^2+3,1>,
<3*x^6+2*x^4+x^3+x^2-3,1>,
<2*x^6-2*x^5-x^3+2*x^2+3,1>,
<3*x^6+2*x^4-x^3-2*x-2,1>,
<-2*x^6-x^5-x^3+2*x^2+3,1>,
<3*x^6+x^3+2*x^2+3,1>,
<3*x^6+2*x^4-x^3-3,1>,
<3*x^6+2*x^4-x^3+3*x+2,1>,
<3*x^6+2*x^4+x^3-3*x-2,1>,
<2*x^6+2*x^5-x^4+x^3+2*x^2+3,1>,
<-x^6-2*x^5-x^4-x^3+2*x^2+3,1>,
<2*x^6+2*x^5+x^4+x^3-2*x^2-3,1>,
<3*x^6+2*x^4-x^3-x^2-x+2,1>,
<3*x^6+2*x^4+x^3-x^2-1,1>,
<-2*x^6-2*x^5-x^4+x^3+2*x^2+3,1>,
<3*x^6+2*x^4+x^3-x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4+x^3-2*x^2-3,1>,
<2*x^6+x^5+2*x^4+x^3-2*x^2-3,1>,
<-x^6-2*x^4-x^3+2*x^2+3,1>,
<3*x^6+2*x^4-x^3-2*x^2-2,1>,
<3*x^6+2*x^4+x^3-2*x^2-2*x-1,1>,
<2*x^6+3*x^5+2*x^4-x^3-2*x^2-3,1>,
<-3*x^6-2*x^4+x^3+3*x^2+3*x-2,1>,
<3*x^6+2*x^4-x^3-3*x^2-3*x+2,1>,
<-3*x^6-2*x^4+x^3+3*x^2+3*x-1,1>,
<2*x^6+3*x^5+3*x^4+x^3-2*x^2-3,1>,
<3*x^6+2*x^4-x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4+x^3-2*x^2-3,1>,
<-x^6+2*x^5-3*x^4+x^3+2*x^2+3,1>,
<3*x^6+2*x^4-x^3-3*x^2+3,1>,
<-x^6-3*x^4-x^3+2*x^2+3,1>,
<2*x^6+3*x^4+x^3-2*x^2-3,1>,
<3*x^6+2*x^4-x^3-3*x^2+2*x-2,1>,
<-x^6-3*x^5+3*x^4+2*x^2+3,1>,
<-x^6+2*x^5+3*x^4+2*x^2+3,1>,
<3*x^6+2*x^4+3*x^2-x+2,1>,
<-x^6+3*x^5+2*x^4+2*x^2+3,1>,
<-x^6-2*x^5+2*x^4+2*x^2+3,1>,
<3*x^6+2*x^4+2*x^2-x-2,1>,
<2*x^6+x^5+x^4+2*x^2+3,1>,
<3*x^6+2*x^4+x^2-x-1,1>,
<-x^6-3*x^5+2*x^2+3,1>,
<-3*x^6-2*x^4+3*x+2,1>,
<3*x^6+2*x^4-x^2+3*x+2,1>,
<2*x^6+3*x^5+x^4-2*x^2-3,1>,
<2*x^6-2*x^5-x^4+2*x^2+3,1>,
<-3*x^6-2*x^4+x^2+2*x+2,1>,
<-3*x^6-2*x^4+2*x^2+2*x+2,1>,
<3*x^6+2*x^4-2*x^2-x+2,1>,
<-3*x^6-2*x^4+2*x^2+x+2,1>,
<3*x^6+2*x^4-3*x^2+3*x-1,1>,
<-x^6-x^5-3*x^4+2*x^2+3,1>,
<2*x^6+x^5+3*x^4-2*x^2-3,1>,
<3*x^6+2*x^4-3*x^2+x-2,1>,
<-x^6-3*x^5+3*x^4-3*x^3+x^2+3,1>,
<3*x^6+x^4-3*x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-x^2-3,1>,
<-2*x^6-2*x^5+3*x^4-3*x^3+x^2+3,1>,
<3*x^6+x^4+3*x^3+3*x^2-1,1>,
<-3*x^6+3*x^4-3*x^3+x^2+3,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+x^2+3,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3+x^2+3,1>,
<3*x^6+x^4-3*x^3+2*x^2-2,1>,
<3*x^6+x^4-3*x^3+2*x^2-3,1>,
<3*x^6+x^4-3*x^3+2*x^2+2*x-1,1>,
<3*x^6+x^4-3*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4+3*x^3+x^2+3,1>,
<-x^6-x^5+x^4-3*x^3+x^2+3,1>,
<-3*x^6-x^4+3*x^3-x^2+x+2,1>,
<3*x^6+x^4-3*x^3+x^2-2,1>,
<-3*x^6-x^4+3*x^3-x^2+3,1>,
<-2*x^6+x^5+x^4-3*x^3+x^2+3,1>,
<3*x^6+x^4+3*x^3+x^2-2*x-2,1>,
<-x^6+2*x^5+3*x^3-x^2-3,1>,
<3*x^6+x^4-3*x^3-1,1>,
<-3*x^6-x^4+3*x^3+2,1>,
<-3*x^6+3*x^3+x^2+3,1>,
<3*x^6+x^4-3*x^3+x-1,1>,
<2*x^6-x^5+3*x^3-x^2-3,1>,
<-x^6-2*x^5+3*x^3+x^2+3,1>,
<2*x^6-2*x^5-x^4-3*x^3+x^2+3,1>,
<-3*x^6-x^4+3*x^3+x^2+2*x-1,1>,
<-3*x^6-x^4+3*x^3+x^2+x-1,1>,
<3*x^6+x^4+3*x^3-x^2-2,1>,
<-3*x^6-x^4+3*x^3+x^2-x+2,1>,
<2*x^6-2*x^5+x^4+3*x^3-x^2-3,1>,
<3*x^6+x^4-3*x^3-x^2+2*x-2,1>,
<2*x^6-x^5-2*x^4-3*x^3+x^2+3,1>,
<-3*x^6-x^4+3*x^3+2*x^2+x-1,1>,
<-3*x^6-x^4+3*x^3+2*x^2-2*x+2,1>,
<3*x^6+x^4+3*x^3-2*x^2-2*x-2,1>,
<-3*x^6-x^4+3*x^3+3*x^2+x-2,1>,
<3*x^6-3*x^4-3*x^3+x^2+3,1>,
<2*x^6+3*x^4+3*x^3-x^2-3,1>,
<3*x^6+x^4-3*x^3-3*x^2+x+2,1>,
<-3*x^6-x^4+3*x^3+3*x^2-x-1,1>,
<3*x^6+x^4+3*x^3-3*x^2-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-x^2-3,1>,
<2*x^6-3*x^5+3*x^4-2*x^3+x^2+3,1>,
<3*x^6+x^4-2*x^3+3*x^2-1,1>,
<3*x^6+x^4-2*x^3+3*x^2+x-2,1>,
<3*x^6+x^4+2*x^3+3*x^2-3*x-2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-x^2-3,1>,
<3*x^6+x^4+2*x^3+2*x^2+3*x-2,1>,
<3*x^6+x^4-2*x^3+2*x^2-2*x+2,1>,
<-3*x^6-x^4+2*x^3-2*x^2+2*x+2,1>,
<3*x^6+x^4-2*x^3+2*x^2-2*x-2,1>,
<3*x^6+x^4-2*x^3+2*x^2-x-2,1>,
<-3*x^6+2*x^4-2*x^3+x^2+3,1>,
<2*x^6-x^5+2*x^4+2*x^3+x^2+3,1>,
<-x^6-3*x^5+2*x^4+2*x^3+x^2+3,1>,
<3*x^6+x^4-2*x^3+x^2-x+2,1>,
<3*x^6+x^4-2*x^3+x^2-x-1,1>,
<2*x^6+x^5-x^4+2*x^3-x^2-3,1>,
<3*x^6+x^4-2*x^3+x^2-x-2,1>,
<3*x^6+x^4+2*x^3+x^2+2,1>,
<3*x^6-x^4+2*x^3-x^2-3,1>,
<-2*x^6-x^5+x^4+2*x^3+x^2+3,1>,
<-2*x^6+3*x^5+x^4-2*x^3+x^2+3,1>,
<2*x^6-3*x^5-2*x^3+x^2+3,1>,
<3*x^6+x^4+2*x^3+x+2,1>,
<3*x^6+2*x^3+x^2+3,1>,
<2*x^6-2*x^3+x^2+3,1>,
<2*x^6+2*x^3-x^2-3,1>,
<-x^6-x^5+2*x^3+x^2+3,1>,
<3*x^6+x^4-2*x^3+x-2,1>,
<-3*x^6-x^4+2*x^3+x^2+3*x-2,1>,
<3*x^6+x^4-2*x^3-x^2-3*x+2,1>,
<-x^6+3*x^5+x^4+2*x^3-x^2-3,1>,
<-3*x^6-x^4+2*x^3+x^2+3*x+2,1>,
<-3*x^6-x^4+2*x^3+x^2+2,1>,
<-x^6+x^5-x^4-2*x^3+x^2+3,1>,
<-3*x^6-x^4-2*x^3+x^2+3*x+2,1>,
<-2*x^6-3*x^5-x^4+2*x^3+x^2+3,1>,
<-3*x^6-x^4+2*x^3+2*x^2+3*x-2,1>,
<3*x^6+x^4+2*x^3-2*x^2+3*x+2,1>,
<-3*x^6-x^4+2*x^3+2*x^2+2*x-2,1>,
<-x^6+2*x^5+2*x^4+2*x^3-x^2-3,1>,
<-3*x^6-x^4+2*x^3+2*x^2+2*x+2,1>,
<2*x^6-x^5-2*x^4-2*x^3+x^2+3,1>,
<-3*x^6-x^4-2*x^3+2*x^2+3*x+2,1>,
<3*x^6+x^4-2*x^3-2*x^2+3*x-2,1>,
<3*x^6+x^4+2*x^3-3*x^2+3*x-2,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-x^2-3,1>,
<-2*x^6+x^5+3*x^4+2*x^3-x^2-3,1>,
<-x^6+x^5+3*x^4+2*x^3-x^2-3,1>,
<2*x^6-3*x^4-2*x^3+x^2+3,1>,
<-3*x^6-x^4+2*x^3+3*x^2-1,1>,
<-2*x^6-3*x^4+2*x^3+x^2+3,1>,
<-2*x^6+3*x^5-3*x^4-2*x^3+x^2+3,1>,
<3*x^6+x^4+x^3+2*x^2+2,1>,
<3*x^6+x^4-x^3+2*x^2-1,1>,
<3*x^6+x^4+x^3+2*x^2-3,1>,
<3*x^6+x^4-x^3+2*x^2+2*x+2,1>,
<3*x^6+x^4+x^3+2*x^2-2*x-1,1>,
<-3*x^6-x^4+x^3-x^2+3*x+2,1>,
<3*x^6+x^4-x^3+x^2-2*x+2,1>,
<-3*x^6-x^4+x^3-x^2+2*x+2,1>,
<3*x^6+x^4+x^3+x^2+x+2,1>,
<3*x^6+x^4-x^3+x^2-x-2,1>,
<3*x^6+x^4-x^3+x^2-3,1>,
<-2*x^6+2*x^5+x^4-x^3+x^2+3,1>,
<2*x^6+3*x^5+x^4-x^3+x^2+3,1>,
<3*x^6+x^4+x^3+x^2-3*x-2,1>,
<3*x^6+x^4-x^3-2*x-1,1>,
<-3*x^6-x^4+x^3+2*x+2,1>,
<3*x^6+x^4-x^3-2,1>,
<3*x^6+x^3-x^2-3,1>,
<3*x^6+x^4-x^3+2*x-1,1>,
<-2*x^6-2*x^5+x^3+x^2+3,1>,
<-x^6-3*x^5+x^3+x^2+3,1>,
<2*x^6-x^4-x^3+x^2+3,1>,
<-x^6-2*x^5-x^4+x^3+x^2+3,1>,
<3*x^6+x^4-x^3-2*x^2-3*x+2,1>,
<3*x^6+x^4-x^3-2*x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4+x^3+x^2+3,1>,
<3*x^6+x^4-x^3-2*x^2-1,1>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2-3,1>,
<-x^6+3*x^5-3*x^4+x^3+x^2+3,1>,
<3*x^6+x^4-x^3-3*x^2-2*x+2,1>,
<3*x^6+x^4-x^3-3*x^2-x+2,1>,
<-3*x^6-x^4+x^3+3*x^2+x-1,1>,
<-2*x^6+x^5-3*x^4+x^3+x^2+3,1>,
<2*x^6-3*x^4+x^3+x^2+3,1>,
<2*x^6+2*x^5-3*x^4-x^3+x^2+3,1>,
<-3*x^6-x^4-x^3+3*x^2+3*x-1,1>,
<3*x^6+x^4+3*x^2+3*x-1,1>,
<3*x^6+x^4+2*x^2+x+2,1>,
<3*x^6+x^4+x^2-3*x-2,1>,
<-2*x^6-2*x^5+x^4+x^2+3,1>,
<2*x^6+3*x^5+x^2+3,1>,
<3*x^6+x^4-3*x-1,1>,
<2*x^6+2*x^5-x^2-3,1>,
<3*x^6+x^4-x-2,1>,
<-3*x^6-x^4+x^2+2*x+2,1>,
<-3*x^6-x^4+x^2+x+2,1>,
<3*x^6+x^4-x^2-x-2,1>,
<3*x^6+x^4-2*x^2+3*x-1,1>,
<-x^6-x^5-2*x^4+x^2+3,1>,
<-2*x^6+3*x^5+3*x^4-x^2-3,1>,
<-x^6+3*x^5+3*x^4-x^2-3,1>,
<2*x^6-2*x^5-3*x^4+x^2+3,1>,
<-x^6+2*x^5+3*x^4-x^2-3,1>,
<2*x^6+x^5-3*x^4+x^2+3,1>,
<3*x^6+x^4-3*x^2+x-1,1>,
<-3*x^6-x^4+3*x^2-x+2,1>,
<3*x^6+x^4-3*x^2+x-2,1>,
<-3*x^6+3*x^3-3*x^2+2*x+2,1>,
<3*x^6-3*x^3+3*x^2-x+2,1>,
<-3*x^6+3*x^3-3*x^2+x+2,1>,
<3*x^6-3*x^3+3*x^2-x-2,1>,
<3*x^6-3*x^4+3*x^3-3,1>,
<-x^6+2*x^5+3*x^4-3*x^3+3,1>,
<-x^6+2*x^5+2*x^4+3*x^3+3,1>,
<-x^6-x^5+2*x^4-3*x^3+3,1>,
<3*x^6-3*x^3+2*x^2+2,1>,
<-3*x^6+3*x^3-2*x^2+2,1>,
<3*x^6-3*x^3+2*x^2-2,1>,
<3*x^6+3*x^3+2*x^2-x+2,1>,
<3*x^6+3*x^3+2*x^2-2*x-2,1>,
<3*x^6-3*x^3+x^2-3*x+2,1>,
<-x^6+3*x^5-x^4+3*x^3-3,1>,
<2*x^6+3*x^5-x^4+3*x^3-3,1>,
<3*x^6-3*x^3+x^2-2*x+2,1>,
<3*x^6+3*x^3+x^2+2,1>,
<-x^6+x^4-3*x^3+3,1>,
<-3*x^6+3*x^3-x^2+2,1>,
<2*x^6+x^5+x^4-3*x^3+3,1>,
<3*x^6-3*x^3+x^2+x-1,1>,
<2*x^6-x^5-x^4+3*x^3-3,1>,
<-3*x^6+3*x^3+x-1,1>,
<3*x^6+3*x^3+3,1>,
<-x^6+2*x^5-3*x^3+3,1>,
<-2*x^6+2*x^5-3*x^3+3,1>,
<-2*x^6+2*x^5+x^4+3*x^3-3,1>,
<2*x^6+2*x^5-x^4+3*x^3+3,1>,
<3*x^6-3*x^3-x^2-x+2,1>,
<-3*x^6+3*x^3+x^2+x+2,1>,
<3*x^6+3*x^3-x^2+x-2,1>,
<3*x^6-3*x^3-x^2+2*x-1,1>,
<-3*x^6+3*x^3+2*x^2+3*x-1,1>,
<-2*x^6+x^5+2*x^4+3*x^3-3,1>,
<2*x^6-2*x^4-3*x^3+3,1>,
<-x^6+2*x^4+3*x^3-3,1>,
<-x^6-x^5+2*x^4+3*x^3-3,1>,
<3*x^6+3*x^3-2*x^2-x-2,1>,
<3*x^6+3*x^3-2*x^2-2*x+2,1>,
<-x^6-2*x^5-2*x^4+3*x^3+3,1>,
<-3*x^6-3*x^3+2*x^2+2*x+2,1>,
<3*x^6+3*x^3-2*x^2-2*x-2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-3,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+3,1>,
<-x^6+2*x^5-3*x^4+3*x^3+3,1>,
<-3*x^6+3*x^4+3*x^3-3,1>,
<-x^6+x^3+x^2-1,1>,
<-2*x^6+3*x^4+3*x^3-3,1>,
<3*x^6+3*x^3-3*x^2-x-1,1>,
<3*x^6+3*x^3-3*x^2-x-2,1>,
<3*x^6-3*x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4+3*x^3-3,1>,
<-x^6-3*x^5+3*x^4-2*x^3+3,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-3,1>,
<2*x^6-2*x^5+3*x^4-2*x^3+3,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-3,1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+3,1>,
<-3*x^6+3*x^4-2*x^3+3,1>,
<2*x^6-x^5+3*x^4+2*x^3+3,1>,
<3*x^6-2*x^3+3*x^2+x-1,1>,
<3*x^6+2*x^3+2*x^2+3*x-1,1>,
<3*x^6-2*x^3+2*x^2-2*x-1,1>,
<2*x^6-x^5+2*x^4-2*x^3+3,1>,
<3*x^6-2*x^3+2*x^2-x-2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+3,1>,
<-3*x^6+2*x^3-x^2+3*x-1,1>,
<2*x^6+x^5+x^4+2*x^3+3,1>,
<3*x^6-2*x^3+x^2-x-1,1>,
<-3*x^6+2*x^3-x^2+x+2,1>,
<3*x^6-2*x^3+x^2+2,1>,
<-2*x^6+x^5+x^4-2*x^3+3,1>,
<-2*x^6-3*x^5+x^4+2*x^3+3,1>,
<3*x^6-2*x^3-3*x+2,1>,
<2*x^6+3*x^5+2*x^3-3,1>,
<-2*x^6+x^5+2*x^3+3,1>,
<3*x^6-2*x^3+3,1>,
<3*x^6-2*x^3+x+2,1>,
<-3*x^6+2*x^3-x+2,1>,
<2*x^6-3*x^5+2*x^3+3,1>,
<2*x^6+3*x^5-2*x^3-3,1>,
<-3*x^6+2*x^3+x^2+3*x-2,1>,
<-2*x^6+2*x^5+x^4+2*x^3-3,1>,
<3*x^6-2*x^3-x^2-2*x+2,1>,
<-x^6+2*x^5+x^4+2*x^3-3,1>,
<2*x^6+2*x^5+x^4+2*x^3-3,1>,
<-2*x^6+2*x^5-x^4+2*x^3+3,1>,
<3*x^6-2*x^3-x^2-x+2,1>,
<-3*x^6+2*x^3+x^2+x-1,1>,
<-x^6+x^5-x^4-2*x^3+3,1>,
<-3*x^6+2*x^3+x^2-x+2,1>,
<-x^6-3*x^5-x^4+2*x^3+3,1>,
<-3*x^6-2*x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4-2*x^3+3,1>,
<3*x^6+2*x^3-2*x^2+3*x-2,1>,
<-3*x^6+2*x^3+2*x^2+x-2,1>,
<-x^6+x^5+2*x^4+2*x^3-3,1>,
<-3*x^6+2*x^3+2*x^2-1,1>,
<3*x^6+2*x^3-2*x^2-2,1>,
<2*x^6+x^5+2*x^4-2*x^3-3,1>,
<3*x^6-2*x^3-2*x^2+3*x-1,1>,
<-3*x^6+2*x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+3,1>,
<-3*x^6+2*x^3+3*x^2+3*x-1,1>,
<3*x^6+2*x^3-3*x^2+x-2,1>,
<-3*x^6+2*x^3+3*x^2-2,1>,
<2*x^6+x^5-3*x^4-2*x^3+3,1>,
<-3*x^6+2*x^3+3*x^2-x-1,1>,
<-x^6-x^5-3*x^4+2*x^3+3,1>,
<-3*x^6-2*x^3+3*x^2+x+2,1>,
<2*x^6-3*x^5+3*x^4-x^3+3,1>,
<3*x^6-x^3+3*x^2-2*x-2,1>,
<-3*x^6+3*x^4+x^3+3,1>,
<3*x^6-x^3+3*x^2+2*x+2,1>,
<3*x^6+x^3+3*x^2-2*x-1,1>,
<3*x^6-x^3+2*x^2-3*x-1,1>,
<2*x^6+3*x^5-2*x^4+x^3-3,1>,
<3*x^6-x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4+x^3-3,1>,
<-2*x^6-2*x^5+2*x^4-x^3+3,1>,
<-3*x^6+2*x^4-x^3+3,1>,
<2*x^6+3*x^5+2*x^4-x^3+3,1>,
<-x^6-2*x^5+x^4-x^3+3,1>,
<3*x^6-x^3+x^2-3,1>,
<3*x^6-x^3+x^2+2*x-1,1>,
<3*x^6+x^3+2*x-2,1>,
<3*x^6-x^3-1,1>,
<3*x^6-x^3-2,1>,
<3*x^6+x^3-3,1>,
<3*x^6+x^3-2*x+2,1>,
<2*x^6+2*x^5-x^3-3,1>,
<3*x^6+x^3-2*x-2,1>,
<-3*x^6-x^3+3*x+2,1>,
<-3*x^6+x^3+x^2+3*x-2,1>,
<-3*x^6+x^3+x^2+3*x-1,1>,
<2*x^6+3*x^5+x^4+x^3-3,1>,
<-x^6+2*x^5+x^4+x^3-3,1>,
<-x^6-x^4-x^3+3,1>,
<2*x^6+x^4+x^3-3,1>,
<-2*x^6-x^4+x^3+3,1>,
<3*x^6+x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4-x^3-3,1>,
<3*x^6-x^3-x^2+2*x-2,1>,
<-3*x^6+x^3+2*x^2+3*x-2,1>,
<-x^6+3*x^5-2*x^4+x^3+3,1>,
<-3*x^6+x^3+2*x^2+2*x-1,1>,
<2*x^6+2*x^5+2*x^4+x^3-3,1>,
<2*x^6-x^5-2*x^4-x^3+3,1>,
<-x^6+x^5+2*x^4+x^3-3,1>,
<3*x^6+x^3-2*x^2-1,1>,
<-3*x^6-x^3+2*x^2+2,1>,
<-2*x^6-2*x^4+x^3+3,1>,
<2*x^6-2*x^5+2*x^4+x^3-3,1>,
<3*x^6+x^3-2*x^2-3*x+2,1>,
<-3*x^6+x^3+3*x^2+2*x-2,1>,
<2*x^6-3*x^4-x^3+3,1>,
<2*x^6+3*x^4-x^3-3,1>,
<3*x^6+x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4-x^3-3,1>,
<-x^6+2*x^5-3*x^4-x^3+3,1>,
<2*x^6-2*x^5+3*x^4+x^3-3,1>,
<-2*x^6+3*x^5+3*x^4-x^3-3,1>,
<-3*x^6-x^3+3*x^2+3*x-1,1>,
<3*x^6+2*x^2-3*x+2,1>,
<2*x^6+3*x^5-2*x^4-3,1>,
<-2*x^6-3*x^5+2*x^4+3,1>,
<-2*x^6+x^5+2*x^4+3,1>,
<3*x^6+x^2+3*x+2,1>,
<-x^6-3*x^5+x^4+3,1>,
<3*x^6+x^2-2*x+2,1>,
<-3*x^6-x^2+2*x+2,1>,
<3*x^6+x^2+x-1,1>,
<3*x^6-x-1,1>,
<2*x^6+x^5-3,1>,
<3*x^6-x^2-x-1,1>,
<-x^6+3*x^5+2*x^4-3,1>,
<-3*x^6+2*x^2+3*x+2,1>,
<-x^6+2*x^5+2*x^4-3,1>,
<-2*x^6+2*x^5-2*x^4+3,1>,
<3*x^6-2*x^2+x+2,1>,
<-x^6+x^5-2*x^4+3,1>,
<2*x^6-x^5+2*x^4-3,1>,
<3*x^6-3*x^2+3*x-2,1>,
<-2*x^6+2*x^5+3*x^4-3,1>,
<-x^6+2*x^5+3*x^4-3,1>,
<-2*x^6+2*x^5-3*x^4+3,1>,
<-3*x^6+3*x^2+x-1,1>,
<-x^6+x^5-3*x^4+3,1>,
<2*x^6-x^5+3*x^4-3,1>,
<2*x^6-3*x^5+3*x^4-3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3-3*x^2+3*x-1,1>,
<3*x^6-x^4+3*x^3+3*x^2+3*x-2,1>,
<3*x^6-x^4-3*x^3+3*x^2-x-1,1>,
<-3*x^6+x^4+3*x^3-3*x^2+x+2,1>,
<-x^6+3*x^4-3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3-3*x^2+2,1>,
<-2*x^6+3*x^4-3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3-3*x^2+3,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3-2*x^2+3*x-1,1>,
<-3*x^6+x^4+3*x^3-2*x^2+3*x+2,1>,
<-x^6+2*x^5-2*x^4+3*x^3+x^2-3,1>,
<3*x^6-x^4+3*x^3+2*x^2-3,1>,
<3*x^6-x^4-3*x^3+2*x^2+x-1,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-x^2+3,1>,
<-2*x^6+2*x^5-x^4+3*x^3+x^2-3,1>,
<-x^6+2*x^5-x^4+3*x^3+x^2-3,1>,
<-x^6+x^5-x^4+3*x^3+x^2-3,1>,
<3*x^6-x^4-3*x^3+x^2+2*x+2,1>,
<3*x^6-x^4-3*x^3+x^2+2*x-1,1>,
<-3*x^6+x^4+3*x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4-3*x^3-x^2+3,1>,
<3*x^6-x^4+3*x^3+2*x+2,1>,
<2*x^6-x^5-3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3+x-1,1>,
<2*x^6+x^5+3*x^3+x^2-3,1>,
<-2*x^6+x^5+3*x^3-x^2+3,1>,
<-x^6+3*x^3+x^2-3,1>,
<3*x^6-x^4+3*x^3-2*x-2,1>,
<2*x^6+3*x^5-x^4+3*x^3-x^2+3,1>,
<-x^6+3*x^5+x^4+3*x^3+x^2-3,1>,
<3*x^6-x^4-3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3+x^2-2,1>,
<3*x^6-x^4-3*x^3-x^2+2,1>,
<-2*x^6-x^5-x^4+3*x^3-x^2+3,1>,
<3*x^6-x^4+3*x^3-x^2-2*x+2,1>,
<-3*x^6+x^4+3*x^3+2*x^2+2*x-1,1>,
<-3*x^6+x^4+3*x^3+2*x^2-3,1>,
<-3*x^6+x^4+3*x^3+2*x^2-2,1>,
<3*x^6-x^4-3*x^3-2*x^2+2*x+2,1>,
<3*x^6-x^4+3*x^3-2*x^2-2*x-1,1>,
<-x^6+3*x^5-3*x^4+3*x^3-x^2+3,1>,
<2*x^6+3*x^5+3*x^4+3*x^3+x^2-3,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+x^2-3,1>,
<-x^6-3*x^4+3*x^3-x^2+3,1>,
<-2*x^6-3*x^4+3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3+3*x^2-x-2,1>,
<2*x^6+2*x^5-3*x^4-3*x^3-x^2+3,1>,
<-3*x^6+x^4+3*x^3+3*x^2-2*x+2,1>,
<3*x^6-x^4+2*x^3+3*x^2+3*x-1,1>,
<3*x^6-x^4-2*x^3+3*x^2-2*x-1,1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2+3,1>,
<3*x^6-x^4-2*x^3+3*x^2-x-1,1>,
<2*x^6+x^5-3*x^4+2*x^3+x^2-3,1>,
<3*x^6-x^4+2*x^3+3*x^2+2,1>,
<-2*x^6-x^5+3*x^4+2*x^3-x^2+3,1>,
<-x^6+3*x^5-2*x^4+2*x^3+x^2-3,1>,
<-x^6-x^5+2*x^4-2*x^3-x^2+3,1>,
<-x^6+2*x^4-2*x^3-x^2+3,1>,
<-3*x^6+x^4+2*x^3-2*x^2+2,1>,
<-2*x^6-3*x^5+2*x^4+2*x^3-x^2+3,1>,
<-3*x^6+x^4+2*x^3-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4-2*x^3-x^2+3,1>,
<-3*x^6+x^4+2*x^3-x^2+3*x-1,1>,
<-3*x^6+x^4+2*x^3-x^2+3*x+2,1>,
<-3*x^6+x^4+2*x^3-x^2+2*x-1,1>,
<-x^6-3*x^5+x^4+2*x^3-x^2+3,1>,
<2*x^6+3*x^5-x^4-2*x^3+x^2-3,1>,
<3*x^6-x^4+2*x^3+x^2-3*x-2,1>,
<-3*x^6+x^4+2*x^3+3*x-2,1>,
<3*x^6-x^4+2*x^3+3*x+2,1>,
<-2*x^6+2*x^5+2*x^3+x^2-3,1>,
<-3*x^6+x^4+2*x^3+2*x+2,1>,
<-x^6+x^5+2*x^3+x^2-3,1>,
<3*x^6-x^4+2*x^3+x-1,1>,
<-2*x^6-x^5+2*x^3-x^2+3,1>,
<-2*x^6+3*x^5-x^4+2*x^3-x^2+3,1>,
<3*x^6-x^4+2*x^3-x^2+2*x-1,1>,
<2*x^6-x^5-x^4-2*x^3-x^2+3,1>,
<-x^6+x^5+x^4+2*x^3+x^2-3,1>,
<3*x^6-x^4-2*x^3-x^2+2,1>,
<3*x^6-x^4+2*x^3-x^2-x+2,1>,
<2*x^6+x^5+x^4-2*x^3+x^2-3,1>,
<2*x^6+3*x^5-x^4-2*x^3-x^2+3,1>,
<-3*x^6+x^4+2*x^3+2*x^2+x-2,1>,
<3*x^6-x^4-2*x^3-2*x^2+3,1>,
<-2*x^6+2*x^4+2*x^3+x^2-3,1>,
<3*x^6-x^4+2*x^3-2*x^2-1,1>,
<3*x^6-x^4+2*x^3-2*x^2-2,1>,
<-3*x^6+x^4+2*x^3+2*x^2-x-1,1>,
<2*x^6-3*x^5-2*x^4+2*x^3-x^2+3,1>,
<-3*x^6+x^4-2*x^3+2*x^2+3*x-1,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+x^2-3,1>,
<-3*x^6+x^4+2*x^3+3*x^2+2*x-1,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3-x^2+3,1>,
<2*x^6+x^5-3*x^4+2*x^3-x^2+3,1>,
<3*x^6-x^4+2*x^3-3*x^2+x-1,1>,
<-2*x^6+x^5-3*x^4+2*x^3-x^2+3,1>,
<-3*x^6+3*x^4+2*x^3+x^2-3,1>,
<3*x^6-x^4+2*x^3-3*x^2-1,1>,
<-3*x^6+x^4-2*x^3+3*x^2+2,1>,
<3*x^6-x^4-2*x^3-3*x^2+x+2,1>,
<-3*x^6+x^4-2*x^3+3*x^2+3*x-2,1>,
<3*x^6-x^4+2*x^3-3*x^2-3*x+2,1>,
<-x^6-3*x^5+3*x^4-x^3-x^2+3,1>,
<2*x^6+3*x^5-3*x^4+x^3+x^2-3,1>,
<2*x^6-2*x^5+3*x^4-x^3-x^2+3,1>,
<-x^6-2*x^5+3*x^4-x^3-x^2+3,1>,
<-2*x^6-2*x^5+3*x^4-x^3-x^2+3,1>,
<2*x^6+2*x^5+2*x^4+x^3-x^2+3,1>,
<3*x^6-x^4-x^3+2*x^2-2*x-1,1>,
<-3*x^6+x^4+x^3-2*x^2+2*x+2,1>,
<-3*x^6+x^4+x^3-2*x^2+x+2,1>,
<-x^6+2*x^4+x^3-x^2+3,1>,
<3*x^6-x^4-x^3+2*x^2-2,1>,
<-3*x^6+x^4+x^3-2*x^2+3,1>,
<3*x^6-x^4-x^3+2*x^2+2*x-1,1>,
<-2*x^6-2*x^5+2*x^4+x^3-x^2+3,1>,
<3*x^6-x^4+x^3+2*x^2-3*x+2,1>,
<3*x^6-x^4+x^3+x^2+2*x-2,1>,
<2*x^6+x^5-x^4+x^3+x^2-3,1>,
<2*x^6+x^4-x^3-x^2+3,1>,
<2*x^6-x^4+x^3+x^2-3,1>,
<-2*x^6+3*x^5+x^3+x^2-3,1>,
<-2*x^6+3*x^5+x^3-x^2+3,1>,
<3*x^6-x^4-x^3-2*x+2,1>,
<-x^6+2*x^5+x^3-x^2+3,1>,
<3*x^6-x^4-x^3-1,1>,
<3*x^6-x^4+x^3-2*x-1,1>,
<-2*x^6+2*x^5-x^3-x^2+3,1>,
<-3*x^6+x^4+x^3+x^2+2*x-2,1>,
<2*x^6-2*x^5-x^4-x^3-x^2+3,1>,
<-3*x^6+x^4+x^3+x^2+2*x-1,1>,
<-3*x^6+x^4+x^3+x^2+x-1,1>,
<3*x^6-x^4+x^3-x^2-1,1>,
<-3*x^6+x^4-x^3+x^2+2,1>,
<-2*x^6-x^4+x^3-x^2+3,1>,
<-x^6+2*x^5-x^4-x^3-x^2+3,1>,
<-3*x^6+x^4+x^3+x^2-2*x+2,1>,
<3*x^6-x^4-x^3-x^2+3*x-2,1>,
<3*x^6-x^4+x^3-2*x^2+2*x-2,1>,
<-3*x^6+x^4+x^3+2*x^2+x-2,1>,
<-3*x^6+x^4+x^3+2*x^2+x-1,1>,
<3*x^6-x^4+x^3-2*x^2+3,1>,
<-x^6-2*x^4+x^3-x^2+3,1>,
<-3*x^6+x^4-x^3+2*x^2+2*x-1,1>,
<3*x^6-x^4-x^3-2*x^2+2*x-1,1>,
<-3*x^6+x^4+x^3+2*x^2-2*x+2,1>,
<-x^6+3*x^5+2*x^4-x^3+x^2-3,1>,
<-x^6+3*x^5-2*x^4-x^3-x^2+3,1>,
<3*x^6-x^4+x^3-3*x^2+3*x-2,1>,
<-2*x^6+x^5+3*x^4+x^3+x^2-3,1>,
<-3*x^6+x^4+x^3+3*x^2+2,1>,
<-3*x^6+x^4-x^3+3*x^2+2*x-1,1>,
<-2*x^6+3*x^5+3*x^4-x^3+x^2-3,1>,
<3*x^6-x^4-x^3-3*x^2+3*x-1,1>,
<3*x^6-x^4+3*x^2-3*x-1,1>,
<3*x^6-x^4+3*x^2-3*x-2,1>,
<3*x^6-x^4+3*x^2-2*x-2,1>,
<3*x^6-x^4+2*x^2+3*x+2,1>,
<-x^6-3*x^5+2*x^4-x^2+3,1>,
<2*x^6-2*x^5+2*x^4-x^2+3,1>,
<3*x^6-x^4+2*x^2-x-2,1>,
<-2*x^6+3*x^5+x^4-x^2+3,1>,
<3*x^6-x^4+x^2-x-1,1>,
<3*x^6-x^4-3*x+2,1>,
<-3*x^6+x^4+3*x-1,1>,
<3*x^6-x^4+x-2,1>,
<2*x^6-3*x^5-x^4-x^2+3,1>,
<2*x^6-2*x^5-x^4-x^2+3,1>,
<3*x^6-x^4-x^2+x+2,1>,
<3*x^6-x^4-x^2+x-2,1>,
<-x^6+2*x^5-2*x^4-x^2+3,1>,
<-2*x^6+2*x^5-2*x^4-x^2+3,1>,
<3*x^6-x^4-2*x^2-x+2,1>,
<3*x^6-x^4-2*x^2+x-1,1>,
<2*x^6+3*x^5-3*x^4-x^2+3,1>,
<3*x^6-x^4-3*x^2+3*x-1,1>,
<2*x^6-3*x^5+3*x^4+x^2-3,1>,
<3*x^6-x^4-3*x^2+2*x-1,1>,
<3*x^6-x^4-3*x^2-x+2,1>,
<-3*x^6+x^4+3*x^2+x-1,1>,
<2*x^6+x^5+3*x^4+x^2-3,1>,
<-3*x^6+2*x^4+3*x^3-3*x^2+3*x-2,1>,
<-3*x^6+2*x^4+3*x^3-3*x^2+3*x-1,1>,
<-3*x^6+2*x^4+3*x^3-3*x^2+3*x+2,1>,
<3*x^6-2*x^4-3*x^3+3*x^2-2*x+2,1>,
<-3*x^6+2*x^4+3*x^3-3*x^2+2*x-1,1>,
<2*x^6-3*x^4+3*x^3+2*x^2-3,1>,
<-3*x^6+2*x^4+3*x^3-3*x^2-x+2,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-2*x^2+3,1>,
<3*x^6-2*x^4-3*x^3+2*x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2-3,1>,
<-3*x^6+2*x^4+3*x^3-2*x^2+x-1,1>,
<2*x^6+2*x^5+2*x^4-3*x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+3*x^3-2*x^2-2*x+2,1>,
<-3*x^6+2*x^4+3*x^3-x^2+2*x-2,1>,
<3*x^6-2*x^4-3*x^3+x^2-x+2,1>,
<-3*x^6+2*x^4+3*x^3-x^2+x+2,1>,
<-3*x^6+2*x^4+3*x^3-x^2-2*x+2,1>,
<3*x^6-2*x^4+3*x^3+x^2-2*x-2,1>,
<3*x^6-2*x^4+3*x^3+x-1,1>,
<3*x^6-2*x^4-3*x^3+2,1>,
<-3*x^6+2*x^4+3*x^3+2,1>,
<3*x^6-2*x^4+3*x^3-x-2,1>,
<3*x^6-2*x^4+3*x^3-2*x+2,1>,
<-x^6-2*x^5+3*x^3-2*x^2+3,1>,
<3*x^6-2*x^4+3*x^3-2*x-2,1>,
<-2*x^6+3*x^5-x^4+3*x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+3*x^3+x^2+2*x-1,1>,
<-3*x^6+2*x^4+3*x^3+x^2-2,1>,
<-3*x^6+2*x^4+3*x^3+2*x^2+x-1,1>,
<3*x^6-2*x^4+3*x^3-2*x^2+2,1>,
<2*x^6+2*x^4-3*x^3+2*x^2-3,1>,
<2*x^6+2*x^5-2*x^4-3*x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+3*x^3+2*x^2-2*x+2,1>,
<-3*x^6+2*x^4+3*x^3+3*x^2+2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3-2*x^2+3,1>,
<-2*x^6+x^5+3*x^4+3*x^3+2*x^2-3,1>,
<3*x^6-2*x^4+3*x^3-3*x^2+x+2,1>,
<-x^6+x^5-3*x^4+3*x^3-2*x^2+3,1>,
<-3*x^6+2*x^4-3*x^3+3*x^2-x+2,1>,
<3*x^6-2*x^4+3*x^3-3*x^2+3,1>,
<2*x^6+3*x^4-3*x^3+2*x^2-3,1>,
<-3*x^6+2*x^4+3*x^3+3*x^2-2*x-2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3-2*x^2+3,1>,
<2*x^6+x^5+3*x^4+2*x^3-2*x^2+3,1>,
<2*x^6+x^5-3*x^4+2*x^3+2*x^2-3,1>,
<2*x^6+3*x^4-2*x^3-2*x^2+3,1>,
<3*x^6-2*x^4+2*x^3+3*x^2-x-1,1>,
<2*x^6-3*x^5+2*x^4-2*x^3-2*x^2+3,1>,
<2*x^6+3*x^5-2*x^4+2*x^3+2*x^2-3,1>,
<2*x^6+x^5+2*x^4-2*x^3-2*x^2+3,1>,
<2*x^6-x^5-2*x^4+2*x^3+2*x^2-3,1>,
<3*x^6-2*x^4+2*x^3+2*x^2-3*x+2,1>,
<-3*x^6+2*x^4-2*x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5+x^4+2*x^3-2*x^2+3,1>,
<3*x^6-2*x^4-2*x^3+x^2-2*x+2,1>,
<-3*x^6+2*x^4+2*x^3-x^2+2*x-1,1>,
<3*x^6-2*x^4+2*x^3+x^2+2*x-2,1>,
<3*x^6-2*x^4-2*x^3+x^2-x+2,1>,
<-x^6+x^5-x^4+2*x^3+2*x^2-3,1>,
<2*x^6-x^5-x^4+2*x^3+2*x^2-3,1>,
<-2*x^6-x^5+x^4+2*x^3-2*x^2+3,1>,
<2*x^6+3*x^5-x^4-2*x^3+2*x^2-3,1>,
<-2*x^6+3*x^5+x^4-2*x^3-2*x^2+3,1>,
<3*x^6-2*x^4+2*x^3+3*x-2,1>,
<-3*x^6+2*x^4+2*x^3+2*x-2,1>,
<-x^6+2*x^5+2*x^3-2*x^2+3,1>,
<-2*x^6+x^5+2*x^3+2*x^2-3,1>,
<-x^6+x^5+2*x^3+2*x^2-3,1>,
<2*x^6-2*x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+2*x^3-1,1>,
<2*x^6-x^5+2*x^3-2*x^2+3,1>,
<2*x^6+x^5-2*x^3+2*x^2-3,1>,
<3*x^6-2*x^4-2*x^3+3*x+2,1>,
<3*x^6-2*x^4-2*x^3+3*x-2,1>,
<-x^6+3*x^5-x^4+2*x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+2*x^3+x^2+x-2,1>,
<-2*x^6+x^5-x^4+2*x^3-2*x^2+3,1>,
<-2*x^6+x^4+2*x^3+2*x^2-3,1>,
<-x^6-x^4+2*x^3-2*x^2+3,1>,
<-2*x^6-x^4+2*x^3-2*x^2+3,1>,
<-x^6-x^5+x^4+2*x^3+2*x^2-3,1>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2-3,1>,
<2*x^6-3*x^5+x^4+2*x^3+2*x^2-3,1>,
<3*x^6-2*x^4+2*x^3-2*x^2+2*x-2,1>,
<2*x^6+x^5-2*x^4+2*x^3-2*x^2+3,1>,
<3*x^6-2*x^4+2*x^3-2*x^2+x-1,1>,
<3*x^6-2*x^4+2*x^3-2*x^2+x-2,1>,
<-2*x^6+2*x^4+2*x^3+2*x^2-3,1>,
<3*x^6-2*x^4+2*x^3-2*x^2-1,1>,
<-3*x^6+2*x^4-2*x^3+2*x^2+2,1>,
<-2*x^6-x^5+2*x^4+2*x^3+2*x^2-3,1>,
<2*x^6+x^5-2*x^4-2*x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+2*x^3+2*x^2-x-1,1>,
<-3*x^6+2*x^4-2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3+2*x^2-3,1>,
<3*x^6-2*x^4+2*x^3-3*x^2+2*x-1,1>,
<3*x^6-2*x^4+2*x^3-3*x^2+x-1,1>,
<-3*x^6+3*x^4+2*x^3+2*x^2-3,1>,
<3*x^6-2*x^4+2*x^3-3*x^2-x+2,1>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2-3,1>,
<3*x^6-2*x^4-2*x^3-3*x^2+3*x+2,1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2-3,1>,
<-3*x^6+2*x^4+x^3-3*x^2+2*x+2,1>,
<2*x^6-x^5+3*x^4-x^3-2*x^2+3,1>,
<-x^6+3*x^4+x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+x^3-3*x^2+3,1>,
<-3*x^6+3*x^4-x^3-2*x^2+3,1>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2+3,1>,
<3*x^6-2*x^4+x^3+3*x^2-3*x+2,1>,
<-3*x^6+2*x^4+x^3-2*x^2+3*x-1,1>,
<3*x^6-2*x^4+x^3+2*x^2+2*x-2,1>,
<3*x^6-2*x^4-x^3+2*x^2-1,1>,
<2*x^6-2*x^4+x^3+2*x^2-3,1>,
<-2*x^6+2*x^4-x^3-2*x^2+3,1>,
<3*x^6-2*x^4+x^3+2*x^2-3,1>,
<3*x^6-2*x^4+x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4-x^3+2*x^2-3,1>,
<3*x^6-2*x^4+x^3+2*x^2-2*x-2,1>,
<3*x^6-2*x^4+x^3+x^2+3*x-2,1>,
<3*x^6-2*x^4-x^3+x^2-2*x+2,1>,
<-x^6+x^4-x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+x^3-x^2+2,1>,
<3*x^6-2*x^4+x^3+3*x-1,1>,
<-2*x^6+2*x^5+x^3+2*x^2-3,1>,
<2*x^6+2*x^5+x^3+2*x^2-3,1>,
<3*x^6-2*x^4+x^3+x-2,1>,
<-x^6+x^3-2*x^2+3,1>,
<-2*x^6+x^3-2*x^2+3,1>,
<2*x^6+2*x^5-x^3-2*x^2+3,1>,
<2*x^6-3*x^5+x^3-2*x^2+3,1>,
<-2*x^6+2*x^5+x^4+x^3+2*x^2-3,1>,
<-2*x^6+x^5+x^4+x^3+2*x^2-3,1>,
<-3*x^6+2*x^4+x^3+x^2+x-1,1>,
<-2*x^6+x^5-x^4+x^3-2*x^2+3,1>,
<-3*x^6+2*x^4+x^3+x^2-1,1>,
<3*x^6-2*x^4+x^3-x^2-1,1>,
<2*x^6+x^4-x^3+2*x^2-3,1>,
<-3*x^6+2*x^4-x^3+x^2+2*x-1,1>,
<3*x^6-2*x^4-x^3-x^2+2*x-1,1>,
<-3*x^6+2*x^4-x^3+x^2+3*x-1,1>,
<2*x^6+2*x^5-2*x^4+x^3-2*x^2+3,1>,
<-x^6+2*x^5-2*x^4+x^3-2*x^2+3,1>,
<2*x^6-2*x^5+2*x^4-x^3+2*x^2-3,1>,
<-2*x^6+x^5+2*x^4+x^3+2*x^2-3,1>,
<-2*x^6+2*x^5+2*x^4-x^3+2*x^2-3,1>,
<-x^6+2*x^5+2*x^4-x^3+2*x^2-3,1>,
<-2*x^6+3*x^5+2*x^4-x^3+2*x^2-3,1>,
<-3*x^6+2*x^4+x^3+2*x^2-3*x+2,1>,
<-3*x^6+2*x^4+x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4+x^3-2*x^2+3,1>,
<-x^6+3*x^5-3*x^4+x^3-2*x^2+3,1>,
<2*x^6-3*x^5+3*x^4-x^3+2*x^2-3,1>,
<3*x^6-2*x^4+x^3-3*x^2+2*x-1,1>,
<-3*x^6+2*x^4-x^3+3*x^2-2*x+2,1>,
<-3*x^6+2*x^4+x^3+3*x^2-2,1>,
<-x^6+3*x^4-x^3+2*x^2-3,1>,
<-3*x^6+2*x^4-x^3+3*x^2+2*x-2,1>,
<-3*x^6+2*x^4+x^3+3*x^2-2*x-1,1>,
<3*x^6-2*x^4+3*x^2+3*x+2,1>,
<3*x^6-2*x^4+3*x^2-3*x-1,1>,
<3*x^6-2*x^4+3*x^2-2*x-1,1>,
<2*x^6+2*x^5-3*x^4+2*x^2-3,1>,
<3*x^6-2*x^4+2*x^2+3*x-2,1>,
<2*x^6+2*x^5-2*x^4+2*x^2-3,1>,
<2*x^6-x^5+2*x^4-2*x^2+3,1>,
<3*x^6-2*x^4+2*x^2-x-2,1>,
<3*x^6-2*x^4-3*x+2,1>,
<-3*x^6+2*x^4+3*x-1,1>,
<2*x^6+3*x^5+2*x^2-3,1>,
<-3*x^6+2*x^4+2*x-1,1>,
<3*x^6-2*x^4+2*x-2,1>,
<-x^6+x^5-2*x^2+3,1>,
<-3*x^6+2*x^4-x+2,1>,
<-2*x^6+x^5-2*x^2+3,1>,
<-3*x^6+2*x^4+x^2+3*x-2,1>,
<3*x^6-2*x^4-x^2+3*x-2,1>,
<-3*x^6+2*x^4+x^2+2*x-2,1>,
<2*x^6-x^5-x^4-2*x^2+3,1>,
<3*x^6-2*x^4-2*x^2+2*x-1,1>,
<-3*x^6+2*x^4+2*x^2+x-2,1>,
<2*x^6+x^5+2*x^4+2*x^2-3,1>,
<-x^6+3*x^5+3*x^4+2*x^2-3,1>,
<-x^6+3*x^5-3*x^4-2*x^2+3,1>,
<2*x^6-3*x^5+3*x^4+2*x^2-3,1>,
<-2*x^6+x^5+3*x^4+2*x^2-3,1>,
<2*x^6+x^5-3*x^4-2*x^2+3,1>,
<-3*x^6+3*x^4+3*x^3-3*x^2+2*x-2,1>,
<3*x^6-3*x^4-3*x^3+3*x^2-2*x+2,1>,
<-3*x^6+3*x^4+3*x^3-3*x^2+x-1,1>,
<3*x^6-3*x^4+3*x^3+3*x^2-2,1>,
<2*x^6-x^5-3*x^4+3*x^3+3*x^2-3,1>,
<-x^6+2*x^5+3*x^4-3*x^3-3*x^2+3,1>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x^2-3,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+3*x^3-2*x^2+2*x-2,1>,
<2*x^6+2*x^5+2*x^4+3*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+3*x^3-2*x^2+x-1,1>,
<2*x^6+2*x^4-3*x^3-3*x^2+3,1>,
<-x^6-2*x^4+3*x^3+3*x^2-3,1>,
<-x^6+2*x^5+2*x^4-3*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+3*x^3-2*x^2-2*x+2,1>,
<3*x^6-3*x^4+3*x^3+2*x^2-2*x-2,1>,
<3*x^6-3*x^4+3*x^3+x^2+3*x+2,1>,
<-3*x^6+3*x^4+3*x^3-x^2+3*x-1,1>,
<-2*x^6+x^5-x^4+3*x^3+3*x^2-3,1>,
<-2*x^6-x^4+3*x^3+3*x^2-3,1>,
<-x^6-x^4+3*x^3+3*x^2-3,1>,
<3*x^6-3*x^4-3*x^3+x^2+x+2,1>,
<3*x^6-3*x^4+3*x^3+x^2-2*x-1,1>,
<-3*x^6+3*x^4-3*x^3-x^2+2*x+2,1>,
<-2*x^6-2*x^5+x^4+3*x^3-3*x^2+3,1>,
<3*x^6-3*x^4+3*x^3+3*x-2,1>,
<-2*x^6+3*x^3+3*x^2-3,1>,
<-2*x^6+3*x^3-3*x^2+3,1>,
<-x^6-x^5+3*x^3+3*x^2-3,1>,
<-2*x^6-x^5+3*x^3-3*x^2+3,1>,
<-x^6-2*x^5+3*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+3*x^3+x^2+x-1,1>,
<2*x^6-x^4+3*x^3-3*x^2+3,1>,
<3*x^6-3*x^4+3*x^3-x^2-1,1>,
<2*x^6+x^4-3*x^3+3*x^2-3,1>,
<2*x^6+x^5+x^4-3*x^3+3*x^2-3,1>,
<3*x^6-3*x^4-3*x^3-x^2+2*x+2,1>,
<-3*x^6+3*x^4+3*x^3+x^2-2*x+2,1>,
<-2*x^6+x^5+2*x^4+3*x^3+3*x^2-3,1>,
<-x^6+2*x^4+3*x^3+3*x^2-3,1>,
<2*x^6+2*x^4-3*x^3+3*x^2-3,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+3*x^2-3,1>,
<-3*x^6+3*x^4-3*x^3+2*x^2+2*x-1,1>,
<3*x^6-3*x^4+3*x^3-3*x^2+2*x+2,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2-3,1>,
<-x^6+x^5-3*x^4+3*x^3-3*x^2+3,1>,
<-x^6+x^4+x^3+x^2-1,1>,
<2*x^6-x^5-3*x^4+3*x^3-3*x^2+3,1>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x^2-3,1>,
<-3*x^6+3*x^4+2*x^3-3*x^2+3*x-2,1>,
<-3*x^6+3*x^4+2*x^3-3*x^2+3*x+2,1>,
<-x^6+2*x^5-3*x^4+2*x^3+3*x^2-3,1>,
<-x^6+x^5+3*x^4-2*x^3-3*x^2+3,1>,
<2*x^6-3*x^5+3*x^4+2*x^3-3*x^2+3,1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+2*x^3-2*x^2+3*x-2,1>,
<2*x^6+3*x^5+2*x^4+2*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+2*x^3-2*x^2+2*x-2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+2*x^3-x^2+x-2,1>,
<-3*x^6+3*x^4+2*x^3-x^2+x-1,1>,
<2*x^6+x^5-x^4+2*x^3+3*x^2-3,1>,
<3*x^6-3*x^4-2*x^3+x^2+2,1>,
<-2*x^6+x^4+2*x^3-3*x^2+3,1>,
<-x^6-x^5+x^4+2*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4-2*x^3-x^2+x+2,1>,
<-x^6+3*x^5+x^4-2*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+2*x^3-x^2-3*x+2,1>,
<3*x^6-3*x^4-2*x^3+x^2+3*x-2,1>,
<-x^6+3*x^5+2*x^3+3*x^2-3,1>,
<-3*x^6+3*x^4+2*x^3-x-1,1>,
<-3*x^6+3*x^4-2*x^3+x+2,1>,
<2*x^6-3*x^5+2*x^3+3*x^2-3,1>,
<-3*x^6+3*x^4+2*x^3+x^2+3*x-2,1>,
<-x^6+2*x^5+x^4+2*x^3+3*x^2-3,1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2-3,1>,
<-x^6-x^4+2*x^3-3*x^2+3,1>,
<3*x^6-3*x^4-2*x^3-x^2+x+2,1>,
<3*x^6-3*x^4+2*x^3-x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2-3,1>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-3,1>,
<3*x^6-3*x^4+2*x^3-2*x^2+3*x-2,1>,
<-3*x^6+3*x^4+2*x^3+2*x^2+2*x-2,1>,
<3*x^6-3*x^4+2*x^3-2*x^2+2*x+2,1>,
<3*x^6-3*x^4+2*x^3-2*x^2+2*x-1,1>,
<-3*x^6+3*x^4-2*x^3+2*x^2-2*x+2,1>,
<3*x^6-3*x^4+2*x^3-2*x^2+2*x-2,1>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2-3,1>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2-3,1>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2-3,1>,
<3*x^6-3*x^4-2*x^3-2*x^2+3*x+2,1>,
<-3*x^6+3*x^4+2*x^3+2*x^2-3*x-1,1>,
<3*x^6-3*x^4+2*x^3-3*x^2+3*x-1,1>,
<-3*x^6+3*x^4+2*x^3+3*x^2+x-2,1>,
<2*x^6-3*x^4+2*x^3-3*x^2+3,1>,
<-3*x^6+3*x^4-2*x^3+3*x^2+x-1,1>,
<-3*x^6+3*x^4+2*x^3+3*x^2-3*x+2,1>,
<-2*x^6+2*x^5+3*x^4+x^3-3*x^2+3,1>,
<2*x^6+3*x^4-x^3-3*x^2+3,1>,
<3*x^6-3*x^4-x^3+3*x^2-2,1>,
<-3*x^6+3*x^4+x^3-2*x^2+3*x-2,1>,
<3*x^6-3*x^4-x^3+2*x^2-3*x+2,1>,
<-3*x^6+3*x^4+x^3-2*x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2+3,1>,
<-3*x^6+3*x^4+x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4+x^3-3*x^2+3,1>,
<3*x^6-3*x^4-x^3+2*x^2-1,1>,
<3*x^6-3*x^4+x^3+2*x^2-2*x-1,1>,
<-x^6+3*x^5+x^4+x^3-3*x^2+3,1>,
<-2*x^6+2*x^5-x^4+x^3+3*x^2-3,1>,
<2*x^6-2*x^5+x^4-x^3-3*x^2+3,1>,
<-x^6+2*x^5-x^4+x^3+3*x^2-3,1>,
<-3*x^6+3*x^4+x^3-x^2+2*x+2,1>,
<3*x^6-3*x^4+x^3+x^2+2,1>,
<-3*x^6+3*x^4-x^3-x^2+3*x-1,1>,
<3*x^6-3*x^4+x^3+2*x-2,1>,
<-x^6+x^5+x^3+3*x^2-3,1>,
<3*x^6-3*x^4+x^3+x-1,1>,
<3*x^6-3*x^4+x^3+x-2,1>,
<-x^6+2*x^5-x^3+3*x^2-3,1>,
<-3*x^6+3*x^4+x^3-2*x+2,1>,
<-2*x^6+3*x^5-x^3+3*x^2-3,1>,
<-x^6+3*x^5-x^3+3*x^2-3,1>,
<-2*x^6+3*x^5-x^3-3*x^2+3,1>,
<3*x^6-3*x^4+x^3-x^2+2*x-1,1>,
<3*x^6-3*x^4+x^3-x^2+x-1,1>,
<-2*x^6+x^4+x^3+3*x^2-3,1>,
<-3*x^6+3*x^4+x^3+x^2-1,1>,
<-2*x^6+3*x^5+x^4-x^3+3*x^2-3,1>,
<-x^6+3*x^5-x^4-x^3-3*x^2+3,1>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2-3,1>,
<3*x^6-3*x^4+x^3-2*x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4-x^3+3*x^2-3,1>,
<2*x^6-2*x^5+2*x^4-x^3+3*x^2-3,1>,
<-x^6+2*x^4-x^3+3*x^2-3,1>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2-3,1>,
<3*x^6-3*x^4+x^3-3*x^2+x+2,1>,
<3*x^6-3*x^4+x^3-3*x^2+3,1>,
<-2*x^6+3*x^4-x^3+3*x^2-3,1>,
<-2*x^6-2*x^5+3*x^4+x^3+3*x^2-3,1>,
<-3*x^6+3*x^4+x^3+3*x^2-2*x-1,1>,
<2*x^6+3*x^5-3*x^4-x^3-3*x^2+3,1>,
<-3*x^6+3*x^4-3*x^2+2*x+2,1>,
<3*x^6-3*x^4+3*x^2-x+2,1>,
<3*x^6-3*x^4+3*x^2-x-1,1>,
<-3*x^6+3*x^4-3*x^2+x+2,1>,
<3*x^6-3*x^4+3*x^2-x-2,1>,
<3*x^6-3*x^4+2*x^2-3*x+2,1>,
<2*x^6+x^5-2*x^4+3*x^2-3,1>,
<-3*x^6+3*x^4-x^2+3*x-2,1>,
<-x^6+3*x^5-x^4+3*x^2-3,1>,
<2*x^6-2*x^5+x^4-3*x^2+3,1>,
<-2*x^6+2*x^5+x^4-3*x^2+3,1>,
<3*x^6-3*x^4+x^2+x-1,1>,
<2*x^6-x^5-x^4+3*x^2-3,1>,
<-2*x^6+2*x^5+3*x^2-3,1>,
<-2*x^6+2*x^5-3*x^2+3,1>,
<2*x^6-x^5-3*x^2+3,1>,
<-3*x^6+3*x^4+x-1,1>,
<-x^6+3*x^5-x^4-3*x^2+3,1>,
<-2*x^6+2*x^5+x^4+3*x^2-3,1>,
<-3*x^6+3*x^4+x^2+x-2,1>,
<-x^6+x^5+x^4+3*x^2-3,1>,
<-3*x^6+3*x^4+2*x^2+3*x-1,1>,
<3*x^6-3*x^4-2*x^2+3*x-1,1>,
<2*x^6+x^5-2*x^4-3*x^2+3,1>,
<-3*x^6+3*x^4+3*x^2+3*x-2,1>,
<3*x^6-3*x^4-3*x^2+2*x+2,1>,
<-3*x^6+3*x^4+3*x^2-x-2,1>,
<3*x^6-3*x^4-3*x^2+x+2,1>,
<2*x^6-3*x^5+3*x^4-3*x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4-3*x^3+3*x^2-x-1,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3-3*x^2+3*x-2,1>,
<-x^6+3*x^5-2*x^4+3*x^3-3*x^2+3*x-2,1>,
<-x^6+2*x^5-2*x^4+3*x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3-2*x^2-x+2,1>,
<-2*x^6+x^5+2*x^4-3*x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x-1,1>,
<-x^6+2*x^5-x^4+3*x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3-x^2+2*x+2,1>,
<2*x^6-x^5+x^4-3*x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4-3*x^3+x^2+2*x+2,1>,
<2*x^6-3*x^5+3*x^4-3*x^3+x^2+3*x-2,1>,
<-2*x^6+2*x^5+3*x^3-3*x^2+3*x-2,1>,
<-2*x^6+x^5+3*x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4-3*x^3-x+2,1>,
<-x^6+x^5+3*x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+x+2,1>,
<2*x^6-3*x^5+3*x^4-3*x^3+2,1>,
<-2*x^6+3*x^3+3*x^2+3*x+2,1>,
<-x^6-x^5+3*x^3+3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3-2*x+2,1>,
<2*x^6+3*x^5-3*x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^3-3*x^2+3*x-2,1>,
<-x^6+3*x^5+x^4+3*x^3-3*x^2+3*x-2,1>,
<-2*x^6+x^5-x^4+3*x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4-3*x^3-x^2+2,1>,
<2*x^6+3*x^5+3*x^4+3*x^3-x^2-1,1>,
<2*x^6+x^5-x^4-3*x^3+3*x^2-3*x+2,1>,
<-x^6+3*x^5-x^4-3*x^3+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-3*x^2+3*x-2,1>,
<-x^6+2*x^5+2*x^4+3*x^3-3*x^2+3*x-2,1>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x^2+2*x-2,1>,
<-x^6+x^5-2*x^4+3*x^3+3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+2*x^2-x-2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+2*x^2-x+2,1>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x^2-3*x-2,1>,
<-x^6+x^5+3*x^4+3*x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^3+3*x^2-2*x-1,1>,
<2*x^6+3*x^5-3*x^4-3*x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,1>,
<-2*x^6+3*x^5-3*x^4+2*x^3-3*x^2+2*x+2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3+3*x^2-x-1,1>,
<2*x^6+x^5-3*x^4+2*x^3-3*x^2+3*x-2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3+2*x^2+2,1>,
<-2*x^6+3*x^5-3*x^4+2*x^3-2*x^2+2,1>,
<-2*x^6+2*x^4-2*x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x-1,1>,
<2*x^6-2*x^5+x^4-2*x^3+3*x^2-3*x+2,1>,
<-2*x^6+2*x^5+2*x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3-2*x+2,1>,
<-x^6+2*x^5+2*x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+2*x^3-x+2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3+2*x+2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3+2*x-2,1>,
<2*x^6-3*x^5+2*x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+2*x^3+x^2+2*x-2,1>,
<2*x^6+3*x^5+3*x^4+2*x^3-x^2+2*x-2,1>,
<-x^6+x^5+x^4+2*x^3-3*x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4-2*x^3+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+2*x^3+2*x^2+3*x-1,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+3*x^2+3*x+2,1>,
<2*x^6+3*x^5+3*x^4+2*x^3-2*x^2+2*x-1,1>,
<-2*x^6+3*x^5-3*x^4+2*x^3+2*x^2-2,1>,
<2*x^6-2*x^4-2*x^3+3*x^2-3*x+2,1>,
<-x^6+2*x^4+2*x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-3*x^2+3*x-2,1>,
<-x^6+2*x^5+3*x^4+2*x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^4+2*x^3-3*x^2+3*x-2,1>,
<-2*x^6-x^5+3*x^4+2*x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4-2*x^3-3*x^2+x+2,1>,
<2*x^6+3*x^5+3*x^4+2*x^3-3*x^2-x-2,1>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x^2+3*x-2,1>,
<-x^6-3*x^5+3*x^4-x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5-3*x^4+x^3-3*x^2+3*x-2,1>,
<-x^6-2*x^5+3*x^4-x^3+3*x^2-3*x+2,1>,
<-2*x^6-2*x^5+3*x^4-x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2-x-2,1>,
<-2*x^6-x^5+3*x^4+x^3+3*x^2+3*x+2,1>,
<2*x^6+3*x^5+3*x^4+x^3+3*x^2-2*x-1,1>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2+2*x-2,1>,
<2*x^6+3*x^5+3*x^4+x^3+2*x^2+3*x+2,1>,
<-x^6-3*x^5-2*x^4+3*x^3+3*x^2+x-1,1>,
<2*x^6-3*x^5+3*x^4-x^3+2*x^2-2*x-1,1>,
<2*x^6-3*x^5+3*x^4-x^3+2*x^2-x+2,1>,
<-x^6-x^5+2*x^4-x^3+3*x^2-3*x+2,1>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4-x^3+2*x^2+3*x-2,1>,
<-x^6-x^5+x^4-x^3+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+x^3-x^2+x+2,1>,
<2*x^6+3*x^5+3*x^4+x^3+x^2+x-2,1>,
<2*x^6+x^4-x^3+3*x^2-3*x+2,1>,
<2*x^6-x^4+x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4-x^3+x^2+x-2,1>,
<2*x^6-3*x^5+x^4+x^3+3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+x^3+3*x+2,1>,
<-2*x^6+2*x^5+x^3+3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+x^3-x+2,1>,
<2*x^6-2*x^5+x^3+3*x^2+3*x+2,1>,
<2*x^6+3*x^5+3*x^4+x^3-3*x-2,1>,
<-2*x^6+3*x^5+x^4+x^3-3*x^2+3*x-2,1>,
<2*x^6-2*x^5-x^4-x^3+3*x^2-3*x+2,1>,
<2*x^6+2*x^5+x^4+x^3-3*x^2+3*x-2,1>,
<2*x^6-x^5-x^4-x^3+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+x^3+x^2+x-1,1>,
<2*x^6-3*x^5+3*x^4-x^3-x^2+2*x+2,1>,
<-x^6+2*x^5-x^4-x^3+3*x^2-3*x+2,1>,
<2*x^6-2*x^5+x^4+x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4-x^3-x^2+3*x-2,1>,
<-2*x^6+2*x^5+2*x^4+x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+x^3+2*x^2+x-1,1>,
<-2*x^6-x^5-2*x^4+x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4-x^3-2*x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4+x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4-x^3+3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4+x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+x^3+3*x^2+2,1>,
<-2*x^6-3*x^4+x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4-x^3-3*x^2+x+2,1>,
<-x^6-x^5-3*x^4+x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4-x^3-3*x^2+3*x-1,1>,
<-2*x^6-3*x^5-3*x^4+x^3+3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4-3*x^2+3*x-2,1>,
<-2*x^6+3*x^4+3*x^2+3*x+2,1>,
<2*x^6+3*x^5+3*x^4+3*x^2-x-1,1>,
<2*x^6-3*x^5+3*x^4+3*x^2+2*x+2,1>,
<-x^6-3*x^5+2*x^4+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4-2*x^2+3*x+2,1>,
<-x^6-2*x^5+2*x^4+3*x^2-3*x+2,1>,
<-2*x^6-2*x^5+2*x^4+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4-3*x^2+3*x-2,1>,
<2*x^6+x^5-x^4-3*x^2+3*x-2,1>,
<-2*x^6+x^4+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4+x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^2+3*x+2,1>,
<-x^6-x^5+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4-1,1>,
<2*x^6-3*x^2+3*x-2,1>,
<-2*x^6+3*x^2-3*x+2,1>,
<-2*x^6+x^5+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4-2*x-2,1>,
<-2*x^6+3*x^5+x^4-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4-x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+x^2+3*x+2,1>,
<2*x^6+3*x^5+3*x^4-x^2+2,1>,
<2*x^6-3*x^5+3*x^4-x^2-1,1>,
<2*x^6+x^4-3*x^2+3*x-2,1>,
<2*x^6-x^5+x^4-3*x^2+3*x-2,1>,
<-x^6-2*x^5-x^4+3*x^2+3*x+2,1>,
<-2*x^6+2*x^5-x^4+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+2*x^2+3*x-2,1>,
<-2*x^6+2*x^5+2*x^4-3*x^2+3*x-2,1>,
<2*x^6-2*x^5-2*x^4+3*x^2-3*x+2,1>,
<2*x^6+2*x^5+2*x^4-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+2*x^2+x-1,1>,
<2*x^6+3*x^5+3*x^4-2*x^2-2,1>,
<2*x^6+2*x^5-2*x^4+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^2+2*x-2,1>,
<2*x^6-x^5-3*x^4+3*x^2-3*x+2,1>,
<-x^6+x^5+3*x^4-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4+3*x^2+x+2,1>,
<-x^6+3*x^4-3*x^2+3*x-2,1>,
<-x^6+2*x^5-3*x^4+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4+x^3+3*x^2-3*x-2,1>,
<-x^6+x^5+2*x^4-x^3+3*x^2+3*x+2,1>,
<-2*x^6+x^5+2*x^4+x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4+x^3+x^2-2*x-2,1>,
<2*x^6-3*x^5+3*x^4+x^3+x^2-x-2,1>,
<2*x^6+3*x^5+3*x^4-x^3+x^2-x+2,1>,
<-x^6+x^5+x^4+x^3+3*x^2-3*x+2,1>,
<-x^6+3*x^5-x^3+3*x^2+3*x+2,1>,
<-x^6-2*x^5+x^3+3*x^2-3*x+2,1>,
<2*x^6+x^5-x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^3+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4-x^3+x^2+3*x-1,1>,
<-x^6-x^5-x^4-x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4+x^3-x^2+3*x-1,1>,
<2*x^6-3*x^5-2*x^4+x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+2*x^4-x^3-3*x^2+3*x-2,1>,
<-x^6+2*x^5+2*x^4-x^3-3*x^2+3*x-2,1>,
<2*x^6+x^5-2*x^4+x^3+3*x^2-3*x+2,1>,
<2*x^6-x^5+2*x^4-x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4+x^3-2*x^2+x-2,1>,
<2*x^6+3*x^5+3*x^4-x^3-2*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4-x^3-2*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4+x^3-3*x^2-3*x-2,1>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2+3*x-2,1>,
<-2*x^6+2*x^5+3*x^4-x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4+x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4-x^3-3*x^2+3*x-2,1>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2+2*x+2,1>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2-x+2,1>,
<-x^6-2*x^5+3*x^4+2*x^3+3*x^2-3*x+2,1>,
<-x^6+x^5+3*x^4-2*x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4+2*x^3+3*x^2+2,1>,
<2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-2*x+2,1>,
<-x^6+3*x^5+3*x^4+2*x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4-2*x^3+2*x^2-3*x-1,1>,
<2*x^6+3*x^5-x^4-2*x^3-3*x^2+3*x-2,1>,
<-x^6+x^4+2*x^3+3*x^2-3*x+2,1>,
<2*x^6+2*x^5+x^4+2*x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4-2*x^3+x^2-2*x-1,1>,
<-2*x^6+3*x^5-3*x^4-2*x^3+3*x+2,1>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x-1,1>,
<-2*x^6-2*x^5+2*x^3+3*x^2-3*x+2,1>,
<-2*x^6-x^5+2*x^3+3*x^2-3*x+2,1>,
<2*x^6+2*x^5+x^4-2*x^3-3*x^2+3*x-2,1>,
<-x^6-x^5-x^4+2*x^3+3*x^2-3*x+2,1>,
<-2*x^6+3*x^5-3*x^4-2*x^3+x^2+x+2,1>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2+3*x+2,1>,
<-x^6-3*x^5-x^4-2*x^3+3*x^2+3*x+2,1>,
<2*x^6+x^5+2*x^4-2*x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x^2+2,1>,
<-2*x^6+3*x^5-3*x^4-2*x^3+2*x^2+2,1>,
<-x^6-2*x^5-2*x^4-2*x^3+3*x^2+3*x+2,1>,
<2*x^6-2*x^5-3*x^4+2*x^3+3*x^2-3*x+2,1>,
<2*x^6-3*x^5+3*x^4+2*x^3-3*x^2+2*x-2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-1,1>,
<2*x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x-2,1>,
<2*x^6-x^5+3*x^4+3*x^3+3*x^2-3*x+2,1>,
<-x^6+2*x^5+3*x^4+3*x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3+3*x^2-2*x-2,1>,
<-x^6+3*x^5+2*x^4-3*x^3+3*x^2+3*x+2,1>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3+2*x^2-x-2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3+x^2-x-1,1>,
<2*x^6+3*x^5+3*x^4-3*x^3+x^2-3*x-2,1>,
<-x^6-3*x^5+3*x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3+2*x+2,1>,
<-2*x^6-2*x^5+3*x^3+3*x^2-3*x+2,1>,
<-2*x^6+x^5-3*x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3+x-2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3+2*x+2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3-3*x+2,1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2+3*x+2,1>,
<-x^6-3*x^5-x^4+3*x^3+3*x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-3*x^3-3*x^2+3*x-2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2-2*x+2,1>,
<-x^6+x^5-x^4+3*x^3+3*x^2-3*x+2,1>,
<-2*x^6-x^5-x^4-3*x^3+3*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2+3*x+2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3-x^2-3*x-1,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-2*x^2-x+2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-2*x^2-x-2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3-2*x^2-x-1,1>,
<2*x^6+3*x^5+3*x^4-3*x^3-2*x^2-x-2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4-3*x^3-3*x^2+3*x-2,1>,
<-x^6+3*x^5-3*x^4-3*x^3+3*x^2+3*x+2,1>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2-3*x+2,1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2+3*x-2,1>,
<2*x^6+3*x^5+3*x^4-3*x^3-3*x^2-x-1,1>,
<2*x^6+x^5+3*x^4+3*x^3-3*x^2-3*x-2,1>,
<2*x^6-3*x^5+3*x^4+3*x^3-3*x^2+x-2,1>,
<-2*x^6-3*x^5-3*x^4+3*x^3+3*x^2+3*x-1,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+2*x^2-3*x+2,1>,
<-x^6+3*x^4-3*x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3-3*x^2+2,1>,
<2*x^6-3*x^5+2*x^4-3*x^3+3*x^2+x+2,1>,
<2*x^6-3*x^5+2*x^4-3*x^3+3*x^2+x-2,1>,
<2*x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x-1,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3-2*x^2+3*x-2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3-2*x^2+3*x-2,1>,
<-x^6+2*x^5-2*x^4+3*x^3-2*x^2+3*x-2,1>,
<-x^6+x^5-2*x^4+3*x^3-2*x^2+3*x-2,1>,
<2*x^6+3*x^5+2*x^4+3*x^3+2*x^2-x-2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x+2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3-2*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4-3*x^3+2*x^2+2*x-2,1>,
<2*x^6-3*x^5+2*x^4-3*x^3+x^2-x+2,1>,
<2*x^6+3*x^5+2*x^4+3*x^3+x^2-x-1,1>,
<-x^6+3*x^5+3*x^3-2*x^2+3*x-2,1>,
<-2*x^6+x^5+3*x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3-2,1>,
<2*x^6-3*x^3+2*x^2-3*x+2,1>,
<-x^6+3*x^3+2*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^3+2*x^2+3*x+2,1>,
<2*x^6-3*x^5+3*x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2+3*x-2,1>,
<2*x^6+3*x^5+2*x^4+3*x^3-x^2+x-1,1>,
<2*x^6-3*x^5+2*x^4-3*x^3-x^2+x+2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3+x^2-x-1,1>,
<2*x^6+3*x^5+2*x^4+3*x^3-2*x^2+3*x-2,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-2*x^2+3*x-2,1>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3+2*x^2-x-2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3+2*x^2-2*x-2,1>,
<-2*x^6+x^5+3*x^4+3*x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3+3*x^2-1,1>,
<-2*x^6-x^5-3*x^4+3*x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^3+3*x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2+2*x+2,1>,
<-x^6-x^5+3*x^4-2*x^3+2*x^2-3*x+2,1>,
<2*x^6+3*x^4-2*x^3+2*x^2-3*x+2,1>,
<2*x^6-3*x^5+2*x^4-2*x^3+3*x^2-1,1>,
<2*x^6-3*x^5+2*x^4-2*x^3+3*x^2-2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5+2*x^4+2*x^3+2*x^2-2,1>,
<2*x^6-3*x^5+2*x^4-2*x^3+2*x^2+x+2,1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3-x^2+2*x-2,1>,
<2*x^6-3*x^5+2*x^4-2*x^3+x^2-x+2,1>,
<2*x^6+3*x^5+2*x^4+2*x^3+x^2-1,1>,
<-x^6+2*x^5+x^4-2*x^3+2*x^2-3*x+2,1>,
<-2*x^6+2*x^5+x^4-2*x^3+2*x^2-3*x+2,1>,
<-2*x^6+2*x^5+2*x^3-2*x^2+3*x-2,1>,
<-2*x^6+x^5+2*x^3-2*x^2+3*x-2,1>,
<-x^6+x^5+2*x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3-1,1>,
<2*x^6-3*x^5+2*x^4-2*x^3+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+x^2+3*x-1,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+x^2+x-2,1>,
<-2*x^6+x^4+2*x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+x^2-1,1>,
<2*x^6+3*x^5+2*x^4+2*x^3-x^2-2*x-2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+2*x^4+2*x^3-2*x^2+3*x-1,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+2*x^2+2*x-1,1>,
<-2*x^6+2*x^4+2*x^3-2*x^2+3*x-2,1>,
<-2*x^6-x^5+2*x^4+2*x^3-2*x^2+3*x-2,1>,
<-x^6-x^5+2*x^4+2*x^3-2*x^2+3*x-2,1>,
<-x^6-2*x^5-2*x^4+2*x^3+2*x^2+3*x+2,1>,
<2*x^6+3*x^5+2*x^4+2*x^3-3*x^2-2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+3*x^2-x-2,1>,
<-2*x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-2*x^2+3*x-2,1>,
<-x^6-2*x^5+3*x^4-x^3+2*x^2-3*x+2,1>,
<2*x^6-3*x^5+2*x^4-x^3+3*x^2-x+2,1>,
<-x^6-x^5+3*x^4-x^3+2*x^2-3*x+2,1>,
<2*x^6+x^5-3*x^4+x^3-2*x^2+3*x-2,1>,
<-2*x^6-x^5+3*x^4-x^3+2*x^2-3*x+2,1>,
<-x^6-x^5+3*x^4+x^3+2*x^2+3*x+2,1>,
<-x^6+2*x^5+3*x^4-x^3+2*x^2-3*x+2,1>,
<2*x^6-3*x^5+2*x^4-x^3+3*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4-x^3+2*x^2-3*x+2,1>,
<-x^6+3*x^5-2*x^4+x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+x^3-2*x^2+2,1>,
<2*x^6-3*x^5+2*x^4-x^3+2*x^2-2,1>,
<2*x^6-3*x^5+2*x^4-x^3+2*x^2+x-2,1>,
<2*x^6-3*x^5+2*x^4+x^3+2*x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4-x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+x^3-x^2+3*x-1,1>,
<-2*x^6+3*x^5-2*x^4+x^3-x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4-x^3+x^2-2*x+2,1>,
<-x^6+x^4-x^3+2*x^2-3*x+2,1>,
<2*x^6-x^4+x^3-2*x^2+3*x-2,1>,
<2*x^6+x^5+x^4-x^3+2*x^2-3*x+2,1>,
<2*x^6-3*x^5+2*x^4-x^3+x^2+x-2,1>,
<2*x^6-2*x^5+x^4+x^3+2*x^2+3*x+2,1>,
<-2*x^6+2*x^5+x^4-x^3+2*x^2-3*x+2,1>,
<-2*x^6-3*x^5+x^4+x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+x^3+2*x-1,1>,
<2*x^6+2*x^5+x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+x^3+x-1,1>,
<2*x^6+3*x^5+2*x^4+x^3-x+2,1>,
<-x^6+2*x^5-x^3+2*x^2-3*x+2,1>,
<2*x^6-2*x^5+x^3-2*x^2+3*x-2,1>,
<-x^6-3*x^5+x^3+2*x^2+3*x+2,1>,
<2*x^6+3*x^5+2*x^4+x^3-x^2+3*x-1,1>,
<-x^6+x^5+x^4+x^3-2*x^2+3*x-2,1>,
<2*x^6+x^5+x^4+x^3-2*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4-x^3-x^2+3*x-1,1>,
<2*x^6-3*x^5+x^4+x^3-2*x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^4+x^3+2*x^2+2,1>,
<-2*x^6-2*x^4+x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+x^3+2*x^2-x-1,1>,
<2*x^6+3*x^5+2*x^4+x^3-2*x^2-3*x-2,1>,
<-x^6+2*x^5+3*x^4+x^3-2*x^2+3*x-2,1>,
<-2*x^6+x^5-3*x^4+x^3+2*x^2+3*x+2,1>,
<2*x^6+3*x^5+2*x^4+x^3-3*x^2-1,1>,
<2*x^6+x^5-3*x^4-x^3+2*x^2-3*x+2,1>,
<2*x^6-x^5+3*x^4+x^3-2*x^2+3*x-2,1>,
<-2*x^6-2*x^5-3*x^4+x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-3*x^2+2*x+2,1>,
<2*x^6-3*x^5+2*x^4+2*x^2-2*x-1,1>,
<2*x^6-x^5+2*x^4+2*x^2-3*x+2,1>,
<-2*x^6-x^5+2*x^4+2*x^2-3*x+2,1>,
<-2*x^6+2*x^4+2*x^2-3*x+2,1>,
<2*x^6+3*x^5+2*x^4+2*x^2-2*x+2,1>,
<2*x^6-3*x^5+2*x^4+x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-x^2+3*x-1,1>,
<2*x^6-3*x^5+2*x^4+x^2+2,1>,
<2*x^6+3*x^5+2*x^4+x^2-x+2,1>,
<-x^6+2*x^5-2*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4-1,1>,
<2*x^6-3*x^5+2*x^4+x-1,1>,
<-2*x^6+2*x^5+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+x^2+3*x-2,1>,
<-2*x^6+2*x^5+x^4-2*x^2+3*x-2,1>,
<2*x^6-2*x^5-x^4+2*x^2-3*x+2,1>,
<-x^6+2*x^5+x^4-2*x^2+3*x-2,1>,
<-x^6+x^5+x^4-2*x^2+3*x-2,1>,
<2*x^6-x^5+x^4-2*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4-x^2+2*x-1,1>,
<2*x^6-3*x^5+2*x^4-x^2+2*x-2,1>,
<-x^6+x^5+2*x^4-2*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4-2*x^2+2,1>,
<-x^6+2*x^4-2*x^2+3*x-2,1>,
<-x^6-2*x^4+2*x^2+3*x+2,1>,
<2*x^6-2*x^5+2*x^4-2*x^2+3*x-2,1>,
<-2*x^6-2*x^5-2*x^4+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^2+x-2,1>,
<-2*x^6+3*x^5-2*x^4+3*x^2-2,1>,
<2*x^6-3*x^4+2*x^2-3*x+2,1>,
<-x^6+3*x^4-2*x^2+3*x-2,1>,
<2*x^6-2*x^5-3*x^4+2*x^2+3*x+2,1>,
<-2*x^6-2*x^5-3*x^4+2*x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2-3*x-2,1>,
<-2*x^6-2*x^5+2*x^4+x^3+2*x^2-3*x+2,1>,
<2*x^6+3*x^5+2*x^4-x^3+2*x^2-x+2,1>,
<-x^6-2*x^5+x^4+x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-x^3-x^2+2*x+2,1>,
<2*x^6-3*x^5+2*x^4+x^3+x^2-x-2,1>,
<2*x^6+3*x^5+2*x^4-x^3+x^2+2,1>,
<2*x^6-3*x^5+2*x^4+x^3+x^2-2,1>,
<2*x^6+3*x^5+2*x^4-x^3+x^2-x-2,1>,
<2*x^6+x^5-x^3-2*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4+x^3+2,1>,
<-x^6+x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4+x^3-x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-x^3+x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4+x^3-x^2+x+2,1>,
<-x^6+x^5-x^4+x^3+2*x^2-3*x+2,1>,
<-2*x^6+x^5-x^4+x^3+2*x^2-3*x+2,1>,
<-x^6-3*x^5-x^4-x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-x^3+2*x^2+2*x-2,1>,
<-2*x^6+3*x^5-2*x^4-x^3+2*x^2+2*x+2,1>,
<2*x^6+3*x^5+2*x^4-x^3-2*x^2+2*x-2,1>,
<-x^6+x^5+2*x^4-x^3-2*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4+x^3-2*x^2+x-1,1>,
<-x^6-3*x^5-2*x^4-x^3+2*x^2+3*x+2,1>,
<-2*x^6+2*x^5+3*x^4-x^3-2*x^2+3*x-2,1>,
<2*x^6-x^5-3*x^4+x^3+2*x^2-3*x+2,1>,
<-x^6-x^5-3*x^4-x^3+2*x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4+x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^4+2*x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3-2*x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2-3*x-2,1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2-2*x-2,1>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2+2*x+2,1>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2-3*x-1,1>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2-2*x-1,1>,
<2*x^6+x^5+x^4-2*x^3+2*x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2+2*x-2,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+2*x+2,1>,
<2*x^6-3*x^5+2*x^4+2*x^3-x+2,1>,
<2*x^6+x^5-2*x^3-2*x^2+3*x-2,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-1,1>,
<2*x^6-3*x^5+2*x^4+2*x^3-2,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-3*x-1,1>,
<-x^6+3*x^5+x^4-2*x^3-2*x^2+3*x-2,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-x^2+2*x-2,1>,
<2*x^6-3*x^5+2*x^4+2*x^3-x^2-1,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+x^2+2,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4+2*x^3-2*x^2-3*x-2,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-x^2-2*x-2,1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-2*x^2+3*x-2,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+2*x^2-3*x+2,1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x^2+3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+2*x^2+2,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x^2-2,1>,
<2*x^6+2*x^5+2*x^4+2*x^3-2*x^2-3*x-2,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+3*x^2+2*x-1,1>,
<-2*x^6+3*x^5-2*x^4-2*x^3+3*x^2+x-1,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-3*x^2-1,1>,
<-2*x^6-3*x^5-2*x^4+2*x^3+3*x^2+2,1>,
<2*x^6+3*x^5+2*x^4-2*x^3-3*x^2-2,1>,
<2*x^6-3*x^5+2*x^4+2*x^3-3*x^2+2*x+2,1>,
<-x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x+2,1>,
<2*x^6-2*x^5+3*x^4-2*x^3-2*x^2+3*x-2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4+2*x^3-2*x^2-3*x-2,1>,
<-x^6+3*x^5+3*x^4-3*x^3+2*x^2+3*x+2,1>,
<-x^6-2*x^5+3*x^4+3*x^3+2*x^2-3*x+2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-2,1>,
<-x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x+2,1>,
<2*x^6+x^5+2*x^4-3*x^3+2*x^2+3*x+2,1>,
<2*x^6+x^5+2*x^4+3*x^3+2*x^2-3*x+2,1>,
<2*x^6+3*x^5+2*x^4-3*x^3+2*x^2-x-1,1>,
<2*x^6-3*x^5+2*x^4+3*x^3+x^2-3*x-1,1>,
<-2*x^6+3*x^5-2*x^4-3*x^3-x^2+3*x+2,1>,
<-2*x^6+x^5+x^4-3*x^3+2*x^2+3*x+2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3+x^2+x-2,1>,
<2*x^6+2*x^5+x^4+3*x^3+2*x^2-3*x+2,1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x^2-2*x-2,1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x^2-3*x-1,1>,
<2*x^6+3*x^5+2*x^4-3*x^3+x^2-3*x-2,1>,
<2*x^6+3*x^5+2*x^4-3*x^3+3*x+2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x-1,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-2*x-1,1>,
<-x^6+x^5-3*x^3+2*x^2+3*x+2,1>,
<-2*x^6-x^5+3*x^3+2*x^2-3*x+2,1>,
<-x^6+x^5+3*x^3+2*x^2-3*x+2,1>,
<2*x^6+3*x^5+2*x^4-3*x^3-x-2,1>,
<2*x^6+3*x^5+2*x^4-3*x^3-2*x+2,1>,
<2*x^6+3*x^5+2*x^4-3*x^3-2*x-1,1>,
<2*x^6+3*x^5+2*x^4-3*x^3-3*x-1,1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+3*x+2,1>,
<-2*x^6+3*x^5-x^4-3*x^3+2*x^2+3*x+2,1>,
<2*x^6+2*x^5+x^4-3*x^3-2*x^2+3*x-2,1>,
<-x^6-x^5-x^4+3*x^3+2*x^2-3*x+2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-x^2-x-2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-3*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4-3*x^3+2*x^2+3*x+2,1>,
<-x^6-x^5-2*x^4+3*x^3+2*x^2-3*x+2,1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+2*x^2+x+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3+2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-2*x^4-3*x^3+3*x^2+3*x-2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x^2-3*x+2,1>,
<2*x^6-2*x^5-3*x^4+3*x^3+2*x^2-3*x+2,1>,
<-x^6+2*x^5+3*x^4-3*x^3-2*x^2+3*x-2,1>,
<2*x^6-x^5+3*x^4+3*x^3-2*x^2-3*x-2,1>,
<-2*x^6+x^5-3*x^4-3*x^3+2*x^2+3*x+2,1>,
<2*x^6+x^5-3*x^4+3*x^3+2*x^2-3*x+2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x^2+x-1,1>,
<-2*x^6+3*x^5-2*x^4-3*x^3+3*x^2-x+2,1>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x^2+x-2,1>,
<-2*x^6-3*x^5-2*x^4+3*x^3+3*x^2+2*x-1,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4-3*x^3+3*x^2-x+2,1>,
<-x^6+x^5-3*x^4+3*x^3-x^2+3*x-2,1>,
<2*x^6+2*x^5+3*x^4-3*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4+3*x^3-2*x^2+2*x-2,1>,
<-2*x^6+x^5-2*x^4+3*x^3-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4-3*x^3+2*x^2-x+2,1>,
<-x^6+x^5-2*x^4+3*x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+3*x^3-2*x^2+x+2,1>,
<-x^6-2*x^4+3*x^3-x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4+3*x^3+2*x^2-x-1,1>,
<-x^6+3*x^5-x^4+3*x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+3*x^3-x^2-1,1>,
<2*x^6-3*x^5+x^4+3*x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4+3*x^3-x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4+3*x^3+2*x-1,1>,
<-2*x^6+3*x^3-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4-3*x^3+x+2,1>,
<-2*x^6+3*x^5-x^4+3*x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4+3*x^3+x^2+2*x-2,1>,
<-x^6+2*x^5-x^4+3*x^3+x^2+3*x+2,1>,
<-x^6+x^5+x^4+3*x^3-x^2+3*x-2,1>,
<-2*x^6-x^5+x^4+3*x^3-x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4+3*x^3-x^2-2*x-2,1>,
<-2*x^6+3*x^5-x^4+3*x^3+x^2-3*x-1,1>,
<2*x^6+2*x^5+2*x^4+3*x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+3*x^3+2*x^2+x-2,1>,
<-x^6+2*x^4+3*x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+3*x^3+2*x^2-3*x-2,1>,
<2*x^6+x^5+3*x^4+3*x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^4+3*x^3-x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4+3*x^3-3*x^2-x-1,1>,
<-2*x^6+3*x^5-x^4+2*x^3-3*x^2+3*x-1,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4-2*x^3+3*x^2-2*x+2,1>,
<-2*x^6+3*x^4+2*x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4+2*x^3-3*x^2-x+2,1>,
<-2*x^6+x^5+3*x^4-2*x^3+x^2-3*x+2,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+x^2-3*x+2,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+2*x^3-2*x^2+2*x-1,1>,
<2*x^6-x^5+2*x^4-2*x^3+x^2-3*x+2,1>,
<-x^6+2*x^4+2*x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4+2*x^3-2*x^2-x+2,1>,
<2*x^6-3*x^5+x^4-2*x^3+2*x^2+2*x+2,1>,
<-x^6+2*x^5+2*x^4-2*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4+2*x^3-2*x^2-2*x+2,1>,
<2*x^6-3*x^5+x^4-2*x^3+2*x^2+2*x-2,1>,
<2*x^6+3*x^5+x^4+2*x^3+x^2+2*x-2,1>,
<2*x^6-3*x^5+x^4-2*x^3+x^2-x+2,1>,
<2*x^6+x^5-x^4+2*x^3-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4-2*x^3+x^2+2,1>,
<-x^6+2*x^5+x^4-2*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-2*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4+2*x^3+2,1>,
<-2*x^6+3*x^5-x^4+2*x^3-3*x+2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-x^2+3*x-2,1>,
<-x^6+2*x^5+x^4+2*x^3-x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4+2*x^3-x^2+2,1>,
<-2*x^6+3*x^5-x^4+2*x^3+x^2-x-2,1>,
<2*x^6-3*x^5+x^4-2*x^3-x^2+x+2,1>,
<-2*x^6+3*x^5-x^4+2*x^3+x^2-x+2,1>,
<-2*x^6-x^5-x^4+2*x^3+x^2+3*x+2,1>,
<2*x^6-3*x^5+x^4-2*x^3-x^2+2*x+2,1>,
<-x^6-2*x^5-x^4+2*x^3+x^2+3*x+2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-x^2+3*x-2,1>,
<2*x^6+x^5-2*x^4+2*x^3+x^2+3*x+2,1>,
<-x^6+x^5+2*x^4+2*x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+2*x^3+2*x^2-2*x-2,1>,
<-2*x^6+3*x^5-x^4+2*x^3+2*x^2-2*x+2,1>,
<2*x^6+3*x^5-2*x^4-2*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4+2*x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5+3*x^4+2*x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+2*x^3+3*x^2-3*x-2,1>,
<-x^6+3*x^5-3*x^4+x^3-x^2+3*x-2,1>,
<2*x^6+x^5-3*x^4+x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+x^3-3*x^2+2,1>,
<2*x^6-3*x^5+x^4-x^3+3*x^2-2,1>,
<2*x^6-3*x^5+x^4-x^3+2*x^2-2*x+2,1>,
<2*x^6-3*x^5+x^4-x^3+2*x^2-1,1>,
<2*x^6+x^5+2*x^4-x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4+x^3+2*x^2-3*x-2,1>,
<-2*x^6+3*x^5-x^4+x^3-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4-x^3+x^2-2*x+2,1>,
<-x^6+2*x^5-x^4+x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+x^3-x^2+x-1,1>,
<2*x^6-x^5-x^4+x^3-x^2+3*x-2,1>,
<-x^6-3*x^5+x^4+x^3+x^2+3*x+2,1>,
<-2*x^6+x^5+x^3-x^2+3*x-2,1>,
<-x^6+x^5+x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+x^3-1,1>,
<-2*x^6+3*x^5-x^4+x^3+x^2+3*x-1,1>,
<-2*x^6+x^5+x^4+x^3-x^2+3*x-2,1>,
<2*x^6+x^5-x^4+x^3+x^2+3*x+2,1>,
<-2*x^6+x^4+x^3-x^2+3*x-2,1>,
<2*x^6-x^4-x^3+x^2-3*x+2,1>,
<-x^6+x^4+x^3-x^2+3*x-2,1>,
<-x^6-x^5+x^4+x^3-x^2+3*x-2,1>,
<-2*x^6-3*x^5-x^4+x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4+x^3+2*x^2+2*x-1,1>,
<-2*x^6+3*x^5-x^4+x^3+2*x^2-2,1>,
<2*x^6+3*x^5+x^4+x^3-2*x^2-1,1>,
<-2*x^6+3*x^5-x^4+x^3+2*x^2-x-2,1>,
<-2*x^6+3*x^5-x^4+x^3+2*x^2-2*x-1,1>,
<2*x^6+3*x^5+x^4+x^3-2*x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4+x^3+3*x^2+x-1,1>,
<-2*x^6+3*x^5-x^4+x^3+3*x^2-x-2,1>,
<-2*x^6-x^5-3*x^4+x^3+x^2+3*x+2,1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2+3*x-2,1>,
<-x^6-2*x^5+3*x^4+x^3-x^2+3*x-2,1>,
<-x^6-2*x^5-3*x^4+x^3+x^2+3*x+2,1>,
<2*x^6+3*x^5+x^4+x^3-3*x^2-2*x-2,1>,
<-x^6-2*x^5+3*x^4+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4+3*x^2+2*x-2,1>,
<2*x^6-3*x^5+x^4+3*x^2-x-2,1>,
<-2*x^6+3*x^5-x^4-2*x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4+x^2+3*x+2,1>,
<2*x^6-3*x^5+x^4+2*x^2-x-1,1>,
<2*x^6-2*x^4-x^2+3*x-2,1>,
<-2*x^6-2*x^5+2*x^4+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4-x^2+3*x+2,1>,
<2*x^6-2*x^5+x^4+x^2-3*x+2,1>,
<-x^6+2*x^5-x^4-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4+x^2+x+2,1>,
<-2*x^6+3*x^5-x^4-x^2-x+2,1>,
<2*x^6-3*x^5+x^4+x^2+2*x-2,1>,
<-2*x^6+3*x^5-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4-2*x+2,1>,
<2*x^6+2*x^5-x^2+3*x-2,1>,
<2*x^6-3*x^5+x^4+2*x+2,1>,
<-2*x^6+3*x^5-x^4-2*x+2,1>,
<2*x^6-3*x^5+x^4+2*x-2,1>,
<2*x^6-x^5-x^4+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4+x^2+x-1,1>,
<-2*x^6+x^5-x^4+x^2+3*x+2,1>,
<2*x^6+3*x^5+x^4-x^2-1,1>,
<2*x^6-3*x^5+x^4-x^2+2*x-1,1>,
<-2*x^6+3*x^5-x^4+x^2-2*x+2,1>,
<-2*x^6-2*x^5-x^4+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4+2*x^2-2,1>,
<-2*x^6+3*x^5-x^4+2*x^2-x-1,1>,
<2*x^6+3*x^5+x^4-2*x^2-x-2,1>,
<2*x^6+3*x^5+x^4-2*x^2-2*x-1,1>,
<-2*x^6-2*x^5-2*x^4+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4+3*x^2-2,1>,
<2*x^6+3*x^5+x^4-3*x^2-2,1>,
<-2*x^6+3*x^5-x^4+3*x^2-x-1,1>,
<-x^6-2*x^5-3*x^4+x^2+3*x+2,1>,
<-2*x^6-3*x^5-x^4+3*x^2+2*x+2,1>,
<-2*x^6+3*x^5-x^4-x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-x^3+x^2+3*x+2,1>,
<2*x^6-3*x^5+x^4+x^3+3*x^2-2*x+2,1>,
<2*x^6-3*x^5+x^4+x^3+3*x^2-2*x-2,1>,
<2*x^6-3*x^5+x^4+x^3+3*x^2-x-2,1>,
<-x^6+x^5+3*x^4+x^3+x^2-3*x+2,1>,
<-x^6-3*x^5+3*x^4-x^3+x^2+3*x+2,1>,
<-x^6+3*x^5+2*x^4-x^3+x^2+3*x+2,1>,
<2*x^6-3*x^5+x^4+x^3+2*x^2-x-1,1>,
<2*x^6+2*x^4-x^3+x^2+3*x+2,1>,
<2*x^6-3*x^5+x^4+x^3+2*x^2-2,1>,
<-2*x^6+3*x^5+2*x^4+x^3+x^2-3*x+2,1>,
<2*x^6-3*x^5+x^4+x^3+x^2-3*x+2,1>,
<-x^6+3*x^5-x^4-x^3-x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4-x^3+x^2+x+2,1>,
<-2*x^6+3*x^5-x^4-x^3-x^2+x+2,1>,
<-x^6+x^4+x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4-x^3-x^2+2,1>,
<2*x^6+3*x^5+x^4-x^3+x^2-x-1,1>,
<2*x^6-3*x^5+x^4+x^3+x^2+x-2,1>,
<-2*x^6-3*x^5+x^4-x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4-x^3+3*x-1,1>,
<2*x^6+3*x^5-x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4-x^3+2*x-1,1>,
<2*x^6+3*x^5+x^4-x^3+x-2,1>,
<-2*x^6+3*x^5-x^4-x^3-x+2,1>,
<2*x^6+3*x^5+x^3-x^2-3*x-2,1>,
<-2*x^6+3*x^5-x^4-x^3+x^2+3*x-2,1>,
<-x^6+2*x^5+x^4-x^3-x^2+3*x-2,1>,
<-2*x^6+3*x^5-x^4-x^3+x^2+2*x+2,1>,
<-2*x^6+2*x^5-x^4-x^3+x^2+3*x+2,1>,
<-x^6+x^5-x^4-x^3+x^2+3*x+2,1>,
<-x^6+x^5-x^4+x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-x^3-x^2-x-2,1>,
<-x^6-3*x^5-x^4-x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4-x^3+2*x^2+2*x-2,1>,
<-2*x^6+3*x^5-x^4-x^3+2*x^2+x+2,1>,
<2*x^6+3*x^5+x^4-x^3-2*x^2-2,1>,
<-2*x^6-3*x^5-x^4+x^3+2*x^2+x+2,1>,
<2*x^6-3*x^5+x^4+x^3-2*x^2+3*x+2,1>,
<2*x^6-3*x^5+x^4+x^3-2*x^2+3*x-1,1>,
<2*x^6+3*x^5+x^4-x^3-3*x^2+x-2,1>,
<-x^6-3*x^4-x^3+x^2+3*x+2,1>,
<-2*x^6-3*x^4-x^3+x^2+3*x+2,1>,
<-x^6-x^5+3*x^4-x^3-x^2+3*x-2,1>,
<-x^6-x^5-3*x^4-x^3+x^2+3*x+2,1>,
<2*x^6+x^5+3*x^4+x^3-x^2-3*x-2,1>,
<2*x^6+3*x^5+x^4-x^3-3*x^2-3*x+2,1>,
<-x^6+3*x^5-3*x^4+x^3+x^2-3*x+2,1>,
<2*x^6-3*x^5+x^4+2*x^3+3*x^2-2*x-2,1>,
<2*x^6+3*x^4-2*x^3+x^2+3*x+2,1>,
<2*x^6-3*x^5+x^4+2*x^3+3*x^2-1,1>,
<2*x^6+2*x^5+3*x^4+2*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-1,1>,
<-x^6-2*x^5+2*x^4+2*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4-2*x^3-2*x^2+2*x+2,1>,
<2*x^6-3*x^5+x^4+2*x^3+2*x^2-2*x-2,1>,
<-2*x^6-x^5+2*x^4+2*x^3+x^2-3*x+2,1>,
<2*x^6-3*x^5+x^4+2*x^3+2*x^2+2*x-2,1>,
<2*x^6+3*x^5+x^4-2*x^3+x^2+2*x+2,1>,
<2*x^6-3*x^5+x^4+2*x^3+x^2-2*x-1,1>,
<2*x^6-3*x^5+x^4+2*x^3+x^2-x-1,1>,
<-x^6+x^4-2*x^3+x^2+3*x+2,1>,
<-x^6+2*x^5+x^4+2*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-2*x^3+x^2-3*x-1,1>,
<-2*x^6-3*x^5-x^4+2*x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4-2*x^3+x+2,1>,
<2*x^6+2*x^3+x^2-3*x+2,1>,
<2*x^6-3*x^5+x^4+2*x^3-1,1>,
<2*x^6-3*x^5+x^4+2*x^3-2,1>,
<-2*x^6-2*x^5-2*x^3+x^2+3*x+2,1>,
<2*x^6+3*x^5+x^4-2*x^3-x^2-2*x-1,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+x^2-3*x+2,1>,
<2*x^6-3*x^5+x^4+2*x^3-2*x^2-x+2,1>,
<-x^6+x^5+2*x^4-2*x^3-x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4-2*x^3-2*x^2+2,1>,
<2*x^6+2*x^5-2*x^4+2*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4-2*x^3+2*x^2-2*x+2,1>,
<-2*x^6+3*x^5-x^4-2*x^3+3*x^2+2*x-2,1>,
<2*x^6-3*x^4+2*x^3+x^2-3*x+2,1>,
<-2*x^6+3*x^5-x^4-2*x^3+3*x^2-1,1>,
<-2*x^6-3*x^5-x^4+2*x^3+3*x^2+2,1>,
<2*x^6+3*x^5+x^4-2*x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4+2*x^3-x^2-3*x-2,1>,
<-x^6+2*x^5-3*x^4+2*x^3+x^2-3*x+2,1>,
<-2*x^6-3*x^5-x^4+2*x^3+3*x^2+3*x-2,1>,
<2*x^6+x^5+3*x^4+3*x^3+x^2-3*x+2,1>,
<-2*x^6-3*x^5+3*x^4-3*x^3+x^2+3*x+2,1>,
<-2*x^6+3*x^5-x^4-3*x^3-2*x^2+3*x+2,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2+2*x+2,1>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2+x-2,1>,
<2*x^6-3*x^5+x^4+3*x^3+2*x^2+x-2,1>,
<2*x^6+2*x^5+2*x^4+3*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-3*x^3+2*x^2-3*x-1,1>,
<2*x^6+3*x^5+x^4-3*x^3+x^2+3*x+2,1>,
<-x^6+x^5+x^4-3*x^3+x^2+3*x+2,1>,
<-2*x^6-x^5+x^4+3*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-3*x^3+x^2-x-2,1>,
<2*x^6+3*x^5+x^4-3*x^3+x^2-2*x-1,1>,
<2*x^6-x^5+3*x^3+x^2-3*x+2,1>,
<2*x^6+3*x^5+x^4-3*x^3-x+2,1>,
<2*x^6+3*x^5+x^4-3*x^3-x-1,1>,
<-2*x^6-x^5-3*x^3+x^2+3*x+2,1>,
<-2*x^6-3*x^5-x^4+3*x^3+2*x+2,1>,
<2*x^6-3*x^5+x^4+3*x^3-x^2-3*x+2,1>,
<-x^6+3*x^5-x^4-3*x^3+x^2+3*x+2,1>,
<2*x^6-3*x^5+x^4+3*x^3-x^2-x-1,1>,
<-2*x^6+3*x^5-x^4-3*x^3+x^2+x+2,1>,
<-2*x^6-3*x^5-x^4+3*x^3+x^2+x+2,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3-x^2+3*x-2,1>,
<2*x^6+3*x^5+x^4-3*x^3-2*x^2+2*x-2,1>,
<2*x^6+x^5-2*x^4-3*x^3+x^2+3*x+2,1>,
<2*x^6+3*x^5+x^4-3*x^3-2*x^2+x-2,1>,
<-x^6+x^5-2*x^4+3*x^3+x^2-3*x+2,1>,
<2*x^6-3*x^5+x^4+3*x^3-2*x^2+x-2,1>,
<2*x^6-3*x^5+x^4+3*x^3-2*x^2+2*x-2,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-x^2-3*x-2,1>,
<2*x^6+3*x^5+x^4-3*x^3-3*x^2+2*x-2,1>,
<2*x^6-3*x^5+x^4+3*x^3-3*x^2+2*x-2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-x^2-3*x-2,1>,
<2*x^6-x^5+3*x^4-3*x^3-3*x+2,1>,
<2*x^6-3*x^5-3*x^3+3*x^2+2,1>,
<2*x^6+3*x^5+3*x^3+3*x^2-2,1>,
<-x^6-x^5+3*x^4+3*x^3+3*x+2,1>,
<-x^6+2*x^5+3*x^4-3*x^3-3*x+2,1>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x-2,1>,
<2*x^6-3*x^5-3*x^3+2*x^2+2,1>,
<-2*x^6+3*x^5+3*x^3-2*x^2+2,1>,
<-2*x^6+3*x^5+3*x^3-2*x^2-x-1,1>,
<2*x^6-3*x^5-2*x^4+3*x^3+3*x-2,1>,
<-x^6+x^5+x^4+3*x^3+3*x+2,1>,
<2*x^6-x^5-x^4+3*x^3+3*x-2,1>,
<-x^6-2*x^5-x^4+3*x^3+3*x-2,1>,
<-2*x^6+3*x^5+3*x^3-2*x-2,1>,
<2*x^6-3*x^5-3*x^3+2*x+2,1>,
<-x^6-2*x^5+3*x^3+3*x-2,1>,
<2*x^6-3*x^5-3*x^3+3*x+2,1>,
<2*x^6+3*x^5+3*x^3-3*x-1,1>,
<-x^6+3*x^5-x^4+3*x^3+3*x+2,1>,
<2*x^6+3*x^5+3*x^3-x^2+2,1>,
<2*x^6+3*x^5+3*x^3-x^2-2*x-1,1>,
<-2*x^6+3*x^5+3*x^3+x^2-3*x-2,1>,
<2*x^6+3*x^5-x^4-3*x^3-3*x+2,1>,
<-2*x^6+3*x^5+3*x^3+x^2-3*x-1,1>,
<-2*x^6+2*x^4+3*x^3+3*x-2,1>,
<2*x^6+3*x^5+3*x^3-2*x^2-2,1>,
<-x^6-x^5+2*x^4+3*x^3+3*x-2,1>,
<-2*x^6+3*x^5+3*x^3+2*x^2-3*x-2,1>,
<2*x^6+3*x^5+3*x^3-3*x^2+x-2,1>,
<2*x^6+3*x^5+3*x^3-3*x^2-1,1>,
<-2*x^6+3*x^5+3*x^3+3*x^2+2,1>,
<-x^6-3*x^5-3*x^4+3*x^3+3*x+2,1>,
<-2*x^6+3*x^5+2*x^3-3*x^2+2*x-2,1>,
<2*x^6-3*x^5-2*x^3+3*x^2-2*x+2,1>,
<-2*x^6+3*x^5+2*x^3-3*x^2+2*x-1,1>,
<-x^6+x^5-3*x^4+2*x^3+3*x-2,1>,
<-2*x^6+x^5+3*x^4+2*x^3+3*x+2,1>,
<-2*x^6+3*x^5+2*x^3-3*x^2-x+2,1>,
<2*x^6+2*x^5+3*x^4-2*x^3-3*x+2,1>,
<-x^6+2*x^5+3*x^4-2*x^3-3*x+2,1>,
<2*x^6-3*x^5-2*x^3+3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^3-2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x+2,1>,
<2*x^6+2*x^4-2*x^3-3*x+2,1>,
<-2*x^6+3*x^5+2*x^3-2*x^2-1,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+3*x+2,1>,
<-2*x^6+3*x^5+2*x^3-2*x^2-2*x+2,1>,
<-2*x^6+3*x^5+2*x^3-x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^3-x^2+x-2,1>,
<2*x^6-x^4+2*x^3+3*x-2,1>,
<-2*x^6+3*x^5+2*x^3-x^2-x-1,1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x-2,1>,
<-2*x^6+2*x^3+3*x-2,1>,
<-2*x^6-x^5+2*x^3+3*x+2,1>,
<-x^6-2*x^5+2*x^3+3*x-2,1>,
<-2*x^6+3*x^5+2*x^3+x^2+x-1,1>,
<-2*x^6+3*x^5+2*x^3+x^2-x-2,1>,
<-2*x^6+3*x^5+2*x^3+x^2-2*x-2,1>,
<2*x^6-3*x^5-2*x^3-x^2+2*x+2,1>,
<-x^6-2*x^5+x^4+2*x^3+3*x-2,1>,
<-2*x^6+3*x^5+2*x^3+x^2-2*x+2,1>,
<2*x^6-3*x^5-2*x^3-x^2+3*x+2,1>,
<2*x^6+3*x^5+2*x^3-2*x^2+2*x+2,1>,
<-2*x^6+x^5-2*x^4+2*x^3+3*x+2,1>,
<-2*x^6+3*x^5+2*x^3+2*x^2-1,1>,
<2*x^6+3*x^5+2*x^3-2*x^2-2*x-2,1>,
<-x^6-3*x^5+2*x^4+2*x^3+3*x-2,1>,
<2*x^6+3*x^5+2*x^3-2*x^2-3*x-1,1>,
<-x^6+x^5-3*x^4+2*x^3+3*x+2,1>,
<-2*x^6+3*x^5+2*x^3+3*x^2-2,1>,
<-2*x^6-2*x^5-3*x^4+2*x^3+3*x+2,1>,
<-2*x^6+3*x^5+2*x^3+3*x^2-3*x-2,1>,
<-x^6+3*x^5-3*x^4+x^3+3*x-2,1>,
<-2*x^6+3*x^5+x^3-3*x^2+3*x+2,1>,
<2*x^6+3*x^5+x^3+3*x^2+2*x-2,1>,
<-2*x^6+3*x^5+x^3-3*x^2+2,1>,
<-x^6+x^5+3*x^4-x^3-3*x+2,1>,
<2*x^6-2*x^5+3*x^4+x^3+3*x+2,1>,
<2*x^6+3*x^5+x^3+3*x^2-3*x-2,1>,
<2*x^6-3*x^5-x^3+2*x^2-2*x+2,1>,
<2*x^6-x^5+2*x^4-x^3-3*x+2,1>,
<2*x^6-x^5-2*x^4+x^3+3*x-2,1>,
<-x^6+2*x^5+2*x^4-x^3-3*x+2,1>,
<-x^6-3*x^5+2*x^4+x^3+3*x+2,1>,
<-2*x^6+x^5-x^4+x^3+3*x-2,1>,
<2*x^6-3*x^5-x^3+x^2-x+2,1>,
<-2*x^6+3*x^5+x^3-x^2+x-1,1>,
<-2*x^6+3*x^5+x^3-x^2+x+2,1>,
<2*x^6+3*x^5+x^3+x^2-x-2,1>,
<2*x^6-2*x^5-x^4+x^3+3*x-2,1>,
<-2*x^6+3*x^5+x^3-x^2-3*x+2,1>,
<-2*x^6+x^5+x^3+3*x-2,1>,
<-2*x^6+x^3+3*x-2,1>,
<-2*x^6+3*x^5+x^3-1,1>,
<-2*x^6+x^3+3*x+2,1>,
<2*x^6-3*x^5-x^3+x+2,1>,
<-2*x^6+3*x^5+x^3-x-1,1>,
<-x^6-x^5+x^3+3*x+2,1>,
<-x^6+3*x^5-x^3-3*x+2,1>,
<-2*x^6+3*x^5+x^3-3*x+2,1>,
<-2*x^6-3*x^5+x^3+3*x+2,1>,
<-2*x^6+3*x^5+x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5+x^3-x^2+2*x+2,1>,
<-2*x^6+3*x^5+x^3+x^2+2*x-1,1>,
<-2*x^6-x^5+x^4+x^3+3*x-2,1>,
<-x^6-x^5+x^4+x^3+3*x-2,1>,
<2*x^6-x^5+x^4+x^3+3*x-2,1>,
<2*x^6+3*x^5+x^3-x^2-2*x-2,1>,
<2*x^6+3*x^5+x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^3+2*x^2+2*x-2,1>,
<-2*x^6+3*x^5+x^3+2*x^2+x-1,1>,
<2*x^6+3*x^5+x^3-2*x^2+x-1,1>,
<-2*x^6-x^5+2*x^4+x^3+3*x-2,1>,
<-x^6-2*x^5-2*x^4+x^3+3*x+2,1>,
<-2*x^6-2*x^5-2*x^4+x^3+3*x+2,1>,
<2*x^6-3*x^5-x^3-2*x^2+3*x+2,1>,
<-x^6-3*x^5-2*x^4+x^3+3*x+2,1>,
<-x^6+2*x^5-3*x^4+x^3+3*x+2,1>,
<2*x^6+3*x^5+x^3-3*x^2-2,1>,
<2*x^6+x^5+3*x^4-x^3-3*x-2,1>,
<-x^6-x^5+3*x^4-3*x+2,1>,
<2*x^6-3*x^5+3*x^2-1,1>,
<2*x^6-3*x^4+3*x-2,1>,
<2*x^6-3*x^5+3*x^2-2,1>,
<2*x^6+3*x^5+3*x^2-x+2,1>,
<2*x^6+3*x^5+3*x^2-2*x-2,1>,
<2*x^6+3*x^5+2*x^2+3*x-1,1>,
<2*x^6-3*x^5+2*x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4+3*x-2,1>,
<2*x^6-2*x^4+3*x-2,1>,
<2*x^6+x^5+2*x^4-3*x+2,1>,
<-x^6+x^5+2*x^4-3*x+2,1>,
<2*x^6+3*x^5+2*x^2-2*x-1,1>,
<-2*x^6+2*x^5+2*x^4-3*x+2,1>,
<-2*x^6+2*x^5-x^4+3*x-2,1>,
<-x^6+2*x^5-x^4+3*x-2,1>,
<-2*x^6+x^4+3*x+2,1>,
<2*x^6+2*x^5+x^4-3*x+2,1>,
<2*x^6-2*x^5-x^4+3*x-2,1>,
<-2*x^6+3*x^5+2*x-2,1>,
<-2*x^6+3*x^5+x-2,1>,
<2*x^6+3*x^5+x-2,1>,
<2*x^6-3*x^5+2,1>,
<-x^6+3*x-2,1>,
<2*x^6-2*x^5+3*x-2,1>,
<-2*x^6-2*x^5+3*x+2,1>,
<-x^6+3*x^5+x^4+3*x-2,1>,
<2*x^6-x^4-3*x+2,1>,
<2*x^6+x^4+3*x-2,1>,
<2*x^6-3*x^5-x^2+x+2,1>,
<-2*x^6+3*x^5+x^2-x-1,1>,
<2*x^6+2*x^5+x^4-3*x-2,1>,
<-x^6+2*x^5-2*x^4+3*x+2,1>,
<-2*x^6+3*x^5+2*x^2-x-2,1>,
<2*x^6+3*x^5-2*x^2-x-2,1>,
<2*x^6+3*x^5-2*x^2-2*x-1,1>,
<-x^6+x^5+3*x^4+3*x-2,1>,
<-2*x^6+x^5-3*x^4+3*x+2,1>,
<2*x^6+3*x^5-3*x^2+2,1>,
<-x^6-3*x^4+3*x+2,1>,
<2*x^6+3*x^4-3*x-2,1>,
<-x^6-2*x^5+3*x^4+x^3-3*x+2,1>,
<-2*x^6+3*x^5-x^3-3*x^2+2*x+2,1>,
<-2*x^6+3*x^5-x^3-3*x^2+x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-3*x+2,1>,
<-2*x^6+3*x^5-x^3-2*x^2+3*x-1,1>,
<2*x^6+3*x^5-x^3+2*x^2+x+2,1>,
<-x^6+2*x^4+x^3-3*x+2,1>,
<2*x^6-3*x^5+x^3+2*x^2+x-2,1>,
<-x^6+x^5+x^4+x^3-3*x+2,1>,
<-2*x^6+x^5+x^4+x^3-3*x+2,1>,
<-2*x^6+3*x^5-x^3+3*x-2,1>,
<-2*x^6+3*x^5-x^3+2*x-2,1>,
<-2*x^6+3*x^5-x^3+2*x+2,1>,
<-2*x^6-x^5-x^3+3*x+2,1>,
<-x^6+2*x^5-x^4-x^3+3*x+2,1>,
<-2*x^6+x^5+x^4-x^3+3*x-2,1>,
<2*x^6+x^5+x^4-x^3+3*x-2,1>,
<2*x^6-x^4+x^3-3*x+2,1>,
<-x^6+x^4-x^3+3*x-2,1>,
<-2*x^6-x^4-x^3+3*x+2,1>,
<2*x^6-x^5-x^4-x^3+3*x+2,1>,
<2*x^6+3*x^5-x^3-x^2-x-1,1>,
<-2*x^6-3*x^5+x^3+x^2+x+2,1>,
<-2*x^6+x^5+2*x^4-x^3+3*x-2,1>,
<2*x^6+3*x^5-x^3-2*x^2+x-2,1>,
<-2*x^6+2*x^4-x^3+3*x-2,1>,
<-2*x^6+3*x^5-x^3+2*x^2-1,1>,
<-x^6-x^5-2*x^4-x^3+3*x+2,1>,
<2*x^6+3*x^5-x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5+2*x^4+x^3-3*x-2,1>,
<-x^6+3*x^5-2*x^4+x^3-3*x+2,1>,
<-2*x^6+3*x^5-x^3+3*x^2+3*x-2,1>,
<-x^6+2*x^5+3*x^4-x^3+3*x-2,1>,
<2*x^6+3*x^5-x^3-3*x^2+2*x-2,1>,
<2*x^6-x^5+3*x^4+x^3-3*x-2,1>,
<-2*x^6+x^5-3*x^4-x^3+3*x+2,1>,
<-2*x^6+3*x^5-x^3+3*x^2-2,1>,
<2*x^6+3*x^5-x^3-3*x^2-1,1>,
<-2*x^6+3*x^5-x^3+3*x^2-x-1,1>,
<2*x^6-x^5+3*x^4-x^3+3*x-2,1>,
<2*x^6-3*x^5+2*x^3+3*x^2-2*x-1,1>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x-2,1>,
<2*x^6-3*x^5+2*x^3+3*x^2-2*x-2,1>,
<2*x^6+x^5+3*x^4-2*x^3+3*x+2,1>,
<-2*x^6+3*x^4-2*x^3+3*x+2,1>,
<2*x^6+2*x^5+2*x^4-2*x^3+3*x+2,1>,
<-x^6-2*x^5+2*x^4+2*x^3-3*x+2,1>,
<2*x^6-3*x^5+2*x^3+2*x^2-x+2,1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x-2,1>,
<-x^6+2*x^5+2*x^4+2*x^3-3*x+2,1>,
<2*x^6+3*x^5-2*x^3+2*x^2-2*x-2,1>,
<-2*x^6+3*x^5-2*x^3-x^2+3*x-1,1>,
<2*x^6-x^4-2*x^3+3*x-2,1>,
<-2*x^6-3*x^5+2*x^3-x^2+2*x+2,1>,
<2*x^6+3*x^5-2*x^3+x^2-2*x-2,1>,
<2*x^6+3*x^5-2*x^3+3*x-2,1>,
<-x^6+2*x^3-3*x+2,1>,
<2*x^6+3*x^5-2*x^3-2*x-1,1>,
<-2*x^6-3*x^5+2*x^3+2*x+2,1>,
<-2*x^6+2*x^5+2*x^3-3*x+2,1>,
<-2*x^6+3*x^5-2*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5-2*x^3+x^2+2*x-2,1>,
<2*x^6-3*x^5+2*x^3-x^2-2*x+2,1>,
<-2*x^6+3*x^5-2*x^3+x^2+2*x-1,1>,
<-2*x^6+3*x^5-2*x^3+x^2+2*x+2,1>,
<2*x^6-3*x^5+2*x^3-x^2-x+2,1>,
<2*x^6+3*x^5-2*x^3-x^2-1,1>,
<2*x^6+3*x^5-2*x^3-x^2-2,1>,
<2*x^6-3*x^5+2*x^3-x^2+2*x+2,1>,
<-x^6+2*x^5-x^4+2*x^3-3*x+2,1>,
<2*x^6-3*x^5-x^4-2*x^3+3*x+2,1>,
<-2*x^6-3*x^5+2*x^3+x^2+3*x-1,1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x-2,1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+3*x+2,1>,
<-x^6+x^5-2*x^4-2*x^3+3*x+2,1>,
<2*x^6+2*x^4+2*x^3-3*x-2,1>,
<2*x^6+3*x^5-2*x^3-2*x^2-2*x+2,1>,
<-2*x^6-3*x^5+2*x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4+2*x^3-3*x+2,1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x-2,1>,
<-x^6+2*x^5-3*x^4-2*x^3+3*x+2,1>,
<-2*x^6+3*x^5-2*x^3+3*x^2+2,1>,
<-2*x^6-3*x^5+2*x^3+3*x^2+2*x-2,1>,
<2*x^6-2*x^5-3*x^4-2*x^3+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-3*x-2,1>,
<2*x^6-3*x^5+3*x^3+3*x^2-3*x-1,1>,
<2*x^6+3*x^5-3*x^3+3*x^2+2*x+2,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-3*x+2,1>,
<-2*x^6+x^5+3*x^4-3*x^3+3*x+2,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-3*x-2,1>,
<2*x^6-3*x^5+3*x^3+2*x^2-3*x-1,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-3*x+2,1>,
<2*x^6-3*x^5+3*x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4-3*x^3+3*x-2,1>,
<-x^6+x^5+2*x^4-3*x^3+3*x+2,1>,
<-x^6+x^5+2*x^4+3*x^3-3*x+2,1>,
<-2*x^6-x^5+2*x^4-3*x^3+3*x+2,1>,
<2*x^6+3*x^5-3*x^3+2*x^2-2*x-1,1>,
<2*x^6+3*x^5-3*x^3+2*x^2-3*x-1,1>,
<2*x^6+3*x^5-2*x^4+3*x^3-3*x-2,1>,
<2*x^6+3*x^5-3*x^3+x^2+3*x-2,1>,
<2*x^6-x^5+x^4+3*x^3-3*x+2,1>,
<-x^6-x^5+x^4+3*x^3-3*x+2,1>,
<2*x^6+x^5-x^4-3*x^3+3*x-2,1>,
<-2*x^6+3*x^5-3*x^3+3*x-1,1>,
<-x^6+3*x^5-3*x^3+3*x+2,1>,
<2*x^6-3*x^5+3*x^3-x-1,1>,
<-2*x^6+3*x^5-3*x^3+x+2,1>,
<2*x^6+3*x^5-3*x^3-x-1,1>,
<-2*x^6-3*x^5+3*x^3+3*x-1,1>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x-2,1>,
<2*x^6-3*x^5+3*x^3-x^2-3*x+2,1>,
<2*x^6+3*x^5-3*x^3-x^2+2*x-2,1>,
<2*x^6+3*x^5-3*x^3-x^2+x+2,1>,
<-2*x^6+3*x^5+x^4+3*x^3-3*x-2,1>,
<-x^6+3*x^5+x^4+3*x^3-3*x-2,1>,
<2*x^6-x^5+2*x^4-3*x^3+3*x-2,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-3*x-2,1>,
<-x^6+2*x^5+2*x^4+3*x^3-3*x-2,1>,
<-x^6+2*x^5-2*x^4+3*x^3-3*x+2,1>,
<2*x^6-3*x^5+3*x^3-2*x^2+2*x-2,1>,
<-2*x^6-3*x^5+3*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^3-3*x^2+3*x+2,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+3*x-2,1>,
<-2*x^6+x^5+3*x^4-3*x^3+3*x-2,1>,
<-x^6+x^5+3*x^4-3*x^3+3*x-2,1>,
<2*x^6+x^5+3*x^4-3*x^3+3*x-2,1>,
<-2*x^6+x^5+3*x^4+3*x^3-3*x-2,1>,
<2*x^6+3*x^5-3*x^3-3*x^2-x+2,1>,
<-x^6+x^5+3*x^4+3*x^3-3*x-2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-3*x-2,1>,
<-x^6+2*x^5-3*x^4+3*x^3-3*x+2,1>,
<-x^6+3*x^5-3*x^4+3*x^3-3*x+2,1>,
<-2*x^6+3*x^5+x^4+3*x^3-3*x^2+3*x-1,1>,
<-2*x^6-3*x^4+3*x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^4-3*x^3+3*x^2+2,1>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2-1,1>,
<2*x^6-3*x^5-x^4-3*x^3+3*x^2+x+2,1>,
<-x^6-x^5-3*x^4+3*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4+3*x^3-3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2+2*x-1,1>,
<2*x^6+3*x^5-x^4+3*x^3+2*x^2+x-1,1>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2-2,1>,
<-2*x^6+3*x^5+x^4+3*x^3-x^2+3*x+2,1>,
<2*x^6+3*x^5-x^4+3*x^3+x^2+2*x-1,1>,
<2*x^6+2*x^5+x^4-3*x^3-x^2-3*x+2,1>,
<2*x^6-2*x^5-x^4+3*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+3*x^3+2,1>,
<-2*x^6-2*x^5+3*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+3*x^3-2*x-1,1>,
<2*x^6+x^5+x^4+3*x^3+x^2+3*x-2,1>,
<-x^6-x^5-x^4+3*x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+x^4+3*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4+3*x^3+2*x^2+3*x-1,1>,
<2*x^6+2*x^4+3*x^3+x^2+3*x-2,1>,
<-2*x^6-2*x^5-2*x^4+3*x^3-x^2+3*x+2,1>,
<2*x^6+3*x^5-x^4+3*x^3-2*x^2-3*x+2,1>,
<-x^6+2*x^5+3*x^4+3*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+3*x^3-3*x^2+2*x-2,1>,
<-2*x^6+3*x^5+x^4+3*x^3+3*x^2-x+2,1>,
<2*x^6+3*x^5-x^4+3*x^3-3*x^2-2*x+2,1>,
<-x^6-3*x^5-3*x^4+3*x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-3*x^2+x-2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-3*x^2+x-1,1>,
<-x^6+x^5+3*x^4+2*x^3-x^2+3*x+2,1>,
<2*x^6+x^5-3*x^4+2*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-3*x^2-1,1>,
<2*x^6-3*x^5-x^4-2*x^3+3*x^2+2*x-1,1>,
<2*x^6-2*x^5-3*x^4+2*x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^4-2*x^3+3*x^2+3*x-1,1>,
<-x^6+2*x^5+2*x^4+2*x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-2*x^2+x-2,1>,
<-2*x^6-2*x^4+2*x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^4-2*x^3+2*x^2+2,1>,
<-x^6-2*x^4+2*x^3+x^2+3*x-2,1>,
<-x^6-x^5-2*x^4+2*x^3+x^2+3*x-2,1>,
<-x^6+3*x^5+x^4+2*x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-x^2+2*x-1,1>,
<-2*x^6+3*x^5+x^4+2*x^3-x^2-2,1>,
<2*x^6+x^4+2*x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-x^2-x-1,1>,
<2*x^6-x^5-x^4+2*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+2*x^3+x^2-2*x-1,1>,
<2*x^6+x^5+2*x^3-x^2+3*x+2,1>,
<-x^6+x^5+2*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4+2*x^3-2*x+2,1>,
<2*x^6+2*x^5-x^4+2*x^3-x^2+3*x+2,1>,
<2*x^6+2*x^5+x^4+2*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+2*x^3-x^2+x-2,1>,
<-x^6+x^4+2*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4+2*x^3+x^2-3*x-2,1>,
<-x^6-3*x^5-x^4+2*x^3-x^2+3*x+2,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3-x^2+3*x+2,1>,
<2*x^6+x^5+2*x^4+2*x^3+x^2+3*x-2,1>,
<-2*x^6+2*x^4+2*x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4+2*x^3+2*x^2-x-1,1>,
<2*x^6+3*x^5-x^4+2*x^3-2*x^2-2*x-1,1>,
<-2*x^6-3*x^5+x^4-2*x^3+2*x^2+2*x+2,1>,
<2*x^6+3*x^5-x^4+2*x^3-2*x^2-2*x-2,1>,
<-2*x^6+3*x^5+x^4+2*x^3+2*x^2-3*x-2,1>,
<-x^6+3*x^5+3*x^4+2*x^3+x^2+3*x-2,1>,
<-2*x^6-x^5+3*x^4+2*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+2*x^3-3*x^2-x-1,1>,
<2*x^6+x^5+3*x^4-2*x^3+x^2-3*x-2,1>,
<-2*x^6-x^5-3*x^4+2*x^3-x^2+3*x+2,1>,
<-x^6-2*x^5+3*x^4+2*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+2*x^3-3*x^2-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-2*x^3+x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4+x^3-3*x^2+2*x-2,1>,
<2*x^6-3*x^5-x^4-x^3+3*x^2-2*x+2,1>,
<-x^6+2*x^5-3*x^4+x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+x^3+3*x^2+2*x-1,1>,
<-2*x^6+3*x^5+x^4+x^3-3*x^2+2*x+2,1>,
<2*x^6-3*x^5-x^4-x^3+3*x^2-x+2,1>,
<-2*x^6+3*x^5+x^4+x^3-2*x^2+x-2,1>,
<2*x^6-x^5+2*x^4-x^3-x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4+x^3-2*x^2+x+2,1>,
<-2*x^6-x^5+2*x^4+x^3-x^2+3*x+2,1>,
<2*x^6-3*x^5-x^4-x^3+2*x^2+3*x-1,1>,
<2*x^6-3*x^5-2*x^4+x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^4-x^3+2*x^2+3*x-2,1>,
<-x^6+3*x^5-x^4+x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^4-x^3+x^2+2,1>,
<-2*x^6+3*x^5+x^4+x^3-x^2+2,1>,
<-x^6-x^5+x^4+x^3-x^2+3*x+2,1>,
<2*x^6-3*x^5-x^4-x^3+x^2+3*x-1,1>,
<2*x^6+2*x^5+x^3-x^2+3*x+2,1>,
<-2*x^6+x^5+x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4+x^3-x-2,1>,
<2*x^6+x^5-x^3-x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4+x^3-x-1,1>,
<2*x^6-x^5+x^3+x^2+3*x-2,1>,
<2*x^6+2*x^5-x^3-x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4+x^3-2*x-1,1>,
<-2*x^6+3*x^5+x^4+x^3+x^2+2*x-2,1>,
<2*x^6+3*x^5-x^4+x^3-x^2+2*x-2,1>,
<-2*x^6-2*x^5+x^4+x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+x^3-x^2-2*x-1,1>,
<-2*x^6-2*x^5-x^4+x^3-x^2+3*x+2,1>,
<2*x^6-3*x^5-x^4-x^3-x^2+3*x+2,1>,
<2*x^6+3*x^5-x^4+x^3-2*x^2+2*x-1,1>,
<-2*x^6+3*x^5+x^4+x^3+2*x^2+x-2,1>,
<2*x^6+3*x^5-x^4+x^3-2*x^2-2,1>,
<2*x^6-x^5-2*x^4+x^3-x^2+3*x+2,1>,
<-2*x^6-2*x^5+2*x^4+x^3+x^2+3*x-2,1>,
<-x^6-2*x^5-2*x^4+x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+2*x^4+x^3+x^2+3*x-2,1>,
<-x^6+3*x^5-3*x^4+x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^4+x^3+x^2+3*x-2,1>,
<2*x^6+3*x^4-x^3+x^2-3*x-2,1>,
<2*x^6+3*x^5-x^4+x^3-3*x^2-2,1>,
<-2*x^6-3*x^5+x^4-x^3+3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+x^2+3*x-2,1>,
<2*x^6-2*x^5+3*x^4-x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4-3*x^2+2*x-1,1>,
<2*x^6+3*x^4-x^2+3*x+2,1>,
<2*x^6-3*x^5-x^4+3*x^2-1,1>,
<2*x^6-3*x^5-x^4+3*x^2+x-1,1>,
<2*x^6-3*x^5-x^4+3*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4-2*x^2+2*x-1,1>,
<2*x^6+2*x^5-2*x^4+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4-2*x^2+x-1,1>,
<-2*x^6+3*x^5+x^4-2*x^2-x+2,1>,
<2*x^6-2*x^5-2*x^4+x^2+3*x-2,1>,
<-2*x^6+2*x^5-x^4+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4+x^2+2*x+2,1>,
<-2*x^6+3*x^5+x^4-x^2+x-2,1>,
<2*x^6-3*x^5-x^4+x^2+2,1>,
<-x^6-x^4+x^2+3*x-2,1>,
<-x^6+2*x^5+x^4-x^2-3*x+2,1>,
<-2*x^6-2*x^5+x^4-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4+3*x-1,1>,
<2*x^6+3*x^5-x^4+x-1,1>,
<2*x^6-x^2-3*x+2,1>,
<2*x^6+x^2+3*x-2,1>,
<-x^6-x^5+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4-2*x-1,1>,
<2*x^6+2*x^5+x^2-3*x-2,1>,
<-2*x^6-2*x^5-x^2+3*x+2,1>,
<-2*x^6-x^5+x^4+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4+x^2-x-1,1>,
<2*x^6+2*x^5-x^4-x^2-3*x+2,1>,
<-x^6-2*x^5+x^4+x^2+3*x-2,1>,
<-2*x^6+x^5-2*x^4-x^2+3*x+2,1>,
<2*x^6+3*x^5-x^4-2*x^2+2,1>,
<2*x^6+2*x^4+x^2-3*x-2,1>,
<-2*x^6+3*x^5+x^4+2*x^2-x-2,1>,
<-2*x^6-3*x^5+x^4+2*x^2+x+2,1>,
<2*x^6+2*x^5+3*x^4+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4-3*x^2+2*x-2,1>,
<-x^6+x^5-3*x^4-x^2+3*x+2,1>,
<2*x^6-x^5+3*x^4+x^2-3*x-2,1>,
<2*x^6+3*x^4+x^2-3*x-2,1>,
<-2*x^6-2*x^5+3*x^4+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4+x^2-3*x-2,1>,
<-x^6-x^5+3*x^4+x^3-x^2-3*x+2,1>,
<2*x^6+x^5-3*x^4-x^3+x^2+3*x-2,1>,
<2*x^6+3*x^4+x^3-x^2-3*x+2,1>,
<-2*x^6+3*x^5+x^4-x^3-3*x^2+2,1>,
<-2*x^6+x^5+3*x^4+x^3-x^2-3*x+2,1>,
<2*x^6+3*x^5-x^4-x^3+2*x^2+x-2,1>,
<-2*x^6+3*x^5+x^4-x^3-2*x^2+2,1>,
<2*x^6-3*x^5-x^4+x^3+2*x^2+x-1,1>,
<2*x^6-3*x^5-x^4+x^3+2*x^2+x-2,1>,
<2*x^6-2*x^5+x^4+x^3-x^2-3*x+2,1>,
<-x^6+2*x^5-x^4-x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4-x^3-x^2-x+2,1>,
<-2*x^6-x^5+x^4-x^3-x^2+3*x+2,1>,
<-x^6+x^5-x^3+x^2+3*x-2,1>,
<-2*x^6+3*x^5+x^4-x^3+x+2,1>,
<2*x^6-x^5-x^3-x^2+3*x+2,1>,
<-2*x^6-x^5-x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4-x^3+x^2+x-2,1>,
<-2*x^6+3*x^5+x^4-x^3+x^2-2,1>,
<-2*x^6+3*x^5+x^4-x^3+x^2-1,1>,
<2*x^6+3*x^5-x^4-x^3-x^2-2,1>,
<2*x^6+3*x^5-x^4-x^3-x^2-x-1,1>,
<-2*x^6-3*x^5+x^4+x^3+x^2+3*x-1,1>,
<-2*x^6+3*x^5+x^4-x^3+2*x^2+3*x-2,1>,
<-x^6+2*x^5+2*x^4-x^3+x^2+3*x-2,1>,
<2*x^6-x^5+2*x^4+x^3+x^2-3*x-2,1>,
<-x^6-2*x^4-x^3-x^2+3*x+2,1>,
<2*x^6-3*x^5-x^4+x^3-2*x^2+x+2,1>,
<-2*x^6+3*x^5+x^4-x^3+2*x^2-x+2,1>,
<-2*x^6+3*x^5+x^4-x^3+3*x^2+2*x-2,1>,
<-2*x^6-3*x^5+x^4+x^3+3*x^2-x+2,1>,
<-2*x^6+3*x^5+x^4-x^3+3*x^2-x-2,1>,
<-2*x^6+3*x^5+3*x^4+x^3+x^2-3*x-2,1>,
<2*x^6+3*x^5-3*x^4+x^3-x^2-3*x+2,1>,
<-x^6-3*x^5+3*x^4-x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2-2*x-1,1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2-x-1,1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2-2,1>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2+2*x-1,1>,
<2*x^6+3*x^5-3*x^4+2*x^3+x^2-3*x-2,1>,
<2*x^6+3*x^5-x^4-2*x^3+2*x^2+2*x-2,1>,
<2*x^6-3*x^5-x^4+2*x^3+2*x^2+2,1>,
<-x^6+2*x^4+2*x^3-x^2-3*x+2,1>,
<2*x^6-2*x^4-2*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4-2*x^3+2*x^2-2*x-1,1>,
<-2*x^6-2*x^5+2*x^4-2*x^3-x^2+3*x+2,1>,
<-2*x^6+3*x^5+x^4-2*x^3-x^2+3*x-1,1>,
<2*x^6+3*x^5-x^4-2*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4-2*x^3+x^2-2*x-1,1>,
<-x^6+3*x^5-2*x^3-x^2+3*x+2,1>,
<-2*x^6+2*x^5-2*x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^4+2*x^3-2*x+2,1>,
<-2*x^6+3*x^5+x^4-2*x^3+2*x-1,1>,
<2*x^6-x^5+2*x^3-x^2-3*x+2,1>,
<2*x^6+3*x^5-x^4-2*x^3+x-2,1>,
<2*x^6+3*x^5-x^4-2*x^3-1,1>,
<-2*x^6-3*x^5+x^4+2*x^3+2,1>,
<2*x^6+3*x^5-x^4-2*x^3-2,1>,
<2*x^6-3*x^5-x^4+2*x^3+2*x+2,1>,
<2*x^6-3*x^5-x^4+2*x^3+2*x-2,1>,
<-2*x^6-3*x^5+x^4+2*x^3+x^2+2,1>,
<2*x^6+3*x^5-x^4-2*x^3-x^2-2*x+2,1>,
<2*x^6-3*x^5-x^4+2*x^3-x^2+2*x-1,1>,
<-x^6+3*x^5+x^4+2*x^3+x^2-3*x-2,1>,
<2*x^6-3*x^5-x^4+2*x^3-x^2+3*x-1,1>,
<-2*x^6+3*x^5+x^4-2*x^3+2*x^2+3*x-1,1>,
<2*x^6+3*x^5-x^4-2*x^3-2*x^2+2*x-1,1>,
<-2*x^6+3*x^5+x^4-2*x^3+2*x^2+x-2,1>,
<2*x^6+3*x^5-x^4-2*x^3-2*x^2+x-1,1>,
<-x^6+2*x^4-2*x^3+x^2+3*x-2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+x^2-3*x-2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^3+x^2-3*x-2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-x^2-3*x+2,1>,
<2*x^6+3*x^5-x^4-2*x^3-3*x^2+3*x-1,1>,
<-2*x^6+3*x^4-2*x^3+x^2+3*x-2,1>,
<2*x^6-3*x^4-2*x^3-x^2+3*x+2,1>,
<-2*x^6-3*x^5+x^4+2*x^3+3*x^2+2*x-2,1>,
<2*x^6-3*x^5-x^4+3*x^3+3*x^2-2*x+2,1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2-2*x-1,1>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2-3*x-1,1>,
<2*x^6+3*x^5-x^4-3*x^3+2*x^2-x+2,1>,
<2*x^6+x^5-2*x^4+3*x^3+x^2-3*x-2,1>,
<-2*x^6+3*x^5+x^4-3*x^3-x^2+3*x-1,1>,
<2*x^6+3*x^5-x^4-3*x^3+x^2+x-2,1>,
<2*x^6+3*x^5-x^4-3*x^3+x^2-x-1,1>,
<2*x^6-3*x^5-x^4+3*x^3+x^2+x-2,1>,
<-x^6+3*x^5-x^4+3*x^3+x^2-3*x-2,1>,
<2*x^6-3*x^5-x^4+3*x^3+x^2+3*x-1,1>,
<2*x^6+3*x^5-x^4-3*x^3+x+2,1>,
<-x^6+x^5-3*x^3-x^2+3*x+2,1>,
<2*x^6-3*x^5-x^4+3*x^3+x-1,1>,
<2*x^6-x^5-3*x^3+x^2+3*x-2,1>,
<2*x^6-3*x^5-x^4+3*x^3+x-2,1>,
<-x^6+2*x^5+3*x^3+x^2-3*x-2,1>,
<2*x^6-3*x^5-x^4+3*x^3+2*x-2,1>,
<-x^6+3*x^5+3*x^3+x^2-3*x-2,1>,
<-2*x^6+3*x^5+x^4-3*x^3+x^2+3*x-2,1>,
<-2*x^6+2*x^5+x^4-3*x^3+x^2+3*x-2,1>,
<2*x^6+3*x^5-x^4-3*x^3-x^2+2*x-1,1>,
<-2*x^6+2*x^5-x^4-3*x^3-x^2+3*x+2,1>,
<2*x^6-3*x^5-x^4+3*x^3-x^2-x+2,1>,
<-x^6+x^5+x^4-3*x^3+x^2+3*x-2,1>,
<-x^6+x^5-x^4-3*x^3-x^2+3*x+2,1>,
<-x^6+x^5+x^4+3*x^3+x^2-3*x-2,1>,
<-2*x^6-3*x^5+x^4+3*x^3+x^2+2*x-2,1>,
<-x^6+2*x^5+x^4+3*x^3+x^2-3*x-2,1>,
<-x^6+2*x^5-x^4+3*x^3-x^2-3*x+2,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+x^2+3*x-2,1>,
<-x^6+2*x^5-2*x^4-3*x^3-x^2+3*x+2,1>,
<-2*x^6+x^5+2*x^4-3*x^3+x^2+3*x-2,1>,
<-2*x^6-3*x^5+x^4+3*x^3+2*x^2+x-2,1>,
<-x^6+x^5+2*x^4+3*x^3+x^2-3*x-2,1>,
<-2*x^6-3*x^5+x^4+3*x^3+2*x^2+x+2,1>,
<-2*x^6-3*x^5+x^4+3*x^3+2*x^2+2*x-2,1>,
<2*x^6-3*x^5-x^4+3*x^3-2*x^2+3*x+2,1>,
<-x^6+3*x^5+3*x^4-3*x^3+x^2+3*x-2,1>,
<-x^6+3*x^5-3*x^4-3*x^3-x^2+3*x+2,1>,
<-2*x^6+x^5+3*x^4+3*x^3+x^2-3*x-2,1>,
<2*x^6-3*x^5-x^4+3*x^3-3*x^2+x+2,1>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2-x-1,1>,
<-x^6+2*x^5-3*x^4+3*x^3+2*x^2+3*x-2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-3*x^2-x+2,1>,
<2*x^6+3*x^5-2*x^4+3*x^3+2*x^2+2*x-1,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-2*x^2+x-1,1>,
<2*x^6+3*x^5-2*x^4+3*x^3+2*x^2-x+2,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-2*x^2-2*x-2,1>,
<2*x^6-3*x^5-2*x^4-3*x^3+2*x^2+2*x+2,1>,
<-x^6-3*x^5-2*x^4+3*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+3*x^3+x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3-x^2+2*x+2,1>,
<-x^6-3*x^5-x^4+3*x^3+2*x^2+3*x-2,1>,
<2*x^6+x^5+3*x^3-2*x^2+3*x+2,1>,
<2*x^6+x^5+3*x^3+2*x^2+3*x-2,1>,
<-x^6+3*x^5+x^4+3*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+3*x^3-x^2+2*x+2,1>,
<-2*x^6+x^5-x^4+3*x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4+3*x^3-x^2-1,1>,
<2*x^6+x^4+3*x^3+2*x^2+3*x-2,1>,
<-2*x^6-x^5+x^4+3*x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3+2*x^2+2*x-1,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4+3*x^3-2*x^2+x-1,1>,
<2*x^6-x^5+2*x^4+3*x^3+2*x^2+3*x-2,1>,
<-2*x^6-x^5-2*x^4+3*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3+3*x^2+2*x-2,1>,
<-x^6+x^5+3*x^4+3*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+3*x^3-3*x^2-2,1>,
<-x^6-x^5-3*x^4+3*x^3-2*x^2+3*x+2,1>,
<-2*x^6-x^5-3*x^4+3*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+3*x^3+3*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-2*x^2+3*x+2,1>,
<-2*x^6-3*x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^4-2*x^3-2*x^2-3*x+2,1>,
<-x^6-3*x^4+2*x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^3-3*x^2-x-1,1>,
<-2*x^6-2*x^5+3*x^4+2*x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3+2*x^2+3*x-1,1>,
<-2*x^6-2*x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6+2*x^4+2*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x^2-x-2,1>,
<-x^6-x^5-2*x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6-x^5-2*x^4+2*x^3+2*x^2+3*x-2,1>,
<-2*x^6-x^5+2*x^4+2*x^3-2*x^2+3*x+2,1>,
<2*x^6+2*x^5+2*x^4-2*x^3-2*x^2-3*x+2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3+2*x^2-2*x-1,1>,
<-2*x^6+2*x^5-x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3+x^2+x+2,1>,
<-x^6+x^5-x^4+2*x^3+2*x^2+3*x-2,1>,
<-2*x^6-x^5-x^4+2*x^3+2*x^2+3*x-2,1>,
<-x^6-x^5+x^4+2*x^3-2*x^2+3*x+2,1>,
<2*x^6+2*x^5+x^4-2*x^3-2*x^2-3*x+2,1>,
<2*x^6-2*x^5-x^4+2*x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^3-x^2-3*x-1,1>,
<-2*x^6+x^5+2*x^3+2*x^2+3*x-2,1>,
<-x^6+2*x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x-2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-x^2+x-1,1>,
<-2*x^6+x^4+2*x^3+2*x^2+3*x-2,1>,
<-x^6-x^5+x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-x^2-2*x-1,1>,
<-2*x^6-2*x^5-x^4+2*x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-x^2-3*x-1,1>,
<-2*x^6-2*x^4+2*x^3-2*x^2+3*x+2,1>,
<-2*x^6-x^5+2*x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6+x^5+2*x^4-2*x^3+2*x^2-3*x-2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x-1,1>,
<-x^6-2*x^5-2*x^4+2*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-3*x^2+x-2,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-3*x^2-1,1>,
<2*x^6+3*x^5-2*x^4+2*x^3-3*x^2-x-1,1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-3*x^4+2*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2+2*x-2,1>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2+x-2,1>,
<2*x^6-3*x^5-2*x^4-x^3+3*x^2-x+2,1>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2-2*x+2,1>,
<-x^6+3*x^5+3*x^4-x^3-2*x^2-3*x+2,1>,
<2*x^6-3*x^5-3*x^4+x^3+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-2*x^4-x^3+3*x^2+3*x-2,1>,
<-x^6+3*x^5-2*x^4+x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4+x^3-2*x^2+x-2,1>,
<2*x^6+x^5+2*x^4+x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+x^3-2*x^2-2,1>,
<2*x^6-2*x^4+x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+x^3+2*x^2-2,1>,
<2*x^6-3*x^5-2*x^4-x^3+2*x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4+x^3-2*x^2-3*x+2,1>,
<-2*x^6-3*x^5+2*x^4+x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4+x^3+x^2+2*x+2,1>,
<2*x^6+3*x^5-2*x^4+x^3+x^2+x-2,1>,
<-x^6+x^4+x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+x^3-x^2-x-1,1>,
<-x^6-2*x^5-x^4+x^3+2*x^2+3*x-2,1>,
<-x^6-3*x^5+x^4+x^3-2*x^2+3*x+2,1>,
<-2*x^6-x^5+x^3+2*x^2+3*x-2,1>,
<-2*x^6-2*x^5+x^3+2*x^2+3*x-2,1>,
<-x^6-2*x^5+x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4+x^3-2*x-2,1>,
<-x^6-3*x^5+x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+x^3-3*x-1,1>,
<-2*x^6+3*x^5+2*x^4+x^3+x^2-1,1>,
<2*x^6+3*x^5-2*x^4+x^3-x^2-x+2,1>,
<-2*x^6-2*x^5+x^4+x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+x^3-2*x^2+x-2,1>,
<-2*x^6+2*x^4+x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+x^3-2*x^2+2,1>,
<2*x^6+3*x^5-2*x^4+x^3-2*x^2-2,1>,
<-x^6-x^5+2*x^4+x^3+2*x^2+3*x-2,1>,
<-x^6-x^5-2*x^4+x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2+3*x-1,1>,
<2*x^6+3*x^5-2*x^4+x^3-3*x^2+2*x-2,1>,
<2*x^6+3*x^5-2*x^4+x^3-3*x^2+x+2,1>,
<-2*x^6-3*x^5+2*x^4-x^3+3*x^2-x+2,1>,
<2*x^6+3*x^5-2*x^4+x^3-3*x^2+x-2,1>,
<-2*x^6-x^5+3*x^4+x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4+x^3-3*x^2-3*x+2,1>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2-3*x-2,1>,
<2*x^6-x^5-3*x^4+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-2*x^4+3*x^2+2*x-2,1>,
<2*x^6+3*x^5-2*x^4+2*x^2+2*x+2,1>,
<2*x^6-3*x^5-2*x^4+2*x^2-x+2,1>,
<-x^6+x^5-2*x^4+2*x^2+3*x-2,1>,
<-2*x^6+x^5+2*x^4-2*x^2+3*x+2,1>,
<2*x^6+2*x^4-2*x^2-3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^2-2*x+2,1>,
<-2*x^6+3*x^5+2*x^4-x^2+x-2,1>,
<-x^6+x^5+x^4-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-x^2-2,1>,
<-2*x^6+3*x^5+2*x^4-x^2-1,1>,
<2*x^6+x^5+x^4-2*x^2-3*x+2,1>,
<2*x^6+3*x^5-2*x^4+x^2-2*x-1,1>,
<-2*x^6-3*x^5+2*x^4-x^2+2*x+2,1>,
<-2*x^6+3*x^5+2*x^4+2*x-1,1>,
<2*x^6+3*x^5-2*x^4-2,1>,
<-2*x^6+3*x^5+2*x^4-x-1,1>,
<-x^6-2*x^5-2*x^2+3*x+2,1>,
<-2*x^6-3*x^5+2*x^4+2*x+2,1>,
<-x^6-x^4-2*x^2+3*x+2,1>,
<-2*x^6-3*x^5+2*x^4+x^2+2,1>,
<2*x^6+3*x^5-2*x^4-x^2-2,1>,
<-2*x^6-x^5+x^4+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-x^2-x-1,1>,
<2*x^6+x^5+x^4+2*x^2-3*x-2,1>,
<-2*x^6-2*x^5+x^4+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4+2*x^2+2*x+2,1>,
<-2*x^6+2*x^5-2*x^4-2*x^2+3*x+2,1>,
<2*x^6+x^5-2*x^4-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4-2*x^2+x-1,1>,
<2*x^6+3*x^5-2*x^4-2*x^2-1,1>,
<-2*x^6-3*x^5+2*x^4+2*x^2+2,1>,
<2*x^6-2*x^5-2*x^4-2*x^2+3*x+2,1>,
<-x^6+2*x^5-3*x^4-2*x^2+3*x+2,1>,
<-2*x^6+2*x^5-3*x^4-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4-3*x^2+x-1,1>,
<2*x^6+3*x^5-2*x^4-3*x^2-x+2,1>,
<-2*x^6+2*x^5+3*x^4+2*x^2-3*x-2,1>,
<-x^6+2*x^5+3*x^4+2*x^2-3*x-2,1>,
<2*x^6+3*x^5-3*x^4-x^3+2*x^2+3*x-2,1>,
<-2*x^6+x^5+3*x^4-x^3-2*x^2+3*x+2,1>,
<2*x^6+x^5+3*x^4+x^3-2*x^2-3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-x^3-3*x^2-x+2,1>,
<-2*x^6-3*x^5+3*x^4-x^3-2*x^2+3*x+2,1>,
<-2*x^6+2*x^5-2*x^4-x^3+2*x^2+3*x-2,1>,
<2*x^6-2*x^5+2*x^4+x^3-2*x^2-3*x+2,1>,
<2*x^6+2*x^5-2*x^4-x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4-x^3-x^2+2*x-2,1>,
<-2*x^6+3*x^5+2*x^4-x^3-x^2+x-2,1>,
<2*x^6-x^5+x^4+x^3-2*x^2-3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-x^3-x^2+x-1,1>,
<2*x^6+x^5-x^4-x^3+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-2*x^4+x^3+x^2+2,1>,
<-x^6-x^5+x^4-x^3-2*x^2+3*x+2,1>,
<2*x^6+x^5-x^4+x^3+2*x^2-3*x-2,1>,
<2*x^6+3*x^5-2*x^4-x^3+x^2-x-2,1>,
<-2*x^6+x^5-x^3+2*x^2+3*x-2,1>,
<-2*x^6-x^3+2*x^2+3*x-2,1>,
<-x^6-x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4-x^3-x-1,1>,
<2*x^6-3*x^5-2*x^4+x^3+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4-x^3+x^2+2*x-1,1>,
<2*x^6-x^5+x^4+x^3+2*x^2-3*x-2,1>,
<-2*x^6+3*x^5+2*x^4-x^3+x^2-2,1>,
<2*x^6+3*x^5-2*x^4-x^3-x^2-1,1>,
<2*x^6+x^4+x^3+2*x^2-3*x-2,1>,
<2*x^6-x^5+x^4-x^3+2*x^2+3*x-2,1>,
<-2*x^6-3*x^5+2*x^4+x^3+x^2+3*x-1,1>,
<-2*x^6+2*x^5+2*x^4-x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-x^3-2*x^2+2*x+2,1>,
<-2*x^6+3*x^5+2*x^4-x^3+2*x^2+x-1,1>,
<-2*x^6-3*x^5+2*x^4+x^3+2*x^2+x-1,1>,
<2*x^6+3*x^5-3*x^4-x^3-2*x^2+3*x+2,1>,
<-x^6+x^5+3*x^4+x^3+2*x^2-3*x-2,1>,
<-x^6-3*x^5+3*x^4-x^3+2*x^2+3*x-2,1>,
<-x^6+3*x^5-3*x^4-2*x^3+2*x^2+3*x-2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-3*x^2+x+2,1>,
<2*x^6-3*x^4-2*x^3+2*x^2+3*x-2,1>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x-2,1>,
<-2*x^6-2*x^5+3*x^4-2*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-2*x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-2*x^2+3*x+2,1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-2*x^3+2*x^2+2*x-1,1>,
<2*x^6-3*x^5-2*x^4+2*x^3+2*x^2-1,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-2*x^2+2,1>,
<-2*x^6+2*x^4-2*x^3-2*x^2+3*x+2,1>,
<2*x^6+2*x^5-2*x^4+2*x^3+2*x^2-3*x-2,1>,
<-2*x^6+2*x^5-x^4-2*x^3+2*x^2+3*x-2,1>,
<-x^6+x^5-x^4-2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-2*x^3+x^2-2,1>,
<-x^6+2*x^5+x^4+2*x^3-2*x^2-3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3-x^2-2*x+2,1>,
<-2*x^6-3*x^5+2*x^4+2*x^3-x^2+3*x-1,1>,
<-2*x^6+2*x^5-2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-2*x^3+2*x-2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+x-2,1>,
<2*x^6+3*x^5-2*x^4-2*x^3+x-1,1>,
<-2*x^6+x^5-2*x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^5-2*x^4-2*x^3-1,1>,
<-x^6+2*x^5+2*x^3+2*x^2-3*x-2,1>,
<-x^6+3*x^5+2*x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2+3*x-2,1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2-3*x-2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+x^2+2,1>,
<-x^6+3*x^5-x^4+2*x^3-2*x^2-3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-2*x^3-2*x^2+2*x-1,1>,
<-x^6-2*x^5+2*x^4-2*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-2*x^3-3*x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4-2*x^3+3*x^2+2*x-2,1>,
<2*x^6+x^5-3*x^4-2*x^3-2*x^2+3*x+2,1>,
<2*x^6+3*x^4+2*x^3+2*x^2-3*x-2,1>,
<2*x^6+2*x^5-3*x^4-3*x^3+2*x^2+3*x-2,1>,
<2*x^6+x^5-2*x^4-3*x^3+2*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-3*x^3+2*x^2+x-2,1>,
<2*x^6+3*x^5-2*x^4-3*x^3+2*x^2-x-1,1>,
<2*x^6+x^5-2*x^4+3*x^3+2*x^2-3*x-2,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4+3*x^3-2*x^2-3*x+2,1>,
<-x^6+3*x^5-x^4-3*x^3+2*x^2+3*x-2,1>,
<2*x^6-2*x^5+x^4+3*x^3-2*x^2-3*x+2,1>,
<2*x^6+3*x^5-2*x^4-3*x^3+x^2+x+2,1>,
<2*x^6-3*x^5-2*x^4+3*x^3+x^2+x+2,1>,
<2*x^6+3*x^5-2*x^4-3*x^3+2*x-2,1>,
<2*x^6+3*x^5-2*x^4-3*x^3-x+2,1>,
<2*x^6-3*x^5-2*x^4+3*x^3+x-1,1>,
<-2*x^6+2*x^5+3*x^3+2*x^2-3*x-2,1>,
<2*x^6-3*x^5-2*x^4+3*x^3+2*x-1,1>,
<-x^6+3*x^5-x^4-3*x^3-2*x^2+3*x+2,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2+2*x-2,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2+x-2,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2+x-1,1>,
<2*x^6+x^5+x^4-3*x^3+2*x^2+3*x-2,1>,
<-2*x^6+x^5+x^4+3*x^3+2*x^2-3*x-2,1>,
<2*x^6-x^5-x^4-3*x^3-2*x^2+3*x+2,1>,
<-2*x^6+2*x^5+x^4+3*x^3+2*x^2-3*x-2,1>,
<-2*x^6+x^5+2*x^4-3*x^3+2*x^2+3*x-2,1>,
<2*x^6+x^5-2*x^4-3*x^3-2*x^2+3*x+2,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+2*x^2+x-2,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+2*x^2+3*x-1,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-2*x^4-3*x^3-3*x^2+x+2,1>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x^2-x-2,1>,
<2*x^6-3*x^5-2*x^4+3*x^3-3*x^2+x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-2*x^2-3*x+2,1>,
<-2*x^6-3*x^5+2*x^4+3*x^3+3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-3*x^2+x-1,1>,
<-x^6-2*x^5-3*x^4+3*x^3+3*x^2+3*x-2,1>,
<-x^6+3*x^5+2*x^4+3*x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-2*x^2+2*x+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3+3*x^2+3*x-2,1>,
<2*x^6+2*x^4+3*x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-2*x^2-1,1>,
<2*x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x-1,1>,
<2*x^6+3*x^5-3*x^4+3*x^3+x^2+x+2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3-x^2-2,1>,
<2*x^6+3*x^5-3*x^4+3*x^3+x^2-2,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-1,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-2*x-2,1>,
<-2*x^6+2*x^5-x^4+3*x^3-3*x^2+3*x+2,1>,
<-x^6+x^5-x^4+3*x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3+x^2-x+2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^3+x^2-2*x-2,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-x^2-2*x+2,1>,
<-x^6-x^5-2*x^4+3*x^3-3*x^2+3*x+2,1>,
<2*x^6+x^5+2*x^4-3*x^3+3*x^2-3*x-2,1>,
<-2*x^6-x^5-2*x^4+3*x^3-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-2*x^2-2*x-1,1>,
<2*x^6+3*x^5-3*x^4+3*x^3-3*x^2+2,1>,
<-2*x^6-3*x^5+3*x^4-3*x^3+3*x^2+2,1>,
<-x^6-x^5-3*x^4+3*x^3-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4+2*x^3+3*x^2+3*x-1,1>,
<-x^6+2*x^5-3*x^4+2*x^3+3*x^2+3*x-2,1>,
<2*x^6+x^5+3*x^4-2*x^3-3*x^2-3*x+2,1>,
<-2*x^6-x^5+3*x^4+2*x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-2*x^2+2*x-2,1>,
<-x^6-x^5+2*x^4+2*x^3-3*x^2+3*x+2,1>,
<-2*x^6-2*x^5-2*x^4+2*x^3+3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-2*x^2-2*x-1,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+3*x^2+3*x-2,1>,
<-x^6-3*x^5-2*x^4+2*x^3+3*x^2+3*x-2,1>,
<-2*x^6+x^5+x^4+2*x^3-3*x^2+3*x+2,1>,
<-x^6-x^4+2*x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4+2*x^3+x^2-1,1>,
<-2*x^6-2*x^5-x^4+2*x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4+2*x^3+x^2-2*x-2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3-2,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-2*x+2,1>,
<2*x^6+2*x^5-2*x^3+3*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+x^2+3*x-1,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-x^2+2*x-1,1>,
<2*x^6+x^4+2*x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-x^2-2,1>,
<2*x^6-x^5-x^4+2*x^3-3*x^2+3*x+2,1>,
<-x^6-2*x^5-x^4+2*x^3-3*x^2+3*x+2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2+2*x-1,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-2*x^2-1,1>,
<2*x^6+2*x^4-2*x^3+3*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-3*x^2+x-1,1>,
<2*x^6+3*x^5-3*x^4+2*x^3-3*x^2-1,1>,
<2*x^6+3*x^4-2*x^3+3*x^2-3*x-2,1>,
<2*x^6-2*x^5+3*x^4+2*x^3+3*x^2+3*x-2,1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x-2,1>,
<-2*x^6+x^5-3*x^4+x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4+x^3+3*x^2+x+2,1>,
<2*x^6+3*x^4-x^3-3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-3*x^2-1,1>,
<-x^6-x^5-3*x^4+x^3+3*x^2+3*x-2,1>,
<-x^6+3*x^5+3*x^4-x^3-3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-2*x^2+2*x-1,1>,
<2*x^6+3*x^5-3*x^4+x^3+2*x^2+x-2,1>,
<-2*x^6-x^5-2*x^4+x^3+3*x^2+3*x-2,1>,
<2*x^6+x^5+2*x^4-x^3-3*x^2-3*x+2,1>,
<-x^6-x^5-2*x^4+x^3+3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-2*x^2-x+2,1>,
<-x^6-3*x^5+2*x^4+x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2+2*x-2,1>,
<2*x^6+3*x^5-3*x^4+x^3+x^2+2*x-2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2-x-2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2-2*x-2,1>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2-2*x-1,1>,
<-2*x^6-2*x^5+x^4+x^3-3*x^2+3*x+2,1>,
<-x^6-3*x^5-x^4+x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4+x^3+x^2-3*x-1,1>,
<-2*x^6+3*x^5+3*x^4+x^3+2*x+2,1>,
<-x^6+x^3+3*x^2+3*x-2,1>,
<2*x^6-x^5+x^3-3*x^2+3*x+2,1>,
<2*x^6+x^5-x^3+3*x^2-3*x-2,1>,
<-2*x^6-x^5+x^3-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4+x^3-2*x-1,1>,
<2*x^6+x^5+x^4+x^3+3*x^2+3*x-2,1>,
<-2*x^6+x^5-x^4+x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3+x^2-2,1>,
<2*x^6-x^4+x^3-3*x^2+3*x+2,1>,
<-2*x^6-3*x^5+3*x^4-x^3+x^2+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3+x^2-x-1,1>,
<2*x^6+3*x^5-3*x^4+x^3-2*x^2+2*x-2,1>,
<-x^6+x^5-2*x^4+x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3+2*x^2-x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^3+3*x^2+2*x-1,1>,
<2*x^6-2*x^5+3*x^4-x^3+3*x^2-3*x-2,1>,
<2*x^6-x^5+3*x^4-x^3+3*x^2-3*x-2,1>,
<2*x^6-x^5-3*x^4+x^3-3*x^2+3*x+2,1>,
<-x^6+x^5+3*x^4-x^3+3*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4+x^3+3*x^2-3*x-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^2+3*x+2,1>,
<2*x^6-x^5+3*x^4-3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-3*x^2+x+2,1>,
<2*x^6+3*x^5-3*x^4+3*x^2-1,1>,
<2*x^6-2*x^5-3*x^4+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4+2*x^2+2*x-2,1>,
<-x^6+x^5+2*x^4-3*x^2+3*x+2,1>,
<-2*x^6-2*x^4+3*x^2+3*x-2,1>,
<2*x^6+2*x^4-3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^2-x-1,1>,
<2*x^6-2*x^5+2*x^4-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4+2*x^2-2*x-2,1>,
<-x^6+2*x^5+x^4-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4+x^2-x-1,1>,
<2*x^6+3*x^5-3*x^4+x^2-x-2,1>,
<-x^6-2*x^5-x^4+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4+x^2-2*x-1,1>,
<-2*x^6+3*x^5+3*x^4+x-1,1>,
<2*x^6+3*x^5-3*x^4+x-2,1>,
<2*x^6-3*x^2+3*x+2,1>,
<2*x^6+x^5+3*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4-2*x-1,1>,
<-2*x^6+3*x^5+3*x^4-2*x+2,1>,
<-2*x^6+3*x^5+3*x^4+x^2+2*x+2,1>,
<2*x^6+3*x^5-3*x^4-x^2+2*x-2,1>,
<-2*x^6+x^5+x^4+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4-x^2+x+2,1>,
<-x^6+x^5-x^4-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4-x^2+x-2,1>,
<-x^6+x^4+3*x^2+3*x-2,1>,
<-2*x^6-3*x^5+3*x^4+x^2+2,1>,
<2*x^6-2*x^5-x^4-3*x^2+3*x+2,1>,
<-x^6+2*x^5+x^4+3*x^2-3*x-2,1>,
<-2*x^6+2*x^5-2*x^4-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4-2*x^2+x-1,1>,
<-2*x^6+3*x^5+3*x^4+2*x^2-2,1>,
<2*x^6+3*x^5-3*x^4-2*x^2-x+2,1>,
<-2*x^6-3*x^5+3*x^4+2*x^2+2*x-2,1>,
<-x^6+2*x^5+2*x^4+3*x^2-3*x-2,1>,
<-2*x^6-3*x^5+3*x^4+2*x^2+2*x+2,1>,
<-x^6+3*x^5+3*x^4+3*x^2+3*x-2,1>,
<-x^6+2*x^5-3*x^4-3*x^2+3*x+2,1>,
<-2*x^6-3*x^5+3*x^4+3*x^2-2*x+2,1>,
<-2*x^6+3*x^5+3*x^4+3*x^2+2,1>,
<2*x^6+3*x^5-3*x^4-3*x^2-x+2,1>,
<-x^6+x^5+3*x^4+3*x^2-3*x-2,1>,
<2*x^6-2*x^5+3*x^4+x^3-3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-3*x^2+2*x-1,1>,
<-2*x^6+3*x^5+3*x^4-x^3-3*x^2+x-1,1>,
<2*x^6-3*x^5-3*x^4+x^3+3*x^2+x-1,1>,
<-2*x^6+3*x^5+3*x^4-x^3-3*x^2-x+2,1>,
<-2*x^6+2*x^5-2*x^4-x^3+3*x^2+3*x-2,1>,
<2*x^6-x^5+2*x^4-x^3-3*x^2+3*x+2,1>,
<2*x^6+x^5-2*x^4+x^3+3*x^2-3*x-2,1>,
<-2*x^6-x^5+2*x^4-x^3-3*x^2+3*x+2,1>,
<-x^6+3*x^5+2*x^4+x^3-3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2+3*x-1,1>,
<-2*x^6+x^5-x^4-x^3+3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2-2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2-1,1>,
<2*x^6+3*x^5-3*x^4-x^3+x^2-2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2-x-1,1>,
<2*x^6+3*x^5-3*x^4-x^3+x^2-x-1,1>,
<-2*x^6-3*x^5+3*x^4+x^3-x^2+3*x-1,1>,
<-x^6+2*x^5-x^3+3*x^2+3*x-2,1>,
<2*x^6-x^5+x^3+3*x^2-3*x-2,1>,
<2*x^6+3*x^5-3*x^4-x^3+x-2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-2,1>,
<-x^6-x^3-3*x^2+3*x+2,1>,
<-2*x^6-3*x^5+3*x^4+x^3+2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-x-2,1>,
<-2*x^6+3*x^5+3*x^4-x^3-x+2,1>,
<-2*x^6+3*x^5+3*x^4-x^3+x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4+x^3+3*x^2-3*x-2,1>,
<2*x^6-x^5-x^4-x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-x^3+x^2-3*x-1,1>,
<2*x^6+3*x^5-3*x^4-x^3-2*x^2+3*x-1,1>,
<2*x^6+3*x^5-3*x^4-x^3-2*x^2+2*x-1,1>,
<2*x^6+3*x^5-3*x^4-x^3-2*x^2+2,1>,
<-2*x^6-3*x^5+3*x^4+x^3+2*x^2+x-2,1>,
<2*x^6-x^5-2*x^4-x^3-3*x^2+3*x+2,1>,
<-2*x^6-3*x^5+3*x^4+x^3+2*x^2+x-1,1>,
<2*x^6+x^5+2*x^4+x^3+3*x^2-3*x-2,1>,
<2*x^6+3*x^5-3*x^4-x^3-3*x^2+3*x-1,1>,
<-2*x^6-3*x^5+3*x^4+x^3+3*x^2-x-1,1>,
<-2*x^6+3*x^5+3*x^4-x^3+3*x^2+x+2,1>,
<2*x^6+3*x^5-3*x^4-x^3-3*x^2+2,1>,
<-x^6-x^5+3*x^4-x^3+3*x^2+3*x-2,1>,
<-2*x^6-3*x^5+3*x^4+x^3+3*x^2+3*x-1,1>,
<2*x^6-3*x^5-3*x^4+2*x^3+3*x^2-2*x+2,1>,
<-x^6+3*x^4+2*x^3-3*x^2-3*x+2,1>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x^2-2*x-1,1>,
<2*x^6-3*x^5-3*x^4+2*x^3+3*x^2+2*x-2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3-2*x^2+2*x+2,1>,
<2*x^6-x^5+2*x^4+2*x^3-3*x^2-3*x+2,1>,
<2*x^6+2*x^4-2*x^3-3*x^2+3*x+2,1>,
<2*x^6-2*x^4+2*x^3+3*x^2-3*x-2,1>,
<2*x^6+3*x^5-3*x^4-2*x^3+2*x^2-2,1>,
<2*x^6-3*x^5-3*x^4+2*x^3+2*x^2+2*x-1,1>,
<2*x^6+3*x^5-3*x^4-2*x^3+x^2+2*x-2,1>,
<-2*x^6+x^5-x^4-2*x^3+3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3-x^2+x-1,1>,
<2*x^6+x^4+2*x^3-3*x^2-3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3-x^2-1,1>,
<2*x^6+3*x^5-3*x^4-2*x^3+x^2-1,1>,
<2*x^6-x^4+2*x^3+3*x^2-3*x-2,1>,
<2*x^6-2*x^5+x^4-2*x^3-3*x^2+3*x+2,1>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x^2+2*x-1,1>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2-3*x-2,1>,
<2*x^6-3*x^5-3*x^4+2*x^3+x^2+3*x-1,1>,
<-x^6+2*x^5-2*x^3-3*x^2+3*x+2,1>,
<-x^6-2*x^3+3*x^2+3*x-2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+2,1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x-2,1>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x-1,1>,
<2*x^6+3*x^5-3*x^4-2*x^3-x^2+3*x-1,1>,
<2*x^6-2*x^5+x^4+2*x^3+3*x^2-3*x-2,1>,
<-2*x^6+x^4-2*x^3+3*x^2+3*x-2,1>,
<-2*x^6+2*x^5+x^4+2*x^3+3*x^2-3*x-2,1>,
<2*x^6+2*x^5-x^4+2*x^3-3*x^2-3*x+2,1>,
<2*x^6-2*x^4-2*x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2+2*x+2,1>,
<2*x^6-x^5+3*x^4+2*x^3+3*x^2-3*x-2,1>,
<-2*x^6+3*x^4+2*x^3+3*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-1,1>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x-1,1>,
<-x^6+3*x^5-3*x^4-3*x^3+3*x^2+3*x-2,1>,
<2*x^6+x^5-3*x^4-3*x^3+3*x^2+3*x-2,1>,
<2*x^6+x^5-3*x^4+3*x^3+3*x^2-3*x-2,1>,
<2*x^6-3*x^5-3*x^4+3*x^3+3*x^2+x-2,1>,
<-x^6+3*x^5-3*x^4+3*x^3+3*x^2-3*x-2,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-2*x^2+3*x-1,1>,
<-x^6+2*x^5-2*x^4-3*x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4-3*x^3+2*x^2+2*x-2,1>,
<-2*x^6+x^5+2*x^4-3*x^3-3*x^2+3*x+2,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-2*x^2+2*x-1,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3-2*x^2+3*x-1,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2+2*x-2,1>,
<-x^6+2*x^5-x^4-3*x^3+3*x^2+3*x-2,1>,
<-x^6+x^5-x^4-3*x^3+3*x^2+3*x-2,1>,
<-x^6+x^5+x^4-3*x^3-3*x^2+3*x+2,1>,
<2*x^6-x^5-x^4+3*x^3+3*x^2-3*x-2,1>,
<2*x^6-x^5+x^4-3*x^3-3*x^2+3*x+2,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3-x^2-x+2,1>,
<-x^6+2*x^5-x^4+3*x^3+3*x^2-3*x-2,1>,
<-2*x^6+2*x^5-3*x^3+3*x^2+3*x-2,1>,
<2*x^6+3*x^5-3*x^4-3*x^3+2*x-1,1>,
<-2*x^6+x^5-3*x^3+3*x^2+3*x-2,1>,
<2*x^6-3*x^5-3*x^4+3*x^3-x+2,1>,
<-x^6+x^5-3*x^3+3*x^2+3*x-2,1>,
<-2*x^6+x^5+3*x^3+3*x^2-3*x-2,1>,
<-x^6+x^5+3*x^3+3*x^2-3*x-2,1>,
<-2*x^6+2*x^5+3*x^3+3*x^2-3*x-2,1>,
<2*x^6-3*x^5-3*x^4+3*x^3+3*x-1,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+x^2+3*x-1,1>,
<-2*x^6+3*x^5+3*x^4-3*x^3+x^2+x-2,1>,
<2*x^6+x^5-x^4-3*x^3-3*x^2+3*x+2,1>,
<-x^6-x^5+x^4+3*x^3+3*x^2-3*x-2,1>,
<-2*x^6-3*x^5+3*x^4+3*x^3+x^2+x-2,1>,
<2*x^6-3*x^5-3*x^4+3*x^3-x^2+3*x-1,1>,
<2*x^6+2*x^5-2*x^4-3*x^3-3*x^2+3*x+2,1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2-3*x-2,1>,
<2*x^6+3*x^5-3*x^4-3*x^3-3*x^2+3*x+2,1>,
<2*x^6+3*x^5-3*x^4-3*x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4+3*x^3+3*x^2-3*x-2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-3*x^2-3*x+2,1>,
<-x^6-2*x^5+3*x^4-3*x^3+3*x^2+3*x-2,1>,
<-x^6-2*x^5+3*x^4-3*x^3+3*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3-3*x^2+x+2,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2-x-2,1>,
<2*x^6+2*x^4-3*x^3+3*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+2*x^2-1,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+2*x^2-2,1>,
<-x^6+3*x^5-x^4+3*x^3-3*x^2+2*x-2,1>,
<-x^6+2*x^5-x^4+3*x^3-3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4-3*x^3+x^2-1,1>,
<2*x^6-x^4+3*x^3-3*x^2+2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3+2*x-1,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3+x-1,1>,
<2*x^6+2*x^5+3*x^4+3*x^3+x-2,1>,
<-x^6+3*x^3+3*x^2+2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3-x+2,1>,
<-x^6+2*x^5-3*x^3+3*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^3-2*x+2,1>,
<-2*x^6+2*x^5-x^4+3*x^3+3*x^2+2*x+2,1>,
<-x^6+x^5+x^4+3*x^3-3*x^2+2*x-2,1>,
<-x^6+x^5-x^4+3*x^3+3*x^2+2*x+2,1>,
<2*x^6+x^5+x^4+3*x^3-3*x^2+2*x-2,1>,
<-x^6+x^4+3*x^3-3*x^2+2*x-2,1>,
<2*x^6+2*x^5+3*x^4+3*x^3-x^2-2*x+2,1>,
<-x^6+2*x^5-x^4-3*x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^4+3*x^3-3*x^2+2*x-2,1>,
<2*x^6+2*x^5+3*x^4+3*x^3-2*x^2-2*x-2,1>,
<-x^6+2*x^5+3*x^4+3*x^3-3*x^2+2*x-2,1>,
<2*x^6+2*x^5+3*x^4+3*x^3-3*x^2-x-2,1>,
<2*x^6+2*x^5-3*x^4-3*x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4+3*x^3-3*x^2-2*x-1,1>,
<2*x^6-2*x^5+3*x^4-2*x^3+3*x^2-3*x-1,1>,
<-x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3-3*x^2+2*x+2,1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+3*x^2-2*x+2,1>,
<-2*x^6-x^5+3*x^4-2*x^3+3*x^2-2*x+2,1>,
<-2*x^6-x^5+3*x^4+2*x^3+3*x^2+2*x+2,1>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2-2*x+2,1>,
<2*x^6+x^5-2*x^4+2*x^3-3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4-2*x^3+2*x^2-x-2,1>,
<-x^6-x^5+2*x^4+2*x^3+3*x^2+2*x+2,1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x+2,1>,
<-x^6+3*x^5-x^4+2*x^3-3*x^2+2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3-x^2+x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3-x^2+2,1>,
<2*x^6-2*x^5+3*x^4-2*x^3+x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^3-3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4-2*x^3-2*x+2,1>,
<-x^6+2*x^5+2*x^3-3*x^2+2*x-2,1>,
<2*x^6+2*x^5+3*x^4+2*x^3+x-1,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+2,1>,
<2*x^6+x^5-2*x^3+3*x^2-2*x+2,1>,
<2*x^6-2*x^5+2*x^3+3*x^2+2*x+2,1>,
<2*x^6-2*x^5+3*x^4-2*x^3+2*x-2,1>,
<-x^6+2*x^5+x^4+2*x^3-3*x^2+2*x-2,1>,
<-x^6+x^5+x^4+2*x^3-3*x^2+2*x-2,1>,
<2*x^6-x^5-x^4+2*x^3+3*x^2+2*x+2,1>,
<-x^6+x^5-x^4-2*x^3+3*x^2-2*x+2,1>,
<2*x^6-x^5+x^4+2*x^3-3*x^2+2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+x^2-2*x+2,1>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2+2*x+2,1>,
<-x^6+x^5+2*x^4+2*x^3-3*x^2+2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+2*x^2-1,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+2*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+3*x^2+x-2,1>,
<2*x^6+2*x^5+3*x^4+2*x^3-3*x^2+x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^3+3*x^2-2,1>,
<2*x^6-3*x^4-2*x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4+2*x^3-3*x^2-2,1>,
<2*x^6-2*x^5+3*x^4-2*x^3-3*x^2+x+2,1>,
<-x^6-x^5+3*x^4+2*x^3-3*x^2+2*x-2,1>,
<-x^6-3*x^5+3*x^4-x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4+x^3+3*x^2-2,1>,
<-x^6-x^5+3*x^4+x^3+3*x^2+2*x+2,1>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2-2*x+2,1>,
<-x^6-3*x^5+2*x^4-x^3+3*x^2-2*x+2,1>,
<-2*x^6-2*x^5+2*x^4-x^3+3*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4-x^3+2*x^2+x-1,1>,
<-2*x^6+2*x^5+2*x^4-x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4+x^3-3*x^2+2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+x^3-x^2+x+2,1>,
<2*x^6-2*x^5+3*x^4-x^3+x^2-x-2,1>,
<2*x^6+2*x^5+3*x^4+x^3+x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4-x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^5-3*x^4+x^3+3*x-1,1>,
<2*x^6+2*x^5+3*x^4+x^3+2*x-1,1>,
<2*x^6-2*x^5+3*x^4-x^3-x-1,1>,
<2*x^6-2*x^5+3*x^4-x^3+2,1>,
<2*x^6+2*x^5+3*x^4+x^3-x+2,1>,
<2*x^6+2*x^5+3*x^4+x^3-2*x-2,1>,
<2*x^6-2*x^5-x^4-x^3+3*x^2-2*x+2,1>,
<-x^6+2*x^5+x^4+x^3-3*x^2+2*x-2,1>,
<2*x^6-x^4+x^3+3*x^2+2*x+2,1>,
<2*x^6-2*x^5+3*x^4-x^3-x^2-1,1>,
<-2*x^6+2*x^5-3*x^4+x^3+x^2+2,1>,
<2*x^6-2*x^5+3*x^4-x^3-x^2+x+2,1>,
<2*x^6-2*x^5+3*x^4-x^3-x^2+2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+x^3+2*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4-x^3-2*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+x^3+2*x^2+2*x+2,1>,
<-x^6+x^5+2*x^4+x^3-3*x^2+2*x-2,1>,
<-2*x^6+2*x^5+3*x^4+x^3-3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4-x^3-3*x^2-x+2,1>,
<2*x^6-2*x^5+3*x^4-x^3-3*x^2+2,1>,
<-2*x^6+2*x^5-3*x^4+x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4+x^3-3*x^2-2*x-2,1>,
<2*x^6-2*x^5+3*x^4+3*x^2-x-1,1>,
<2*x^6+2*x^5+3*x^4+3*x^2+x-2,1>,
<-x^6+3*x^4+3*x^2+2*x+2,1>,
<2*x^6+x^5+3*x^4+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4+2*x^2+x-1,1>,
<2*x^6-2*x^5+3*x^4+x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4-3*x^2+2*x-2,1>,
<-2*x^6-x^5+x^4+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4+x^2-x+2,1>,
<-x^6+x^5+x^4+3*x^2-2*x+2,1>,
<2*x^6-x^5+3*x^2-2*x+2,1>,
<-x^6-x^5+3*x^2-2*x+2,1>,
<-2*x^6+3*x^2-2*x+2,1>,
<-2*x^6-x^5+3*x^2+2*x+2,1>,
<-x^6-x^5-x^4+3*x^2-2*x+2,1>,
<2*x^6+x^4-3*x^2+2*x-2,1>,
<-2*x^6+x^5-x^4+3*x^2-2*x+2,1>,
<-2*x^6+2*x^5-3*x^4+2*x^2+2,1>,
<2*x^6-2*x^5+3*x^4-2*x^2+x+2,1>,
<2*x^6-x^5+2*x^4-3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4-2*x^2+x-2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^2+2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^2+2*x-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^2+2*x-2,1>,
<-2*x^6+2*x^5-3*x^4+3*x^2+x-1,1>,
<2*x^6-x^5+3*x^4-3*x^2+2*x-2,1>,
<-2*x^6-x^5-3*x^4+3*x^2+2*x+2,1>,
<-x^6-3*x^5-3*x^4+3*x^2+2*x+2,1>,
<2*x^6-2*x^5+3*x^4+x^3+3*x^2-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x^2-x-1,1>,
<-2*x^6-2*x^5+2*x^4-x^3+3*x^2+2*x+2,1>,
<-x^6-3*x^5+2*x^4-x^3+3*x^2+2*x+2,1>,
<2*x^6+x^4-x^3+3*x^2+2*x+2,1>,
<-x^6-3*x^5+x^3+3*x^2-2*x+2,1>,
<2*x^6-2*x^5+x^3+3*x^2-2*x+2,1>,
<-x^6-2*x^5+x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5-x^3-3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4+x^3-x-2,1>,
<2*x^6-2*x^5+3*x^4+x^3+2*x-2,1>,
<2*x^6-x^5-x^4+x^3+3*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4+x^3-x^2-x-1,1>,
<-x^6-x^4-x^3+3*x^2+2*x+2,1>,
<-2*x^6+2*x^5-3*x^4-x^3+2*x^2+2,1>,
<2*x^6-2*x^5+3*x^4+x^3-2*x^2-2,1>,
<2*x^6+2*x^5+3*x^4-x^3-2*x^2-2*x+2,1>,
<-x^6+3*x^5+3*x^4-x^3-3*x^2+2*x-2,1>,
<-x^6-2*x^5-3*x^4-x^3+3*x^2+2*x+2,1>,
<-x^6-3*x^5+3*x^4+2*x^3+3*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4+2*x^3+3*x^2-2*x-2,1>,
<2*x^6-2*x^5+3*x^4+2*x^3+3*x^2-x+2,1>,
<2*x^6+2*x^5+3*x^4-2*x^3+3*x^2-3*x-1,1>,
<-x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4-2*x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-2*x^3+x^2+x+2,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-3*x-1,1>,
<2*x^6+2*x^5-2*x^3+3*x^2+2*x+2,1>,
<2*x^6+2*x^5+3*x^4-2*x^3+x-2,1>,
<2*x^6+2*x^5+3*x^4-2*x^3-3*x-1,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4-2*x^3-3*x^2+2*x-2,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-x^2-x-2,1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+2*x+2,1>,
<-2*x^6-2*x^5-3*x^4+2*x^3+x^2+2*x+2,1>,
<-2*x^6+2*x^5-3*x^4-2*x^3+2*x^2+2*x+2,1>,
<2*x^6-x^5-2*x^4+2*x^3+3*x^2-2*x+2,1>,
<-x^6-x^5-2*x^4+2*x^3+3*x^2-2*x+2,1>,
<2*x^6+x^5+2*x^4-2*x^3-3*x^2+2*x-2,1>,
<-x^6-x^5-2*x^4-2*x^3+3*x^2+2*x+2,1>,
<-2*x^6-2*x^5-3*x^4+2*x^3+2*x^2+x+2,1>,
<-2*x^6+2*x^5-3*x^4-2*x^3+3*x^2+x+2,1>,
<-2*x^6+x^5-3*x^4-2*x^3+3*x^2+2*x+2,1>,
<-x^6-x^5-3*x^4-2*x^3+3*x^2+2*x+2,1>,
<2*x^6-2*x^5+3*x^4+2*x^3-3*x^2+x-2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+3*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-2,1>,
<-x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4-3*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-1,1>,
<2*x^6-2*x^5+3*x^4+3*x^3+x^2+2,1>,
<2*x^6+2*x^5+3*x^4-3*x^3+x^2-1,1>,
<-2*x^6+2*x^5-3*x^3+3*x^2+2*x+2,1>,
<-2*x^6+3*x^3+3*x^2-2*x+2,1>,
<2*x^6+x^5+3*x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-3*x-1,1>,
<2*x^6-2*x^5+3*x^4+3*x^3-x^2-3*x-1,1>,
<2*x^6-2*x^5+3*x^4+3*x^3-x^2-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-x^2-2,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-x^2-x-1,1>,
<2*x^6+2*x^5-x^4+3*x^3+3*x^2-2*x+2,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-x^2-2*x-1,1>,
<2*x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x-2,1>,
<2*x^6-2*x^4-3*x^3+3*x^2+2*x+2,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-2*x^2-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-2*x^2-2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^4+3*x^3-3*x^2-2*x-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-3*x^2-1,1>,
<2*x^6+2*x^5+3*x^4-3*x^3-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3-3*x^2+x+2,1>,
<2*x^6+3*x^4-3*x^3+2*x^2-2*x+2,1>,
<-x^6+3*x^4-3*x^3+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+3*x^2+3*x-1,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4+3*x^3-2*x^2+2*x-2,1>,
<-x^6+2*x^4-3*x^3+2*x^2-2*x+2,1>,
<-2*x^6+2*x^5-x^4+3*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+x^2-2*x+2,1>,
<-x^6+2*x^5-x^4+3*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+x^2+x-1,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+x-1,1>,
<2*x^6+x^5+3*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-3*x^3+2,1>,
<-x^6+2*x^5-3*x^3+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+3*x^3-2*x^2+2*x-2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+x^2+3*x-1,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+x^2+x-2,1>,
<-2*x^6+x^4+3*x^3-2*x^2+2*x-2,1>,
<2*x^6+2*x^5+2*x^4+3*x^3-x^2-2*x-2,1>,
<-x^6+3*x^5-2*x^4+3*x^3+2*x^2+2*x+2,1>,
<-x^6+2*x^5+2*x^4+3*x^3-2*x^2+2*x-2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+2*x^2-2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+2*x^2-2*x-1,1>,
<-x^6+x^5+3*x^4+3*x^3-2*x^2+2*x-2,1>,
<-x^6-x^5-3*x^4+3*x^3+2*x^2+2*x+2,1>,
<-2*x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x-2,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3-3*x^2+2*x+2,1>,
<2*x^6+x^5-3*x^4+2*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+3*x^2-x-2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5-2*x^4+2*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+2*x^2-x-1,1>,
<2*x^6+2*x^5+2*x^4+2*x^3+2*x^2+x-2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+2*x^2+x-2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+2*x^2+3*x-1,1>,
<2*x^6+2*x^5+2*x^4+2*x^3+x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+x^2+x+2,1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+x^2+2*x-2,1>,
<-x^6+2*x^5+2*x^3-2*x^2+2*x-2,1>,
<2*x^6+2*x^5+2*x^4+2*x^3+2*x-1,1>,
<2*x^6-x^5-2*x^3+2*x^2-2*x+2,1>,
<2*x^6-x^5+2*x^3+2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+x-1,1>,
<2*x^6-2*x^5+2*x^4-2*x^3+2*x-1,1>,
<-2*x^6+x^5+x^4+2*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-2*x^3-x^2-x+2,1>,
<-x^6+x^5+x^4+2*x^3-2*x^2+2*x-2,1>,
<-2*x^6-x^5-x^4+2*x^3+2*x^2+2*x+2,1>,
<-x^6+3*x^5-x^4-2*x^3+2*x^2-2*x+2,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3+2*x^2+3*x-1,1>,
<2*x^6+2*x^5+2*x^4+2*x^3-2*x^2+x+2,1>,
<-x^6+2*x^4+2*x^3-2*x^2+2*x-2,1>,
<-x^6-x^5+2*x^4+2*x^3-2*x^2+2*x-2,1>,
<-x^6-x^5-2*x^4+2*x^3+2*x^2+2*x+2,1>,
<-x^6+3*x^5-2*x^4-2*x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5+2*x^4+2*x^3-3*x^2+2*x+2,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3+3*x^2+2*x-1,1>,
<-2*x^6-x^5+3*x^4+2*x^3-2*x^2+2*x-2,1>,
<-2*x^6+2*x^5-2*x^4+2*x^3+3*x^2-x-1,1>,
<2*x^6+2*x^5+2*x^4+2*x^3-3*x^2-3*x-1,1>,
<2*x^6-2*x^5+2*x^4-x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^5+2*x^4+x^3+3*x^2-1,1>,
<2*x^6-2*x^5+2*x^4-x^3+3*x^2+2*x-2,1>,
<-x^6-2*x^5+2*x^4-x^3+2*x^2-2*x+2,1>,
<-2*x^6+2*x^5-2*x^4+x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+x^3+2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4-x^3+2*x^2-x+2,1>,
<-2*x^6+2*x^5-2*x^4+x^3-2*x^2+x+2,1>,
<-2*x^6-x^5+2*x^4-x^3+2*x^2-2*x+2,1>,
<-2*x^6+2*x^4-x^3+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+2*x^4-x^3+2*x^2+2*x-1,1>,
<-x^6+3*x^5-x^4+x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4-x^3+x^2-1,1>,
<2*x^6-2*x^5+2*x^4-x^3+x^2-2,1>,
<-2*x^6+2*x^5-2*x^4+x^3+2*x-1,1>,
<2*x^6+2*x^5+2*x^4+x^3+2,1>,
<2*x^6-2*x^5+2*x^4-x^3-1,1>,
<2*x^6+x^5-x^3+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+2*x^4-x^3+x-1,1>,
<-2*x^6+2*x^5-2*x^4+x^3-x+2,1>,
<-2*x^6+2*x^5-x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4+x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4+x^3-2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4+x^3+2*x^2+2*x+2,1>,
<-2*x^6+x^5+2*x^4+x^3-2*x^2+2*x-2,1>,
<-2*x^6+2*x^5-2*x^4+x^3+2*x^2+x-1,1>,
<2*x^6+x^5+2*x^4+x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^4-x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5+2*x^4+x^3-2*x^2-1,1>,
<-x^6+2*x^5-2*x^4-x^3+2*x^2-2*x+2,1>,
<-x^6+3*x^5+3*x^4+x^3-2*x^2+2*x-2,1>,
<-x^6+x^5-3*x^4+x^3+2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4-x^3-3*x^2+2,1>,
<2*x^6+3*x^4+x^3-2*x^2+2*x-2,1>,
<2*x^6+2*x^5+2*x^4+x^3-3*x^2-x-2,1>,
<2*x^6+2*x^5+2*x^4+x^3-3*x^2-2*x+2,1>,
<-x^6+3*x^4+2*x^2-2*x+2,1>,
<-x^6+x^5+2*x^4+2*x^2-2*x+2,1>,
<2*x^6+2*x^5+2*x^4+2*x^2-3*x-1,1>,
<2*x^6+2*x^5+2*x^4+x^2+3*x-1,1>,
<2*x^6+2*x^5-x^4-2*x^2+2*x-2,1>,
<2*x^6+x^5-x^4-2*x^2+2*x-2,1>,
<-2*x^6-x^5+x^4+2*x^2+2*x+2,1>,
<2*x^6+x^5+2*x^2+2*x+2,1>,
<-2*x^6+2*x^5-2*x^4+x+2,1>,
<-x^6+3*x^5+2*x^2-2*x+2,1>,
<-2*x^6+x^5-x^4+2*x^2+2*x+2,1>,
<2*x^6+x^4-2*x^2+2*x-2,1>,
<2*x^6+x^5-x^4+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+2*x^4-x^2+x-1,1>,
<2*x^6-x^5+x^4-2*x^2+2*x-2,1>,
<-x^6+x^5+2*x^4-2*x^2+2*x-2,1>,
<-2*x^6-x^5-2*x^4+2*x^2+2*x+2,1>,
<2*x^6+2*x^5+2*x^4-2*x^2-3*x-1,1>,
<-2*x^6+2*x^5-2*x^4+3*x^2+x-1,1>,
<-x^6+3*x^4-2*x^2+2*x-2,1>,
<-2*x^6-3*x^4+2*x^2+2*x+2,1>,
<-x^6-x^5-3*x^4+2*x^2+2*x+2,1>,
<-2*x^6-2*x^5-2*x^4+3*x^2+x+2,1>,
<2*x^6-2*x^5+2*x^4+x^3+3*x^2-x-1,1>,
<2*x^6-2*x^5+2*x^4+x^3+3*x^2-2,1>,
<2*x^6+2*x^5+2*x^4-x^3+3*x^2-2*x-2,1>,
<2*x^6-2*x^5+2*x^4+x^3+2*x^2-2*x-2,1>,
<-x^6+2*x^4+x^3+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+x^4+x^3+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+2*x^4+x^3+x^2-2*x-2,1>,
<2*x^6+2*x^5+2*x^4-x^3+x^2-2,1>,
<-2*x^6+2*x^5+x^4+x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5-x^3+2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4+x^3-2*x-1,1>,
<2*x^6+2*x^5-x^3-2*x^2+2*x-2,1>,
<-2*x^6+2*x^5-2*x^4-x^3+x+2,1>,
<-x^6-x^3+2*x^2+2*x+2,1>,
<2*x^6+2*x^5+2*x^4-x^3-3*x-1,1>,
<2*x^6-x^4+x^3+2*x^2-2*x+2,1>,
<-x^6-2*x^5-x^4-x^3+2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4+x^3-2*x^2-2*x+2,1>,
<-x^6+2*x^5+2*x^4-x^3-2*x^2+2*x-2,1>,
<-x^6+2*x^5-2*x^4-x^3+2*x^2+2*x+2,1>,
<-2*x^6-2*x^4-x^3+2*x^2+2*x+2,1>,
<-x^6-2*x^5-2*x^4-x^3+2*x^2+2*x+2,1>,
<-x^6+3*x^5-3*x^4-x^3+2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-x^3-2*x^2+2*x-2,1>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2+2*x-2,1>,
<2*x^6-x^5-3*x^4+x^3+2*x^2-2*x+2,1>,
<-2*x^6+x^5-3*x^4-x^3+2*x^2+2*x+2,1>,
<2*x^6+2*x^5+2*x^4-x^3-3*x^2+2,1>,
<2*x^6+2*x^5-3*x^4+x^3+2*x^2-2*x+2,1>,
<-2*x^6-2*x^5-2*x^4+x^3+3*x^2+3*x-1,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+3*x^2-2*x-1,1>,
<2*x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x-1,1>,
<2*x^6+x^5+2*x^4-2*x^3+2*x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+2*x^2-x-1,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+2*x^2+x+2,1>,
<2*x^6+2*x^5+2*x^4-2*x^3+x^2+2*x+2,1>,
<2*x^6+2*x^5+2*x^4-2*x^3+x^2+x-2,1>,
<-2*x^6+x^5+x^4+2*x^3+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+2*x^4+2*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^4+2*x^3-2*x-1,1>,
<2*x^6+2*x^5+2*x^4-2*x^3-x-2,1>,
<-2*x^6+2*x^5-2*x^4-2*x^3+x^2+x+2,1>,
<-x^6-x^5-x^4-2*x^3+2*x^2+2*x+2,1>,
<2*x^6+x^5+x^4+2*x^3-2*x^2-2*x-2,1>,
<-2*x^6-x^5-x^4-2*x^3+2*x^2+2*x+2,1>,
<2*x^6+2*x^5+x^4+2*x^3-2*x^2-2*x-2,1>,
<2*x^6-2*x^5+2*x^4+2*x^3-2*x^2-x-1,1>,
<2*x^6+x^5+2*x^4-2*x^3-2*x^2+2*x-2,1>,
<2*x^6+x^5+2*x^4+2*x^3-2*x^2-2*x-2,1>,
<-2*x^6+x^5-2*x^4+2*x^3+2*x^2-2*x+2,1>,
<-x^6+x^5-3*x^4-2*x^3+2*x^2+2*x+2,1>,
<-2*x^6-2*x^5-2*x^4+2*x^3+3*x^2-x+2,1>,
<-x^6+x^5-3*x^4+2*x^3+2*x^2-2*x+2,1>,
<-2*x^6+x^5-3*x^4+2*x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5+2*x^4-2*x^3-3*x^2-2*x+2,1>,
<-x^6+3*x^5+3*x^4+2*x^3-2*x^2-2*x-2,1>,
<2*x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x-1,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+3*x^2-2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+3*x^2-x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x+2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+2*x^2-1,1>,
<-2*x^6+2*x^5+x^4-3*x^3+2*x^2+2*x+2,1>,
<-2*x^6+x^4+3*x^3+2*x^2-2*x+2,1>,
<-2*x^6-x^5+x^4-3*x^3+2*x^2+2*x+2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+x^2-2*x+2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+x^2-2*x-1,1>,
<2*x^6+2*x^5-x^4+3*x^3-2*x^2-2*x-2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3+x^2-2*x-2,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-3*x-1,1>,
<-2*x^6-2*x^5-2*x^4+3*x^3+x+2,1>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x+2,1>,
<-2*x^6-2*x^5-2*x^4+3*x^3+2*x+2,1>,
<2*x^6-2*x^5-x^4+3*x^3+2*x^2-2*x+2,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-x^2-2*x-1,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-x^2-2*x-2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3-x^2+2,1>,
<2*x^6+2*x^5+2*x^4-3*x^3-x^2-1,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-x^2+2*x-2,1>,
<-x^6-2*x^5-2*x^4+3*x^3+2*x^2-2*x+2,1>,
<-2*x^6-2*x^4+3*x^3+2*x^2-2*x+2,1>,
<-x^6+3*x^5+3*x^4-3*x^3-2*x^2+2*x-2,1>,
<2*x^6-2*x^5+2*x^4+3*x^3-3*x^2-1,1>,
<2*x^6+3*x^4-3*x^3-2*x^2+2*x-2,1>,
<-2*x^6-3*x^4+3*x^3+2*x^2-2*x+2,1>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2+2*x+2,1>,
<-2*x^6-2*x^5-2*x^4+3*x^3+3*x^2+2*x-2,1>,
<-x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x+2,1>,
<-x^6+3*x^5-3*x^4+3*x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-3*x^3+3*x^2-1,1>,
<-2*x^6+2*x^5-x^4+3*x^3-3*x^2+2,1>,
<2*x^6-2*x^5+x^4-3*x^3+3*x^2+x-2,1>,
<2*x^6+2*x^5-2*x^4+3*x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-3*x^3+2*x^2-x+2,1>,
<-2*x^6+x^5+2*x^4+3*x^3+x^2+2*x+2,1>,
<2*x^6+2*x^5+x^4+3*x^3+2*x^2-1,1>,
<2*x^6-2*x^5+x^4-3*x^3+2*x^2+2*x-1,1>,
<-2*x^6+2*x^5-x^4+3*x^3-2*x^2-2*x+2,1>,
<-2*x^6+2*x^5-x^4+3*x^3-x^2+2*x-2,1>,
<-2*x^6+x^5-x^4+3*x^3-x^2+2*x-2,1>,
<-x^6+x^5-x^4+3*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4+3*x^3+x^2+x-1,1>,
<-2*x^6+2*x^5-x^4+3*x^3-x^2+x+2,1>,
<2*x^6+x^4-3*x^3+x^2-2*x+2,1>,
<-x^6-x^4+3*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4+3*x^3+x^2-2*x+2,1>,
<2*x^6-2*x^5+x^4-3*x^3+x^2+2*x-1,1>,
<-x^6+3*x^5+3*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4+3*x^3+2*x-1,1>,
<-2*x^6+x^5+3*x^3-x^2+2*x-2,1>,
<-2*x^6+2*x^5-x^4+3*x^3-2,1>,
<-2*x^6+2*x^5-x^4+3*x^3-1,1>,
<-2*x^6+2*x^5-x^4+3*x^3+2,1>,
<-2*x^6+2*x^5-x^4+3*x^3-x-1,1>,
<-x^6+3*x^5-x^4+3*x^3+x^2+2*x+2,1>,
<-2*x^6+2*x^5-x^4+3*x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^5-x^4+3*x^3+x^2-2,1>,
<-x^6-x^5+x^4+3*x^3-x^2+2*x-2,1>,
<2*x^6-x^5+x^4+3*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4+3*x^3-2*x^2+x+2,1>,
<-2*x^6+2*x^5-x^4+3*x^3+2*x^2+x-1,1>,
<-2*x^6-x^5+2*x^4+3*x^3-x^2+2*x-2,1>,
<-x^6-x^5-2*x^4+3*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+x^4-3*x^3-2*x^2+2*x+2,1>,
<-x^6-2*x^5+2*x^4+3*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4+3*x^3-3*x^2+x-2,1>,
<2*x^6+2*x^5+x^4+3*x^3-3*x^2-1,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-x^2+2*x-2,1>,
<-x^6+3*x^5-3*x^4+2*x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-2*x^3+3*x^2+2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-x^2+2*x-2,1>,
<-x^6+2*x^5-2*x^4+2*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4+2*x^3+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5-x^4+2*x^3-2*x^2+2,1>,
<2*x^6-2*x^5+x^4-2*x^3+2*x^2+x-1,1>,
<-2*x^6+2*x^5-x^4+2*x^3-2*x^2-x+2,1>,
<-x^6+2*x^5-x^4+2*x^3-x^2+2*x-2,1>,
<-2*x^6+2*x^5-x^4+2*x^3-x^2+2*x+2,1>,
<2*x^6-x^5+x^4-2*x^3+x^2-2*x+2,1>,
<2*x^6-x^5+x^4+2*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+x^4-2*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+x^4-2*x^3+x^2+2*x-1,1>,
<2*x^6+2*x^5+x^4+2*x^3+3*x-1,1>,
<-2*x^6+x^5+2*x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-2*x^3-x+2,1>,
<2*x^6+x^5+2*x^3-x^2+2*x-2,1>,
<-2*x^6-x^5+2*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+2*x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-2*x^3+3*x-1,1>,
<-x^6+3*x^5+x^4+2*x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-2*x^3-x^2+2,1>,
<-2*x^6+2*x^5-x^4+2*x^3+x^2+2,1>,
<2*x^6+2*x^5+x^4+2*x^3-x^2-2,1>,
<-x^6-x^5-x^4+2*x^3+x^2+2*x+2,1>,
<-x^6+3*x^5-x^4-2*x^3+x^2-2*x+2,1>,
<-x^6+2*x^5+2*x^4+2*x^3-x^2+2*x-2,1>,
<-2*x^6+x^5-2*x^4+2*x^3+x^2+2*x+2,1>,
<-2*x^6+2*x^5-x^4+2*x^3+2*x^2-x-2,1>,
<-2*x^6+2*x^5-x^4+2*x^3+2*x^2-x+2,1>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2-2*x+2,1>,
<-x^6-3*x^5-2*x^4+2*x^3+x^2+2*x+2,1>,
<-x^6+x^5+3*x^4+2*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4+2*x^3-3*x^2-2*x-1,1>,
<-2*x^6+2*x^5-x^4+2*x^3+3*x^2-3*x-1,1>,
<2*x^6+2*x^5+x^4+2*x^3-3*x^2-3*x-1,1>,
<-2*x^6+2*x^5-x^4+x^3-3*x^2+2*x+2,1>,
<-2*x^6+2*x^5+3*x^4+x^3+x^2+2*x+2,1>,
<2*x^6+x^5-3*x^4+x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5-2*x^4+x^3-x^2+2*x-2,1>,
<2*x^6+x^5-2*x^4+x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-x^3+2*x^2-2,1>,
<2*x^6+2*x^5+x^4+x^3+2*x^2-x+2,1>,
<2*x^6+2*x^5+x^4+x^3+2*x^2-2*x-2,1>,
<2*x^6-2*x^5+x^4-x^3+x^2-2*x+2,1>,
<-x^6+2*x^5-x^4+x^3-x^2+2*x-2,1>,
<2*x^6+x^4+x^3+x^2+2*x+2,1>,
<2*x^6+x^5+x^4-x^3+x^2-2*x+2,1>,
<2*x^6-2*x^5+x^4-x^3+x^2+x-1,1>,
<-2*x^6+2*x^5+x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-x^3-2*x+2,1>,
<-x^6+2*x^5+x^3-x^2+2*x-2,1>,
<-x^6+x^5+x^3-x^2+2*x-2,1>,
<-2*x^6+x^3+x^2+2*x+2,1>,
<2*x^6-x^5+x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-x^3+2*x+2,1>,
<-x^6+2*x^5-x^3+x^2-2*x+2,1>,
<-2*x^6+2*x^5-x^3+x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4+x^3-x^2+2*x+2,1>,
<-2*x^6+2*x^5-x^4+x^3+x^2+x-1,1>,
<-2*x^6+2*x^5-x^4+x^3+x^2-1,1>,
<-2*x^6+2*x^5-x^4+x^3+x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4+x^3-x^2-2*x-2,1>,
<-2*x^6+2*x^5-x^4+x^3+2*x^2-2,1>,
<2*x^6-2*x^5+x^4-x^3-2*x^2+2,1>,
<-x^6+2*x^4+x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4-x^3-2*x^2+x+2,1>,
<-2*x^6-x^5-2*x^4+x^3+x^2+2*x+2,1>,
<2*x^6+2*x^5+x^4+x^3-3*x^2-2,1>,
<-2*x^6+2*x^5-x^4+x^3+3*x^2-x-2,1>,
<-x^6-x^5-3*x^4+x^3+x^2+2*x+2,1>,
<-2*x^6-x^5-3*x^4+x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+x^4-x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4+x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4-x^2+2*x-2,1>,
<-2*x^6-x^5+3*x^4+x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4+3*x^2-x+2,1>,
<-x^6-3*x^5+3*x^4+x^2+2*x+2,1>,
<2*x^6-2*x^5+x^4+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4-x^2+2*x-2,1>,
<2*x^6-x^5+2*x^4+x^2-2*x+2,1>,
<-x^6-x^5+2*x^4+x^2-2*x+2,1>,
<-2*x^6+2*x^4+x^2-2*x+2,1>,
<-2*x^6+2*x^5-x^4-x^2+3*x-1,1>,
<2*x^6+2*x^5+x^4+x^2+x+2,1>,
<2*x^6-2*x^5+x^4+x^2-x-1,1>,
<-x^6-x^5+x^4+x^2+2*x+2,1>,
<-2*x^6+2*x^5-x^4+2*x-1,1>,
<2*x^6-2*x^5+x^4+x-1,1>,
<2*x^6-2*x^5+x^4+x-2,1>,
<2*x^6-2*x^5-x^4+x^2-2*x+2,1>,
<2*x^6-x^5-x^4+x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4-x^2+x-1,1>,
<2*x^6-2*x^5+x^4-x^2+x-1,1>,
<-2*x^6-x^5-x^4+x^2+2*x+2,1>,
<-2*x^6+2*x^5-x^4+2*x^2+2*x-2,1>,
<2*x^6-x^5-2*x^4+x^2-2*x+2,1>,
<-2*x^6+2*x^5-x^4+2*x^2+x+2,1>,
<2*x^6+2*x^5+x^4-2*x^2-2,1>,
<2*x^6+2*x^5+x^4-2*x^2-x+2,1>,
<2*x^6+2*x^5+x^4-2*x^2-x-1,1>,
<-2*x^6-x^5-2*x^4+x^2+2*x+2,1>,
<-x^6+3*x^5-2*x^4+x^2-2*x+2,1>,
<-x^6+3*x^5+3*x^4-x^2+2*x-2,1>,
<-x^6+3*x^5-3*x^4+x^2+2*x+2,1>,
<-2*x^6+x^5+3*x^4-x^2+2*x-2,1>,
<-2*x^6+2*x^5-x^4+3*x^2-1,1>,
<2*x^6+2*x^5+x^4-3*x^2-1,1>,
<-2*x^6-3*x^4+x^2+2*x+2,1>,
<2*x^6+2*x^5+x^4-3*x^2-x-1,1>,
<-2*x^6-2*x^5-x^4+3*x^2+3*x-1,1>,
<2*x^6-2*x^5+x^4+x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^5+x^4-x^3+3*x^2-2*x-1,1>,
<-x^6-2*x^5+2*x^4+x^3+x^2-2*x+2,1>,
<-2*x^6-2*x^5+2*x^4+x^3+x^2-2*x+2,1>,
<-2*x^6+2*x^4-x^3+x^2+2*x+2,1>,
<-x^6-2*x^5+x^4+x^3+x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4-x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4+x^3+x^2-x+2,1>,
<2*x^6+2*x^5+x^4-x^3+x^2-1,1>,
<-2*x^6+x^4+x^3+x^2-2*x+2,1>,
<2*x^6-2*x^5+x^4+x^3+x^2+2*x-1,1>,
<2*x^6+2*x^5+x^4-x^3+x^2-2*x-2,1>,
<2*x^6+2*x^5+x^4-x^3+2*x-2,1>,
<2*x^6-2*x^5+x^4+x^3+2,1>,
<-x^6+x^3+x^2-2*x+2,1>,
<-2*x^6+x^3+x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4-x^3-2*x-1,1>,
<2*x^6-2*x^5+x^4+x^3-x^2-2*x+2,1>,
<-x^6+2*x^5-x^4-x^3+x^2+2*x+2,1>,
<2*x^6+2*x^5+x^4-x^3-x^2-2,1>,
<-x^6+3*x^5-2*x^4-x^3+x^2+2*x+2,1>,
<2*x^6+2*x^5+x^4-x^3-2*x^2+2,1>,
<-2*x^6-2*x^4-x^3+x^2+2*x+2,1>,
<-2*x^6+2*x^5-x^4-x^3+3*x^2+x-2,1>,
<2*x^6-3*x^4+x^3+x^2-2*x+2,1>,
<-x^6+3*x^4-x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4+2*x^3+2*x^2-3*x-1,1>,
<-2*x^6+x^5+2*x^4+2*x^3+x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4-2*x^3+2*x^2-3*x-1,1>,
<2*x^6-2*x^5+x^4+2*x^3+x^2-3*x-1,1>,
<2*x^6-2*x^5+x^4+2*x^3+x^2-2*x-1,1>,
<2*x^6+2*x^5-x^4-2*x^3-x^2+2*x-2,1>,
<-x^6+x^5+x^4+2*x^3+x^2-2*x+2,1>,
<-x^6-3*x^5+x^4-2*x^3+x^2+2*x+2,1>,
<2*x^6+2*x^5-2*x^3-x^2+2*x-2,1>,
<2*x^6+x^5-2*x^3-x^2+2*x-2,1>,
<2*x^6-2*x^5+x^4+2*x^3-x-2,1>,
<2*x^6+2*x^5+x^4-2*x^3-x-1,1>,
<-2*x^6+2*x^5-x^4-2*x^3+x^2+x+2,1>,
<2*x^6+2*x^5+x^4-2*x^3-x^2+x-2,1>,
<-x^6-x^5-x^4-2*x^3+x^2+2*x+2,1>,
<2*x^6+x^5+x^4+2*x^3-x^2-2*x-2,1>,
<-x^6+3*x^5+x^4+2*x^3-x^2-2*x-2,1>,
<-x^6+3*x^5-x^4+2*x^3+x^2-2*x+2,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+x^2-2*x+2,1>,
<-x^6+x^5-2*x^4+2*x^3+x^2-2*x+2,1>,
<2*x^6-x^5+2*x^4-2*x^3-x^2+2*x-2,1>,
<2*x^6+2*x^5+x^4-2*x^3-2*x^2-2*x+2,1>,
<-2*x^6-2*x^5-x^4+2*x^3+2*x^2+3*x-1,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3-x^2+2*x-2,1>,
<-x^6+2*x^5+3*x^4-2*x^3-x^2+2*x-2,1>,
<-2*x^6+2*x^5-x^4-2*x^3+3*x^2+x-1,1>,
<2*x^6-x^5+3*x^4+2*x^3-x^2-2*x-2,1>,
<2*x^6+2*x^5+x^4-2*x^3-3*x^2-x+2,1>,
<-x^6+x^5+3*x^4+2*x^3-x^2-2*x-2,1>,
<-x^6+x^5-3*x^4+2*x^3+x^2-2*x+2,1>,
<-2*x^6-2*x^5-x^4+2*x^3+3*x^2+2*x-2,1>,
<-x^6+2*x^5-3*x^4+2*x^3+x^2-2*x+2,1>,
<2*x^6+3*x^4+3*x^3+x^2-2*x+2,1>,
<2*x^6+2*x^5+x^4-3*x^3+3*x^2-1,1>,
<2*x^6-2*x^5+x^4+3*x^3+2*x^2-2,1>,
<2*x^6+2*x^5+x^4-3*x^3+2*x^2-x-2,1>,
<-2*x^6-2*x^5+2*x^4-3*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+x^4+3*x^3+x^2-3*x-1,1>,
<-x^6+x^4+3*x^3+x^2-2*x+2,1>,
<2*x^6-x^5+x^4-3*x^3+x^2+2*x+2,1>,
<-x^6-x^5+x^4-3*x^3+x^2+2*x+2,1>,
<2*x^6+2*x^5+x^4-3*x^3+x^2-2*x-1,1>,
<2*x^6-2*x^5+x^4+3*x^3-2*x-1,1>,
<-x^6-3*x^3+x^2+2*x+2,1>,
<-2*x^6-3*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+x^4+3*x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5+x^4-3*x^3-x^2-1,1>,
<-2*x^6-2*x^5-x^4+3*x^3+x^2+2,1>,
<2*x^6-2*x^5-x^4-3*x^3+x^2+2*x+2,1>,
<-x^6+2*x^5-2*x^4-3*x^3+x^2+2*x+2,1>,
<2*x^6-2*x^5+x^4+3*x^3-2*x^2-1,1>,
<2*x^6-x^5-2*x^4-3*x^3+x^2+2*x+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3+x^2-2*x+2,1>,
<-x^6+3*x^5-3*x^4-3*x^3+x^2+2*x+2,1>,
<2*x^6-3*x^4-3*x^3+x^2+2*x+2,1>,
<-x^6-3*x^4+3*x^3+x^2-2*x+2,1>,
<2*x^6-x^5+3*x^4-3*x^3-2*x+2,1>,
<-x^6+3*x^4+3*x^3+2*x+2,1>,
<-x^6+2*x^5+3*x^4-3*x^3-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-2*x+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3+2*x-2,1>,
<2*x^6-x^5+2*x^4-3*x^3-2*x+2,1>,
<2*x^6+2*x^5+3*x^3+2*x^2+x-1,1>,
<2*x^6-2*x^5-3*x^3+2*x^2+2,1>,
<-x^6+2*x^5+2*x^4-3*x^3-2*x+2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3+2*x-2,1>,
<2*x^6+2*x^5+3*x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^5+3*x^3-x^2+x-2,1>,
<-2*x^6-x^4+3*x^3+2*x-2,1>,
<2*x^6-2*x^5-3*x^3+x^2+2,1>,
<-x^6-x^4+3*x^3+2*x-2,1>,
<2*x^6+2*x^5+3*x^3+x^2-2*x-2,1>,
<-x^6+2*x^5+3*x^3+2*x-2,1>,
<2*x^6+3*x^3+2*x+2,1>,
<2*x^6+x^5-3*x^3-2*x+2,1>,
<-2*x^6+2*x^5+3*x^3-x+2,1>,
<2*x^6+2*x^5-3*x^3-2*x+2,1>,
<-2*x^6+2*x^5+x^4+3*x^3+2*x-2,1>,
<-x^6-x^5-x^4+3*x^3+2*x+2,1>,
<-2*x^6-2*x^5+x^4+3*x^3+2*x-2,1>,
<2*x^6-2*x^5-3*x^3-x^2+2*x+2,1>,
<-x^6-3*x^5+x^4+3*x^3+2*x-2,1>,
<2*x^6+2*x^5-2*x^4+3*x^3+2*x+2,1>,
<-2*x^6+x^5+2*x^4+3*x^3+2*x-2,1>,
<-x^6+2*x^4+3*x^3+2*x-2,1>,
<2*x^6+2*x^5+3*x^3-2*x^2-3*x-1,1>,
<-x^6-3*x^5-3*x^4+3*x^3+2*x+2,1>,
<-2*x^6+2*x^5+2*x^3-3*x^2+3*x-1,1>,
<-x^6+x^5+3*x^4+2*x^3+2*x+2,1>,
<2*x^6-2*x^5-2*x^3+3*x^2+x+2,1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x-2,1>,
<2*x^6-2*x^5-2*x^3+3*x^2+x-2,1>,
<2*x^6-2*x^5-2*x^3+3*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^3-2*x^2+2*x-1,1>,
<-x^6+x^5-2*x^4+2*x^3+2*x-2,1>,
<2*x^6+2*x^5+2*x^3+2*x^2-x+2,1>,
<2*x^6-2*x^5-2*x^3+2*x^2+x-1,1>,
<2*x^6-2*x^5-2*x^3+2*x^2+2*x-1,1>,
<-x^6-3*x^5+2*x^4+2*x^3+2*x+2,1>,
<2*x^6-2*x^5-2*x^3+x^2-x+2,1>,
<-2*x^6+2*x^5+2*x^3-x^2+x+2,1>,
<2*x^6+2*x^5+2*x^3+x^2-x-2,1>,
<-2*x^6+2*x^5+2*x^3-1,1>,
<2*x^6+2*x^5+2*x^3-x^2+2*x+2,1>,
<2*x^6-2*x^5-2*x^3-x^2+x+2,1>,
<2*x^6-2*x^5-2*x^3-x^2+2*x+2,1>,
<-x^6-2*x^5+x^4+2*x^3+2*x-2,1>,
<-x^6-3*x^5-x^4+2*x^3+2*x+2,1>,
<-2*x^6+2*x^5+2*x^3+2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+2*x^3+2*x+2,1>,
<-2*x^6-x^5+2*x^4+2*x^3+2*x-2,1>,
<2*x^6+2*x^5+2*x^3-2*x^2-x-2,1>,
<2*x^6+2*x^5+2*x^3-3*x^2-x+2,1>,
<2*x^6+2*x^5+2*x^3-3*x^2-x-1,1>,
<-2*x^6-x^5-3*x^4+2*x^3+2*x+2,1>,
<-2*x^6+2*x^5+2*x^3+3*x^2-2*x-2,1>,
<-x^6-2*x^5-3*x^4+2*x^3+2*x+2,1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x-2,1>,
<-x^6+3*x^5-3*x^4+x^3+2*x-2,1>,
<-x^6-x^5+3*x^4-x^3-2*x+2,1>,
<2*x^6-2*x^5-x^3+3*x^2-1,1>,
<2*x^6-3*x^4+x^3+2*x-2,1>,
<2*x^6-2*x^5-x^3+3*x^2-2,1>,
<2*x^6+2*x^5+x^3+3*x^2-x+2,1>,
<-2*x^6+x^5+3*x^4-x^3-2*x+2,1>,
<2*x^6+2*x^5+x^3+2*x^2+3*x-1,1>,
<2*x^6-2*x^5-x^3+2*x^2+x+2,1>,
<-2*x^6+2*x^5+x^3-x^2+2*x-1,1>,
<2*x^6-x^5-x^4+x^3+2*x-2,1>,
<-x^6+2*x^5+x^4-x^3-2*x+2,1>,
<-2*x^6+2*x^5+x^3+2*x-2,1>,
<2*x^6-2*x^5-x^3-x+2,1>,
<2*x^6-2*x^5-x^3+2*x-1,1>,
<-2*x^6+2*x^5+x^3-2*x+2,1>,
<-2*x^6+x^5+x^4+x^3+2*x-2,1>,
<-x^6+x^5-x^4+x^3+2*x+2,1>,
<-2*x^6+x^4+x^3+2*x-2,1>,
<-2*x^6+2*x^5+x^3+x^2+2,1>,
<-x^6-x^5+x^4+x^3+2*x-2,1>,
<-2*x^6-x^5-x^4+x^3+2*x+2,1>,
<-x^6-2*x^5-x^4+x^3+2*x+2,1>,
<-2*x^6+2*x^4+x^3+2*x-2,1>,
<-2*x^6-x^5+2*x^4+x^3+2*x-2,1>,
<-2*x^6+2*x^5+x^3+2*x^2-x-1,1>,
<2*x^6+2*x^5-2*x^4-x^3-2*x+2,1>,
<-2*x^6+2*x^5+x^3+2*x^2-2*x-1,1>,
<-x^6-2*x^5-2*x^4+x^3+2*x+2,1>,
<-x^6+3*x^5-3*x^4+x^3+2*x+2,1>,
<-2*x^6+2*x^5+x^3+3*x^2+x-1,1>,
<2*x^6+2*x^5+x^3-3*x^2+2,1>,
<-x^6-3*x^4+x^3+2*x+2,1>,
<-2*x^6-2*x^5-x^3+3*x^2+2,1>,
<-2*x^6-x^5+3*x^4+x^3+2*x-2,1>,
<2*x^6+x^5+3*x^4-x^3-2*x-2,1>,
<-2*x^6-2*x^5+3*x^4+x^3+2*x-2,1>,
<2*x^6-2*x^5-x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4+x^3+2*x-2,1>,
<2*x^6-x^5+3*x^4-2*x+2,1>,
<-2*x^6+2*x^5-3*x^2+x+2,1>,
<-2*x^6+2*x^5-2*x^2+3*x-1,1>,
<2*x^6+2*x^5+2*x^2+x+2,1>,
<2*x^6-2*x^5+2*x^2-x-1,1>,
<-2*x^6+2*x^5-2*x^2+x+2,1>,
<2*x^6+2*x^5+2*x^2-x-1,1>,
<-2*x^6+x^5+2*x^4-2*x+2,1>,
<-x^6+3*x^5+2*x^4-2*x+2,1>,
<-2*x^6+2*x^5-x^2+3*x-1,1>,
<-x^6+2*x^5-x^4+2*x-2,1>,
<-2*x^6+2*x^5-x^2-x+2,1>,
<2*x^6-2*x^5+x^2+x-2,1>,
<-x^6-3*x^5+x^4+2*x+2,1>,
<2*x^6-2*x^5+x-1,1>,
<-x^6+2*x^5-x^4+2*x+2,1>,
<-2*x^6+2*x^5+x^2+x-2,1>,
<2*x^6+x^5+x^4+2*x-2,1>,
<2*x^6-x^4-2*x+2,1>,
<2*x^6+2*x^5-x^2-x-1,1>,
<-x^6+3*x^5+2*x^4+2*x-2,1>,
<-2*x^6+2*x^5+2*x^2-1,1>,
<2*x^6+2*x^5-2*x^2-1,1>,
<-2*x^6-2*x^5+2*x^2+x+2,1>,
<-x^6+3*x^5+2*x^4-2*x-2,1>,
<2*x^6-2*x^5-2*x^2+3*x-1,1>,
<-x^6+2*x^5+3*x^4+2*x-2,1>,
<-2*x^6+x^5-3*x^4+2*x+2,1>,
<2*x^6+3*x^4-2*x-2,1>,
<-2*x^6+2*x^5+3*x^2-x-2,1>,
<-2*x^6+2*x^5+3*x^2-x-1,1>,
<-x^6+3*x^5+3*x^4-2*x-2,1>,
<2*x^6-2*x^5+x^3+3*x^2-3*x-1,1>,
<-x^6-2*x^5+3*x^4+x^3-2*x+2,1>,
<2*x^6+2*x^5-3*x^4-x^3+2*x-2,1>,
<2*x^6-2*x^5+x^3+3*x^2-2*x-2,1>,
<-2*x^6+2*x^5+3*x^4+x^3-2*x+2,1>,
<2*x^6-2*x^5+x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4-x^3+2*x-2,1>,
<2*x^6-x^5+2*x^4+x^3-2*x+2,1>,
<2*x^6+x^5-2*x^4-x^3+2*x-2,1>,
<2*x^6-2*x^5+x^3+2*x^2-2,1>,
<2*x^6+2*x^5-x^3+2*x^2-2*x-2,1>,
<-x^6+3*x^5-x^4-x^3+2*x-2,1>,
<2*x^6+2*x^5-x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^3+x^2-2*x-2,1>,
<2*x^6-2*x^5+x^3-1,1>,
<2*x^6+2*x^5-x^3-2,1>,
<-x^6+3*x^5-x^4-x^3+2*x+2,1>,
<-2*x^6+2*x^5+x^4-x^3+2*x-2,1>,
<2*x^6-2*x^5+x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5-x^3+x^2+2*x-1,1>,
<2*x^6-2*x^5+x^3-x^2-x+2,1>,
<-2*x^6+2*x^5-x^3+x^2+x-1,1>,
<2*x^6-x^4-x^3+2*x+2,1>,
<2*x^6+x^4+x^3-2*x-2,1>,
<2*x^6+2*x^5-x^4+x^3-2*x+2,1>,
<-2*x^6-2*x^5+x^3+x^2+3*x-1,1>,
<-2*x^6+2*x^5+2*x^4-x^3+2*x-2,1>,
<-x^6+x^5+2*x^4-x^3+2*x-2,1>,
<-x^6+x^5-2*x^4-x^3+2*x+2,1>,
<-2*x^6+x^5-2*x^4-x^3+2*x+2,1>,
<-2*x^6+2*x^5-x^3+2*x^2-1,1>,
<-x^6-2*x^4-x^3+2*x+2,1>,
<-2*x^6-2*x^5+x^3+2*x^2+2,1>,
<-2*x^6-2*x^5+x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4+x^3-2*x+2,1>,
<-2*x^6-2*x^5+x^3+2*x^2+3*x-1,1>,
<-2*x^6+2*x^5-x^3+3*x^2+3*x-1,1>,
<-x^6+2*x^5-3*x^4-x^3+2*x+2,1>,
<-2*x^6+x^5+3*x^4-x^3+2*x-2,1>,
<-x^6+x^5-3*x^4-x^3+2*x+2,1>,
<2*x^6-3*x^4+x^3-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4+x^3-2*x-2,1>,
<-x^6+2*x^5+3*x^4+x^3-2*x-2,1>,
<-x^6+3*x^5-3*x^4+x^3-2*x+2,1>,
<2*x^6-2*x^5+2*x^3+3*x^2-3*x-1,1>,
<2*x^6+2*x^5-2*x^3+3*x^2+x-2,1>,
<-x^6-3*x^5+3*x^4-2*x^3+2*x+2,1>,
<2*x^6-2*x^5+2*x^3+2*x^2-x-2,1>,
<-x^6+x^5+2*x^4+2*x^3-2*x+2,1>,
<2*x^6+2*x^5-x^4-2*x^3+2*x-2,1>,
<2*x^6-2*x^5+2*x^3+x^2-x-1,1>,
<2*x^6+x^5-x^4-2*x^3+2*x-2,1>,
<2*x^6+2*x^5-2*x^3+x^2-x-1,1>,
<-2*x^6+2*x^5-2*x^3+3*x-1,1>,
<-2*x^6+x^5-2*x^3+2*x+2,1>,
<-x^6-x^5-2*x^3+2*x+2,1>,
<2*x^6-2*x^5+2*x^3+x-2,1>,
<-x^6+3*x^5+2*x^3-2*x-2,1>,
<-x^6+3*x^5+x^4-2*x^3+2*x-2,1>,
<-x^6+2*x^5+x^4-2*x^3+2*x-2,1>,
<2*x^6+2*x^5-2*x^3-x^2+x-2,1>,
<2*x^6-2*x^5+2*x^3-x^2+x-2,1>,
<-x^6+2*x^5-2*x^4-2*x^3+2*x+2,1>,
<2*x^6-2*x^5+2*x^3-2*x^2-x+2,1>,
<-2*x^6-2*x^5+2*x^3+2*x^2-x+2,1>,
<2*x^6+2*x^5-2*x^3-2*x^2-x+2,1>,
<-x^6+x^5-2*x^4+2*x^3-2*x+2,1>,
<-x^6+3*x^5-3*x^4-2*x^3+2*x+2,1>,
<-2*x^6+2*x^5-2*x^3+3*x^2+x-2,1>,
<-2*x^6+2*x^5-2*x^3+3*x^2+x+2,1>,
<2*x^6-x^5-3*x^4-2*x^3+2*x+2,1>,
<-2*x^6-2*x^5+2*x^3+3*x^2+x-1,1>,
<2*x^6+x^5+3*x^4+2*x^3-2*x-2,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+2*x+2,1>,
<-2*x^6+3*x^4+3*x^3-2*x+2,1>,
<2*x^6-2*x^5+3*x^3+3*x^2+x+2,1>,
<2*x^6+2*x^5-3*x^3+3*x^2-2*x-1,1>,
<-2*x^6-2*x^5+3*x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5-3*x^3+3*x^2-3*x-1,1>,
<2*x^6-2*x^5+3*x^3+2*x^2-3*x-1,1>,
<2*x^6-x^5+2*x^4-3*x^3+2*x+2,1>,
<2*x^6+2*x^5-3*x^3+2*x^2-2*x-1,1>,
<2*x^6-2*x^5+3*x^3+x^2-2*x-1,1>,
<2*x^6+2*x^5-3*x^3+x^2+2,1>,
<-x^6+x^4-3*x^3+2*x+2,1>,
<2*x^6-x^4+3*x^3-2*x-2,1>,
<-2*x^6+x^4-3*x^3+2*x+2,1>,
<2*x^6+x^5-x^4+3*x^3-2*x-2,1>,
<-2*x^6+2*x^5+x^4+3*x^3-2*x+2,1>,
<2*x^6-2*x^5+3*x^3-2*x-1,1>,
<2*x^6+2*x^5-3*x^3+2*x-2,1>,
<-x^6+2*x^5+3*x^3-2*x+2,1>,
<-x^6+3*x^5+3*x^3-2*x-2,1>,
<2*x^6+2*x^5-x^4-3*x^3+2*x+2,1>,
<2*x^6-2*x^5+3*x^3-x^2+2,1>,
<-x^6-x^4+3*x^3-2*x+2,1>,
<-2*x^6+2*x^5+x^4+3*x^3-2*x-2,1>,
<2*x^6+2*x^5-3*x^3-x^2-2*x+2,1>,
<-x^6+3*x^5-x^4+3*x^3-2*x+2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3-2*x+2,1>,
<2*x^6+2*x^4-3*x^3+2*x-2,1>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x-2,1>,
<2*x^6-2*x^5+3*x^3-2*x^2+x-2,1>,
<-2*x^6-2*x^5+3*x^3+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3+2*x-2,1>,
<-2*x^6+2*x^5-3*x^3+3*x^2+2*x-1,1>,
<2*x^6+2*x^5-3*x^3-3*x^2+2,1>,
<-2*x^6-2*x^5+3*x^3+3*x^2-1,1>,
<-x^6+x^5-3*x^4+3*x^3-2*x+2,1>,
<-2*x^6+2*x^5-3*x^3+3*x^2-x+2,1>,
<2*x^6-2*x^5+3*x^3-3*x^2+2*x+2,1>,
<-x^6+2*x^5-3*x^4+3*x^3-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-x^2+2*x+2,1>,
<-x^6+x^5-3*x^4+3*x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4+3*x^3+3*x^2+x-1,1>,
<-2*x^6+2*x^5+x^4+3*x^3-3*x^2+x+2,1>,
<2*x^6-2*x^5-x^4-3*x^3+3*x^2+2,1>,
<-x^6-3*x^4+3*x^3+x^2+2*x-2,1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4+3*x^3-2*x^2+2,1>,
<2*x^6+2*x^5-x^4+3*x^3+x^2+2,1>,
<2*x^6-2*x^5-x^4-3*x^3+x^2+x+2,1>,
<2*x^6-x^5-x^4+3*x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4+3*x^3+x^2-2*x-1,1>,
<-2*x^6+2*x^5+x^4+3*x^3+x-1,1>,
<-2*x^6-x^5+3*x^3+x^2+2*x-2,1>,
<-x^6-x^5+3*x^3-x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^3+x^2+2*x-2,1>,
<-2*x^6+x^5-x^4+3*x^3-x^2+2*x+2,1>,
<2*x^6+2*x^5-x^4+3*x^3-x^2-1,1>,
<-2*x^6-2*x^5+x^4+3*x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4+3*x^3-3*x^2+2*x-1,1>,
<2*x^6+3*x^4+3*x^3+x^2+2*x-2,1>,
<-2*x^6-3*x^4+3*x^3-x^2+2*x+2,1>,
<2*x^6-x^5-3*x^4+3*x^3-x^2+2*x+2,1>,
<-x^6-2*x^5-3*x^4+3*x^3-x^2+2*x+2,1>,
<-2*x^6+2*x^5+x^4+2*x^3-3*x^2+x-1,1>,
<2*x^6+2*x^5-x^4+2*x^3+3*x^2-x+2,1>,
<2*x^6-2*x^5-x^4-2*x^3+3*x^2+2*x-1,1>,
<2*x^6+2*x^5-x^4+2*x^3+2*x^2+3*x-1,1>,
<-2*x^6+2*x^5+x^4+2*x^3-2*x^2+x-2,1>,
<2*x^6-2*x^5-x^4-2*x^3+2*x^2-x+2,1>,
<-2*x^6+2*x^5+x^4+2*x^3-2*x^2+x-1,1>,
<2*x^6+x^5-2*x^4+2*x^3+x^2+2*x-2,1>,
<-x^6-2*x^4+2*x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^5+x^4+2*x^3-2*x^2-2*x+2,1>,
<-x^6+3*x^5+2*x^4-2*x^3-x^2-2*x+2,1>,
<-2*x^6+x^5-x^4+2*x^3+x^2+2*x-2,1>,
<-2*x^6-x^4+2*x^3+x^2+2*x-2,1>,
<2*x^6+x^4-2*x^3-x^2-2*x+2,1>,
<-x^6-x^4+2*x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^5+x^4+2*x^3-x^2+2,1>,
<2*x^6+x^5+x^4-2*x^3-x^2-2*x+2,1>,
<-x^6-x^5-x^4+2*x^3+x^2+2*x-2,1>,
<-x^6+3*x^5+x^4-2*x^3-x^2-2*x+2,1>,
<-x^6+2*x^5+2*x^3+x^2+2*x-2,1>,
<-2*x^6+x^5+2*x^3-x^2+2*x+2,1>,
<2*x^6+2*x^5-x^4+2*x^3-1,1>,
<2*x^6-2*x^5-x^4-2*x^3+x+2,1>,
<2*x^6-x^5+2*x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4+2*x^3-3*x-1,1>,
<-x^6+x^5+x^4+2*x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^5+x^4+2*x^3+x^2-x-2,1>,
<-x^6-3*x^5-x^4+2*x^3-x^2+2*x+2,1>,
<2*x^6+2*x^5-x^4+2*x^3-2*x^2+2*x-1,1>,
<-2*x^6+2*x^5+x^4+2*x^3+2*x^2-1,1>,
<2*x^6+2*x^5-x^4+2*x^3-2*x^2-2,1>,
<-2*x^6-2*x^5+x^4-2*x^3+2*x^2+x+2,1>,
<2*x^6+2*x^5-x^4+2*x^3-3*x^2+3*x-1,1>,
<2*x^6+x^5+3*x^4+2*x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^5+x^4+2*x^3+3*x^2-2,1>,
<2*x^6-3*x^4+2*x^3-x^2+2*x+2,1>,
<-2*x^6-2*x^5+x^4-2*x^3+3*x^2+2,1>,
<-2*x^6+2*x^5+x^4+2*x^3+3*x^2-x-1,1>,
<2*x^6+x^5+3*x^4-2*x^3+x^2-2*x-2,1>,
<-x^6+3*x^5+3*x^4+x^3-x^2+2*x+2,1>,
<2*x^6-2*x^5-x^4-x^3+3*x^2-1,1>,
<2*x^6+x^5+3*x^4-x^3-x^2-2*x+2,1>,
<-x^6+x^5+3*x^4-x^3-x^2-2*x+2,1>,
<2*x^6-x^5-3*x^4+x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^5+3*x^4-x^3-x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4+x^3+x^2+2*x-2,1>,
<2*x^6-x^5-2*x^4+x^3+x^2+2*x-2,1>,
<2*x^6-x^5+x^4-x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4+x^3-x^2+x-1,1>,
<2*x^6-2*x^5-x^4+x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4+x^3+x^2-2*x-2,1>,
<-x^6+x^5+x^3-x^2+2*x+2,1>,
<-2*x^6+2*x^5+x^4+x^3-2,1>,
<2*x^6+x^5-x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4+x^3-x-1,1>,
<2*x^6+2*x^5-x^4+x^3-x^2+2*x-1,1>,
<2*x^6+2*x^5-x^4+x^3-x^2-2,1>,
<-2*x^6+2*x^5+x^4+x^3+x^2-x-2,1>,
<2*x^6+2*x^5-x^4+x^3-x^2-x-1,1>,
<-2*x^6-x^5-x^4+x^3-x^2+2*x+2,1>,
<2*x^6+2*x^5-x^4-x^3-x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4+x^3-x^2-2*x-1,1>,
<-x^6+3*x^5-2*x^4+x^3-x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4+x^3-2*x^2+2,1>,
<-x^6-2*x^4+x^3-x^2+2*x+2,1>,
<-2*x^6+2*x^5+x^4+x^3+2*x^2-2*x-2,1>,
<2*x^6+2*x^5-2*x^4-x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4+x^3+2*x^2-2*x-1,1>,
<-2*x^6+x^5+3*x^4+x^3+x^2+2*x-2,1>,
<2*x^6+x^5-3*x^4+x^3-x^2+2*x+2,1>,
<2*x^6-x^5+3*x^4-x^3+x^2-2*x-2,1>,
<-x^6+3*x^4+x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4+x^3-3*x^2-1,1>,
<-x^6+2*x^5+3*x^4-x^3+x^2-2*x-2,1>,
<-2*x^6+2*x^5+x^4-3*x^2+3*x-1,1>,
<2*x^6+2*x^5-x^4+3*x^2+x+2,1>,
<-x^6-x^5+3*x^4-x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4-3*x^2+x+2,1>,
<-x^6+3*x^4-x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4+3*x^2-x-1,1>,
<2*x^6-2*x^5-x^4+3*x^2+3*x-1,1>,
<-2*x^6+2*x^5+x^4-2*x^2+3*x-1,1>,
<-x^6+x^5+2*x^4-x^2-2*x+2,1>,
<2*x^6-x^5-2*x^4+x^2+2*x-2,1>,
<-2*x^6+x^5+2*x^4-x^2-2*x+2,1>,
<-x^6-3*x^5+2*x^4-x^2+2*x+2,1>,
<2*x^6-x^5+x^4-x^2-2*x+2,1>,
<-x^6+x^5-x^4+x^2+2*x-2,1>,
<-x^6+x^5+x^4-x^2-2*x+2,1>,
<-x^6-3*x^5+x^4-x^2+2*x+2,1>,
<-x^6+2*x^5-x^2+2*x+2,1>,
<-2*x^6+x^5+x^2+2*x-2,1>,
<2*x^6-2*x^5-x^4-x+2,1>,
<-x^6+x^5+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4-x+2,1>,
<2*x^6+x^5+x^2-2*x-2,1>,
<-2*x^6-x^5-x^2+2*x+2,1>,
<-x^6+3*x^5-x^4-x^2+2*x+2,1>,
<-2*x^6+x^4+x^2+2*x-2,1>,
<-2*x^6+2*x^5+x^4+x^2-1,1>,
<2*x^6-2*x^5-x^4-x^2+x+2,1>,
<-x^6-x^5+x^4+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4-x^2-x-1,1>,
<2*x^6+x^5+x^4+x^2-2*x-2,1>,
<-x^6+3*x^5+x^4+x^2-2*x-2,1>,
<-x^6+3*x^5-x^4-x^2-2*x+2,1>,
<-x^6+x^5-2*x^4-x^2+2*x+2,1>,
<-2*x^6+2*x^4+x^2+2*x-2,1>,
<2*x^6+2*x^4+x^2-2*x-2,1>,
<2*x^6+x^5-2*x^4-x^2-2*x+2,1>,
<-x^6-x^5+2*x^4+x^2+2*x-2,1>,
<-2*x^6+2*x^5+x^4+2*x^2-x+2,1>,
<-x^6+3*x^5+2*x^4+x^2-2*x-2,1>,
<-2*x^6+2*x^5+x^4+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4-3*x^2+2*x+2,1>,
<-x^6+x^5-3*x^4-x^2+2*x+2,1>,
<2*x^6-x^5+3*x^4+x^2-2*x-2,1>,
<-x^6+x^5+3*x^4+x^2-2*x-2,1>,
<-2*x^6+2*x^5+x^4+3*x^2-3*x-1,1>,
<2*x^6+2*x^5-3*x^4-x^3+x^2+2*x-2,1>,
<2*x^6+x^5-3*x^4-x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4-x^3+3*x^2-1,1>,
<-2*x^6-2*x^5+3*x^4-x^3-x^2+2*x+2,1>,
<2*x^6+2*x^5-x^4-x^3+3*x^2-3*x-1,1>,
<-x^6+3*x^5-2*x^4-x^3+x^2+2*x-2,1>,
<2*x^6+x^5-2*x^4-x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4-x^3+2*x^2-2*x-1,1>,
<-2*x^6+2*x^5+x^4-x^3-x^2+3*x-1,1>,
<-x^6+2*x^5-x^4-x^3+x^2+2*x-2,1>,
<-x^6+x^4+x^3-x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4-x^3+x^2-2*x-1,1>,
<2*x^6-2*x^5-x^4+x^3+2*x-1,1>,
<-2*x^6+2*x^5+x^4-x^3+x^2+2*x-2,1>,
<-2*x^6+x^5+x^4-x^3+x^2+2*x-2,1>,
<-x^6+x^4-x^3+x^2+2*x-2,1>,
<-2*x^6-2*x^5+x^4+x^3+x^2+2*x-1,1>,
<2*x^6-2*x^5-x^4+x^3-x^2+2*x-1,1>,
<-2*x^6-2*x^5+x^4+x^3+x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4-x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4-x^3-x^2+2*x+2,1>,
<-2*x^6+2*x^5+x^4-x^3+2*x^2-2,1>,
<2*x^6-2*x^5-x^4+x^3-2*x^2+2,1>,
<2*x^6-2*x^5-2*x^4-x^3-x^2+2*x+2,1>,
<-2*x^6-2*x^5+x^4+x^3+2*x^2+2*x-1,1>,
<-x^6+3*x^4+x^3+x^2-2*x-2,1>,
<-2*x^6-2*x^5+x^4+x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3-x^2-2*x+2,1>,
<-x^6-2*x^5+3*x^4-x^3+x^2+2*x-2,1>,
<2*x^6-2*x^5-x^4+2*x^3+3*x^2-3*x-1,1>,
<-x^6-2*x^5+3*x^4+2*x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4-2*x^3-3*x^2+2*x+2,1>,
<-x^6+x^5+3*x^4-2*x^3-x^2+2*x+2,1>,
<2*x^6-2*x^5-x^4+2*x^3+3*x^2-x-2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3+x^2-2*x-2,1>,
<-2*x^6+2*x^5+x^4-2*x^3-2*x^2+2*x+2,1>,
<2*x^6-2*x^5-x^4+2*x^3+2*x^2-x+2,1>,
<-2*x^6-x^5+2*x^4+2*x^3-x^2-2*x+2,1>,
<2*x^6-x^5+2*x^4-2*x^3-x^2+2*x+2,1>,
<-x^6-x^5+2*x^4-2*x^3-x^2+2*x+2,1>,
<2*x^6+x^5-2*x^4+2*x^3+x^2-2*x-2,1>,
<-2*x^6-x^5+2*x^4-2*x^3-x^2+2*x+2,1>,
<2*x^6+2*x^5-x^4-2*x^3+x^2+3*x-1,1>,
<2*x^6+x^5-x^4-2*x^3+x^2+2*x-2,1>,
<-2*x^6-2*x^5+x^4+2*x^3-x^2+3*x-1,1>,
<2*x^6-2*x^5-x^4+2*x^3+x^2+3*x-1,1>,
<-2*x^6+2*x^5+x^4-2*x^3+3*x-1,1>,
<2*x^6+x^5-2*x^3-x^2+2*x+2,1>,
<2*x^6+2*x^5-x^4-2*x^3+x-1,1>,
<-2*x^6-2*x^5+x^4+2*x^3-x+2,1>,
<2*x^6+2*x^5-x^4-2*x^3+x-2,1>,
<2*x^6-2*x^5-x^4+2*x^3+x+2,1>,
<2*x^6-2*x^5-x^4+2*x^3+x-2,1>,
<-2*x^6-2*x^5+x^4+2*x^3+3*x-1,1>,
<2*x^6+2*x^5-x^4-2*x^3-x^2+2*x-1,1>,
<2*x^6-2*x^5-x^4+2*x^3-x^2-x+2,1>,
<2*x^6-x^5-x^4-2*x^3-x^2+2*x+2,1>,
<2*x^6-x^5-2*x^4+2*x^3-x^2-2*x+2,1>,
<-x^6+x^5+2*x^4-2*x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^5+x^4-2*x^3+2*x^2+x+2,1>,
<2*x^6+2*x^5-x^4-2*x^3-2*x^2-x+2,1>,
<-2*x^6-2*x^5+x^4+2*x^3+2*x^2+x+2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+x^2-2*x-2,1>,
<2*x^6-2*x^5-x^4+2*x^3-2*x^2+2*x-1,1>,
<2*x^6-2*x^5-x^4+2*x^3-2*x^2+3*x-1,1>,
<-2*x^6+x^5+3*x^4-2*x^3+x^2+2*x-2,1>,
<-2*x^6-2*x^5+x^4+2*x^3+3*x^2+x-2,1>,
<2*x^6-2*x^5-x^4+2*x^3-3*x^2+x+2,1>,
<2*x^6-2*x^5-x^4+2*x^3-3*x^2+3*x-1,1>,
<2*x^6+2*x^5-x^4-3*x^3+3*x^2+2*x-1,1>,
<2*x^6+2*x^5-x^4-3*x^3+3*x^2-2,1>,
<2*x^6+x^5-3*x^4+3*x^3+x^2-2*x-2,1>,
<-x^6-2*x^5+3*x^4-3*x^3-x^2+2*x+2,1>,
<2*x^6-2*x^5-x^4+3*x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4-3*x^3+x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4-3*x^3+2*x^2+2,1>,
<-x^6+2*x^4-3*x^3-x^2+2*x+2,1>,
<2*x^6-2*x^4+3*x^3+x^2-2*x-2,1>,
<-2*x^6+2*x^4-3*x^3-x^2+2*x+2,1>,
<2*x^6+x^5-2*x^4+3*x^3+x^2-2*x-2,1>,
<-x^6+3*x^5-2*x^4+3*x^3+x^2-2*x-2,1>,
<-x^6-2*x^5+x^4+3*x^3-x^2-2*x+2,1>,
<-2*x^6-2*x^5+x^4+3*x^3-x^2+2,1>,
<-2*x^6+x^4+3*x^3-x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4-3*x^3+2*x-1,1>,
<2*x^6+3*x^3-x^2-2*x+2,1>,
<-x^6+3*x^3-x^2-2*x+2,1>,
<2*x^6+2*x^5-x^4-3*x^3-x+2,1>,
<2*x^6-2*x^5-x^4+3*x^3+x-2,1>,
<-x^6+2*x^5+3*x^3+x^2-2*x-2,1>,
<2*x^6-2*x^5-x^4+3*x^3+3*x-1,1>,
<-2*x^6+2*x^5+x^4-3*x^3+x^2+3*x-1,1>,
<2*x^6-2*x^5-x^4+3*x^3-x^2-2*x+2,1>,
<-2*x^6+2*x^5+x^4-3*x^3+x^2+2*x-1,1>,
<-x^6+2*x^5-x^4-3*x^3-x^2+2*x+2,1>,
<2*x^6+x^4-3*x^3+x^2+2*x-2,1>,
<-2*x^6-2*x^5+x^4+3*x^3+x^2+x-2,1>,
<-x^6+x^5+x^4+3*x^3+x^2-2*x-2,1>,
<2*x^6-2*x^5-x^4+3*x^3-x^2+x-1,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+x^2+2*x-2,1>,
<-x^6+2*x^5+2*x^4-3*x^3+x^2+2*x-2,1>,
<-2*x^6+2*x^4+3*x^3+x^2-2*x-2,1>,
<-x^6+2*x^4+3*x^3+x^2-2*x-2,1>,
<-2*x^6-2*x^5+x^4+3*x^3+2*x^2+x-2,1>,
<-x^6+x^5-2*x^4+3*x^3-x^2-2*x+2,1>,
<2*x^6-2*x^5-x^4+3*x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+x^4-3*x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-x^4-3*x^3-3*x^2+2*x+2,1>,
<-x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-2,1>,
<-2*x^6+3*x^4+3*x^3+x^2-2*x-2,1>,
<2*x^6-2*x^5-x^4+3*x^3-3*x^2+2,1>,
<-x^6+2*x^5+3*x^4+3*x^3-2*x^2+2*x+2,1>,
<2*x^6-2*x^5-2*x^4-3*x^3+3*x^2+2,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-3*x^2+2,1>,
<-x^6-x^5-3*x^4+3*x^3+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4+3*x^3+3*x^2-2*x-2,1>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2+2*x-2,1>,
<2*x^6+2*x^4+3*x^3-2*x^2+2*x+2,1>,
<2*x^6+x^5+2*x^4-3*x^3-2*x^2-2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x-1,1>,
<2*x^6+x^5+x^4+3*x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3-x^2-x-2,1>,
<-x^6+3*x^3-2*x^2+2*x+2,1>,
<-x^6-3*x^5+3*x^3+2*x^2+2*x-2,1>,
<-x^6-3*x^5+3*x^3-2*x^2+2*x+2,1>,
<-2*x^6-x^5-x^4+3*x^3-2*x^2+2*x+2,1>,
<-x^6-3*x^5-x^4+3*x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+3*x^3+2*x^2+3*x-1,1>,
<-x^6+2*x^5-2*x^4+3*x^3-2*x^2+2*x+2,1>,
<2*x^6+2*x^4+3*x^3+2*x^2+2*x-2,1>,
<-x^6+2*x^5+3*x^4+3*x^3+2*x^2+2*x-2,1>,
<-2*x^6+x^5-3*x^4+3*x^3-2*x^2+2*x+2,1>,
<2*x^6-3*x^4+3*x^3-2*x^2+2*x+2,1>,
<2*x^6+2*x^5-2*x^4+3*x^3-3*x^2-1,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-3*x^2+x-2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-3*x^2+x-1,1>,
<2*x^6+x^5-3*x^4+2*x^3+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-3*x^2-1,1>,
<2*x^6-2*x^5-3*x^4+2*x^3+2*x^2+2*x-2,1>,
<2*x^6-2*x^5-2*x^4-2*x^3+3*x^2+3*x-1,1>,
<-x^6-2*x^4+2*x^3+2*x^2+2*x-2,1>,
<-x^6-x^5-2*x^4+2*x^3+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-x^2+2*x-1,1>,
<-2*x^6+x^5+x^4+2*x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3-x^2-2,1>,
<-2*x^6-x^5-x^4+2*x^3+2*x^2+2*x-2,1>,
<-x^6-x^5-x^4+2*x^3+2*x^2+2*x-2,1>,
<2*x^6-x^5-x^4+2*x^3+2*x^2+2*x-2,1>,
<-x^6+x^5+2*x^3+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4+2*x^3+x-1,1>,
<2*x^6+2*x^5-2*x^4+2*x^3-2*x-1,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+x^2-1,1>,
<2*x^6-x^5-x^4+2*x^3-2*x^2+2*x+2,1>,
<-x^6-x^5-x^4+2*x^3-2*x^2+2*x+2,1>,
<-2*x^6-x^5-x^4+2*x^3-2*x^2+2*x+2,1>,
<2*x^6+x^5+2*x^4+2*x^3+2*x^2+2*x-2,1>,
<-x^6-2*x^4+2*x^3-2*x^2+2*x+2,1>,
<-x^6-x^5+2*x^4+2*x^3+2*x^2+2*x-2,1>,
<-x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x-2,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x^2+3*x-1,1>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x^2-x-2,1>,
<2*x^6-2*x^5-3*x^4+2*x^3-2*x^2+2*x+2,1>,
<-x^6+2*x^5-3*x^4+x^3+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4+x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5-2*x^4+x^3+3*x^2-2,1>,
<2*x^6+2*x^4-x^3-2*x^2-2*x+2,1>,
<2*x^6-2*x^5-2*x^4-x^3+2*x^2+2*x-1,1>,
<2*x^6+2*x^5-2*x^4+x^3+2*x^2-2*x-2,1>,
<-x^6+3*x^5-x^4+x^3+2*x^2+2*x-2,1>,
<2*x^6+x^4-x^3-2*x^2-2*x+2,1>,
<2*x^6+2*x^5-2*x^4+x^3+x^2-x-2,1>,
<-2*x^6-x^5+x^3+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4+x^3-x-1,1>,
<-2*x^6+2*x^5+2*x^4+x^3-2*x-1,1>,
<2*x^6+2*x^5-2*x^4+x^3-x^2+3*x-1,1>,
<2*x^6-x^4+x^3-2*x^2+2*x+2,1>,
<2*x^6+2*x^5-2*x^4+x^3-x^2-x-1,1>,
<-2*x^6-2*x^5+2*x^4-x^3+x^2+x+2,1>,
<-2*x^6+2*x^5+2*x^4+x^3+2*x^2+x-2,1>,
<2*x^6+2*x^5-2*x^4+x^3-2*x^2+x-1,1>,
<2*x^6-x^5+2*x^4-x^3+2*x^2-2*x-2,1>,
<-2*x^6+x^5-2*x^4+x^3-2*x^2+2*x+2,1>,
<2*x^6+2*x^4-x^3+2*x^2-2*x-2,1>,
<-2*x^6-2*x^5+2*x^4+x^3+2*x^2+2*x-2,1>,
<2*x^6-2*x^5-2*x^4+x^3-2*x^2+2*x+2,1>,
<-x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-2,1>,
<-x^6+x^5-3*x^4+x^3-2*x^2+2*x+2,1>,
<-2*x^6+3*x^4+x^3+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+3*x^4-x^3+2*x^2-2*x-2,1>,
<2*x^6+2*x^5-2*x^4+x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5+3*x^4-x^3+2*x^2-2*x-2,1>,
<-x^6+3*x^5-3*x^4+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4-3*x^2+2,1>,
<2*x^6-2*x^5-2*x^4+3*x^2+x+2,1>,
<-x^6+x^5+3*x^4-2*x^2-2*x+2,1>,
<2*x^6-x^5-3*x^4+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4-2*x^2+2*x-1,1>,
<-x^6+x^5+2*x^4-2*x^2+2*x+2,1>,
<2*x^6-2*x^5-2*x^4+2*x^2+x-1,1>,
<-2*x^6+2*x^5+2*x^4-2*x^2-x+2,1>,
<-2*x^6-x^5+2*x^4-2*x^2+2*x+2,1>,
<2*x^6+2*x^5-2*x^4+2*x^2-3*x-1,1>,
<-2*x^6+2*x^5+2*x^4-x^2+x-2,1>,
<2*x^6-2*x^5-2*x^4+x^2-x+2,1>,
<-x^6+x^5-x^4+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4-x^2+x+2,1>,
<2*x^6+x^4-2*x^2-2*x+2,1>,
<-x^6-x^5+x^4-2*x^2+2*x+2,1>,
<-x^6+3*x^5+x^4-2*x^2-2*x+2,1>,
<-2*x^6+2*x^5+2*x^4+3*x-1,1>,
<2*x^6+2*x^5-2*x^4-1,1>,
<2*x^6+x^5-2*x^2-2*x+2,1>,
<-x^6-x^5+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4-x-1,1>,
<-2*x^6-2*x^5+2*x^4+3*x-1,1>,
<-2*x^6-2*x^5+2*x^4+x^2-x+2,1>,
<-2*x^6+x^4+2*x^2+2*x-2,1>,
<-x^6-x^4-2*x^2+2*x+2,1>,
<-2*x^6-2*x^5+2*x^4+x^2+2,1>,
<-2*x^6-x^5+x^4+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4+x^2-x-1,1>,
<-x^6+3*x^5+x^4+2*x^2-2*x-2,1>,
<-x^6-3*x^5+2*x^4+2*x^2+2*x-2,1>,
<-x^6+3*x^5-3*x^4-2*x^2+2*x+2,1>,
<-x^6+2*x^5-3*x^4-2*x^2+2*x+2,1>,
<-2*x^6+x^5+3*x^4+2*x^2+2*x-2,1>,
<2*x^6-3*x^4-2*x^2+2*x+2,1>,
<-2*x^6+x^5+3*x^4+2*x^2-2*x-2,1>,
<-x^6+x^5+3*x^4+2*x^2-2*x-2,1>,
<-2*x^6-2*x^5+2*x^4+3*x^2+x+2,1>,
<-x^6-3*x^5+3*x^4+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+3*x^4-x^3-2*x^2+2*x+2,1>,
<2*x^6+x^5-3*x^4-x^3+2*x^2+2*x-2,1>,
<2*x^6-2*x^5-2*x^4+x^3+3*x^2-1,1>,
<2*x^6-2*x^5-2*x^4+x^3+3*x^2-2,1>,
<-2*x^6+2*x^5+2*x^4-x^3-2*x^2+3*x-1,1>,
<-x^6+2*x^4+x^3-2*x^2-2*x+2,1>,
<-2*x^6+2*x^4-x^3-2*x^2+2*x+2,1>,
<2*x^6+2*x^5-2*x^4-x^3+2*x^2-2*x-1,1>,
<-x^6+2*x^5-x^4-x^3+2*x^2+2*x-2,1>,
<2*x^6-x^5+x^4+x^3-2*x^2-2*x+2,1>,
<2*x^6+2*x^5-2*x^4-x^3+x^2+2,1>,
<-x^6+x^4-x^3-2*x^2+2*x+2,1>,
<-2*x^6-2*x^5+2*x^4+x^3-x^2+2,1>,
<-2*x^6+2*x^5+2*x^4-x^3+x-2,1>,
<-2*x^6+2*x^5+2*x^4-x^3+x-1,1>,
<2*x^6+2*x^5-2*x^4-x^3+x-1,1>,
<2*x^6+x^3-2*x^2-2*x+2,1>,
<-2*x^6+2*x^5+2*x^4-x^3-1,1>,
<-x^6-x^3-2*x^2+2*x+2,1>,
<2*x^6+x^3+2*x^2-2*x-2,1>,
<-x^6+2*x^5+x^3+2*x^2-2*x-2,1>,
<2*x^6-2*x^5-2*x^4+x^3+2*x-1,1>,
<-x^6+3*x^5+x^3+2*x^2-2*x-2,1>,
<2*x^6-2*x^5-2*x^4+x^3+3*x-1,1>,
<-x^6+3*x^5+x^4-x^3+2*x^2+2*x-2,1>,
<-2*x^6-2*x^5+2*x^4+x^3+x^2-x+2,1>,
<-2*x^6+2*x^5+2*x^4-x^3+x^2+2,1>,
<2*x^6-2*x^5-2*x^4+x^3-x^2+3*x-1,1>,
<-x^6+2*x^5+2*x^4-x^3+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4-x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^4+x^3+2*x^2-2*x-2,1>,
<-2*x^6+2*x^5+2*x^4-x^3+2*x^2-2*x-1,1>,
<2*x^6+2*x^5-2*x^4-x^3-3*x^2+3*x-1,1>,
<2*x^6+2*x^5-2*x^4-x^3-3*x^2+x+2,1>,
<-2*x^6-2*x^5+2*x^4+x^3+3*x^2-2,1>,
<2*x^6-3*x^4-x^3-2*x^2+2*x+2,1>,
<-x^6+3*x^4+x^3+2*x^2-2*x-2,1>,
<-2*x^6-2*x^5+3*x^4-x^3+2*x^2+2*x-2,1>,
<-x^6-2*x^5+3*x^4-x^3+2*x^2+2*x-2,1>,
<-2*x^6+2*x^5+2*x^4-2*x^3-3*x^2+2*x+2,1>,
<2*x^6-x^5+3*x^4+2*x^3-2*x^2-2*x+2,1>,
<-x^6-x^5+3*x^4+2*x^3-2*x^2-2*x+2,1>,
<2*x^6+x^5-3*x^4+2*x^3+2*x^2-2*x-2,1>,
<2*x^6+2*x^5-2*x^4-2*x^3+3*x^2-x-2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3+2*x^2-2*x-2,1>,
<-x^6+3*x^5-2*x^4-2*x^3+2*x^2+2*x-2,1>,
<-x^6+3*x^5+2*x^4-2*x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^5+2*x^4-2*x^3-2*x^2+x+2,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-2*x^2+x+2,1>,
<-2*x^6+x^5+2*x^4+2*x^3-2*x^2-2*x+2,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-2*x^2+3*x-1,1>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2+x+2,1>,
<2*x^6+2*x^5-2*x^4-2*x^3+x^2+x-2,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+x^2+x+2,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+x^2+x-1,1>,
<2*x^6-x^5-x^4-2*x^3+2*x^2+2*x-2,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3-x^2+2*x-1,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+x-1,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+x-1,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+2*x-1,1>,
<2*x^6-2*x^5-2*x^4+2*x^3+2*x-1,1>,
<2*x^6+2*x^5-2*x^4-2*x^3-x^2+3*x-1,1>,
<2*x^6+2*x^5-2*x^4-2*x^3-x^2+2*x-1,1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+x^2+x-2,1>,
<2*x^6+x^5+x^4-2*x^3+2*x^2+2*x-2,1>,
<2*x^6+x^5+x^4+2*x^3+2*x^2-2*x-2,1>,
<-2*x^6+x^5+2*x^4-2*x^3+2*x^2+2*x-2,1>,
<2*x^6+x^5-2*x^4-2*x^3-2*x^2+2*x+2,1>,
<-2*x^6-2*x^5+2*x^4+2*x^3+2*x^2-x-1,1>,
<-x^6-x^5+2*x^4-2*x^3+2*x^2+2*x-2,1>,
<-x^6+3*x^5+2*x^4+2*x^3+2*x^2-2*x-2,1>,
<2*x^6+2*x^5-3*x^4-2*x^3-2*x^2+2*x+2,1>,
<2*x^6+x^5-3*x^4-2*x^3-2*x^2+2*x+2,1>,
<2*x^6-2*x^5-2*x^4+2*x^3-3*x^2+x+2,1>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x^2-x-1,1>,
<2*x^6-x^5+3*x^4-2*x^3+2*x^2+2*x-2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3+3*x^2-2*x-1,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-2*x^2-2*x+2,1>,
<2*x^6+3*x^4-3*x^3-2*x^2+2*x+2,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-3*x^2+2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3+3*x^2+2*x-2,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-3*x^2+3*x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3-2*x^2-2*x+2,1>,
<2*x^6+2*x^5-2*x^4-3*x^3+2*x^2+2*x-2,1>,
<2*x^6-2*x^4+3*x^3+2*x^2-2*x-2,1>,
<-2*x^6+2*x^4+3*x^3-2*x^2-2*x+2,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-2*x^2+2*x-1,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5-x^4-3*x^3+2*x^2+2*x-2,1>,
<-x^6+x^4+3*x^3-2*x^2-2*x+2,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3-x^2+2,1>,
<-2*x^6+x^4+3*x^3-2*x^2-2*x+2,1>,
<2*x^6-x^5+x^4-3*x^3-2*x^2+2*x+2,1>,
<-x^6+x^5-x^4+3*x^3+2*x^2-2*x-2,1>,
<2*x^6+2*x^5-2*x^4-3*x^3+2*x-1,1>,
<2*x^6-3*x^3-2*x^2+2*x+2,1>,
<-x^6+x^5+3*x^3-2*x^2-2*x+2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3+x-2,1>,
<-x^6+3*x^5-x^4-3*x^3-2*x^2+2*x+2,1>,
<-x^6+2*x^5+x^4-3*x^3+2*x^2+2*x-2,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+x^2-2,1>,
<2*x^6+2*x^5-2*x^4-3*x^3-x^2+2,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+x^2-1,1>,
<-2*x^6-2*x^5+2*x^4+3*x^3+x^2+2,1>,
<-2*x^6+x^5+x^4+3*x^3+2*x^2-2*x-2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3-x^2+x-1,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+x^2-x+2,1>,
<2*x^6-2*x^5-2*x^4+3*x^3-x^2+2*x-1,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+2*x^2+2*x-2,1>,
<2*x^6+2*x^5-2*x^4-3*x^3-2*x^2+2*x+2,1>,
<-2*x^6+2*x^4+3*x^3+2*x^2-2*x-2,1>,
<-x^6-2*x^5+3*x^4+3*x^3+2*x^2-2*x-2,1>,
<-2*x^6+2*x^5+2*x^4-3*x^3+3*x^2+2,1>,
<2*x^6+x^5-3*x^4+3*x^3-2*x^2-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-3*x^2+2*x-1,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-3*x^2-2,1>,
<2*x^6+3*x^4+3*x^3-3*x^2+2*x+2,1>,
<2*x^6-x^5-3*x^4+3*x^3+3*x^2+2*x-2,1>,
<-x^6-2*x^5-3*x^4+3*x^3+3*x^2+2*x-2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3-2*x^2+x-1,1>,
<-2*x^6+2*x^4+3*x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3+x^2+x-2,1>,
<-x^6-x^4+3*x^3+3*x^2+2*x-2,1>,
<-2*x^6+3*x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-3*x-1,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+x^2+3*x-1,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-x^2-x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-x^2-x-1,1>,
<2*x^6+x^5+x^4-3*x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-x^2-x-2,1>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2+2*x-2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+2*x^2+2*x-1,1>,
<2*x^6-2*x^4+3*x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-2*x^2-1,1>,
<-2*x^6-2*x^5+3*x^4-3*x^3+2*x^2+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-2*x^2-2,1>,
<-2*x^6+2*x^5+3*x^4+3*x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-3*x^2+x-1,1>,
<-2*x^6+x^5-3*x^4+3*x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^3-3*x^2-2*x+2,1>,
<2*x^6+x^5+3*x^4+2*x^3-3*x^2+2*x+2,1>,
<2*x^6+3*x^4-2*x^3-3*x^2-2*x+2,1>,
<2*x^6-3*x^4+2*x^3+3*x^2+2*x-2,1>,
<-2*x^6+3*x^4+2*x^3-3*x^2+2*x+2,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-2*x^2-x-2,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-2*x^2-x-1,1>,
<-x^6-2*x^5-2*x^4+2*x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3+2*x^2-3*x-1,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-x^2+x-1,1>,
<-2*x^6-x^5-x^4+2*x^3+3*x^2+2*x-2,1>,
<-2*x^6+2*x^5+3*x^4+2*x^3-x^2-2*x-1,1>,
<2*x^6+2*x^5-3*x^4+2*x^3+x^2-2*x-1,1>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3+2*x-1,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-2,1>,
<-x^6-3*x^5+2*x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-x^2+3*x-1,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-x^2+2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-x^2-1,1>,
<-2*x^6-x^4+2*x^3-3*x^2+2*x+2,1>,
<-x^6-x^5-x^4+2*x^3-3*x^2+2*x+2,1>,
<2*x^6+x^5-2*x^4+2*x^3-3*x^2+2*x+2,1>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-2*x^2+x-2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-3*x^2+2*x+2,1>,
<-x^6+2*x^5-3*x^4+2*x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5-3*x^4+2*x^3-3*x^2+x-1,1>,
<2*x^6-x^5+3*x^4-2*x^3+3*x^2-2*x-2,1>,
<2*x^6-x^5+3*x^4+2*x^3+3*x^2+2*x-2,1>,
<2*x^6-2*x^5-3*x^4+2*x^3-3*x^2+2*x+2,1>,
<-2*x^6-2*x^5+3*x^4-2*x^3+3*x^2+2*x-1,1>,
<-2*x^6+2*x^5+3*x^4+x^3-3*x^2+x-2,1>,
<2*x^6-2*x^5-3*x^4-x^3+3*x^2-x+2,1>,
<-2*x^6+2*x^5+3*x^4+x^3-3*x^2+x+2,1>,
<2*x^6+2*x^5-3*x^4+x^3+3*x^2-1,1>,
<2*x^6-2*x^5-3*x^4+x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3+3*x^2-2*x-2,1>,
<-2*x^6+2*x^5+3*x^4+x^3-2*x^2+3*x-1,1>,
<-2*x^6+2*x^5+3*x^4+x^3-2*x^2+x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3+2*x^2+x-1,1>,
<-2*x^6+2*x^5+3*x^4+x^3-2*x^2-2,1>,
<2*x^6+x^5+2*x^4-x^3-3*x^2-2*x+2,1>,
<-x^6-x^5-2*x^4+x^3+3*x^2+2*x-2,1>,
<-x^6+2*x^5-x^4+x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3+x^2+2*x-1,1>,
<2*x^6+2*x^5-3*x^4+x^3+x^2-2,1>,
<2*x^6+2*x^5-3*x^4+x^3+x^2-x-2,1>,
<-2*x^6+2*x^5+3*x^4+x^3-x^2-2*x-1,1>,
<-x^6+x^5+x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3+2,1>,
<-2*x^6+x^3-3*x^2+2*x+2,1>,
<-2*x^6-x^5+x^3+3*x^2+2*x-2,1>,
<2*x^6+x^5-x^3+3*x^2-2*x-2,1>,
<-2*x^6+2*x^5+3*x^4+x^3+x^2+x-2,1>,
<-2*x^6+x^5-x^4+x^3-3*x^2+2*x+2,1>,
<-x^6+x^4+x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3-x^2-1,1>,
<-2*x^6-2*x^5+3*x^4-x^3+x^2+2,1>,
<2*x^6+2*x^5-3*x^4+x^3-2*x^2+2*x-1,1>,
<2*x^6+2*x^5-3*x^4+x^3-2*x^2+x-1,1>,
<-x^6+3*x^5+3*x^4+x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4+x^3-3*x^2+3*x-1,1>,
<2*x^6+2*x^5-3*x^4+x^3-3*x^2+2*x-1,1>,
<-x^6+3*x^4-x^3+3*x^2-2*x-2,1>,
<2*x^6+3*x^4+x^3+3*x^2+2*x-2,1>,
<2*x^6-x^5-3*x^4+x^3-3*x^2+2*x+2,1>,
<-x^6+x^5+3*x^4-x^3+3*x^2-2*x-2,1>,
<-x^6-2*x^5+3*x^4+x^3+3*x^2+2*x-2,1>,
<-x^6+2*x^5-3*x^4+3*x^2+2*x-2,1>,
<2*x^6-x^5+3*x^4-3*x^2-2*x+2,1>,
<-x^6+x^5+3*x^4-3*x^2-2*x+2,1>,
<2*x^6+2*x^5-3*x^4+3*x^2-3*x-1,1>,
<2*x^6+2*x^5-3*x^4+2*x^2+2*x-1,1>,
<2*x^6+x^5-2*x^4+3*x^2+2*x-2,1>,
<2*x^6+2*x^4-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-2*x^2-1,1>,
<2*x^6-x^5+2*x^4-3*x^2+2*x+2,1>,
<-2*x^6-2*x^5+3*x^4-2*x^2+x+2,1>,
<-2*x^6-x^5+2*x^4-3*x^2+2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-x^2+3*x-1,1>,
<-2*x^6+x^5+x^4-3*x^2+2*x+2,1>,
<-2*x^6-x^4+3*x^2+2*x-2,1>,
<-x^6-x^4+3*x^2+2*x-2,1>,
<-2*x^6+x^4-3*x^2+2*x+2,1>,
<2*x^6+x^5+x^4-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-x^2-x-1,1>,
<2*x^6+2*x^5-3*x^4+x^2-x-1,1>,
<-x^6+3*x^5-x^4+3*x^2-2*x-2,1>,
<2*x^6-2*x^5-3*x^4+x^2+3*x-1,1>,
<2*x^6+x^5-3*x^2+2*x+2,1>,
<-2*x^6+x^5-3*x^2+2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-2,1>,
<-2*x^6+2*x^5+3*x^4-x-2,1>,
<-2*x^6+2*x^5+3*x^4-x+2,1>,
<-x^6+3*x^5+3*x^2-2*x-2,1>,
<2*x^6+2*x^5-3*x^4-x^2+2*x-1,1>,
<-x^6+x^5+x^4+3*x^2+2*x-2,1>,
<2*x^6-x^5+x^4+3*x^2-2*x-2,1>,
<-x^6+x^5+x^4+3*x^2-2*x-2,1>,
<-2*x^6+2*x^5+3*x^4+x^2-3*x-1,1>,
<-2*x^6+x^5+2*x^4+3*x^2+2*x-2,1>,
<-2*x^6-2*x^5+3*x^4+2*x^2+x-1,1>,
<-2*x^6+2*x^5+3*x^4+2*x^2-3*x-1,1>,
<2*x^6+x^5-3*x^4-3*x^2+2*x+2,1>,
<-x^6-x^5+3*x^4+3*x^2-2*x-2,1>,
<-2*x^6-2*x^5+3*x^4+3*x^2+2,1>,
<-x^6-x^5+3*x^4+3*x^2+2*x-2,1>,
<-x^6+3*x^5-3*x^4-x^3+3*x^2+2*x-2,1>,
<-x^6+2*x^5-3*x^4-x^3+3*x^2+2*x-2,1>,
<2*x^6-2*x^5-3*x^4+x^3+3*x^2-1,1>,
<2*x^6-3*x^4-x^3+3*x^2+2*x-2,1>,
<-x^6+2*x^5-2*x^4-x^3+3*x^2+2*x-2,1>,
<2*x^6-x^5+2*x^4+x^3-3*x^2-2*x+2,1>,
<-x^6+x^5-2*x^4-x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4-x^3+2*x^2-2,1>,
<2*x^6+2*x^5-3*x^4-x^3+x^2+x-2,1>,
<2*x^6+x^4+x^3-3*x^2-2*x+2,1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2+2,1>,
<-x^6+2*x^5-x^4+x^3+3*x^2-2*x-2,1>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2+3*x-1,1>,
<-2*x^6+2*x^5+3*x^4-x^3+3*x-1,1>,
<2*x^6+2*x^5-3*x^4-x^3+2*x-1,1>,
<-2*x^6+2*x^5+3*x^4-x^3+x-2,1>,
<2*x^6+2*x^5-3*x^4-x^3+x-1,1>,
<2*x^6-x^5+x^3+3*x^2-2*x-2,1>,
<-2*x^6+2*x^5+3*x^4-x^3-2,1>,
<2*x^6-2*x^5-3*x^4+x^3+2,1>,
<-x^6+2*x^5+x^3+3*x^2-2*x-2,1>,
<-x^6+3*x^5-x^4-x^3-3*x^2+2*x+2,1>,
<2*x^6+2*x^5-3*x^4-x^3-x^2+2,1>,
<-x^6+x^4+x^3+3*x^2-2*x-2,1>,
<-x^6-2*x^5+x^4-x^3+3*x^2+2*x-2,1>,
<-x^6-2*x^5+2*x^4-x^3+3*x^2+2*x-2,1>,
<-2*x^6-2*x^5+3*x^4+x^3+3*x^2-2*x-1,1>,
<-2*x^6-2*x^5+3*x^4+x^3+3*x^2-x-1,1>,
<-x^6+3*x^4-x^3+3*x^2+2*x-2,1>,
<-x^6+2*x^5+3*x^4+x^3+3*x^2-2*x-2,1>,
<-2*x^6+2*x^5+3*x^4-x^3+3*x^2-3*x-1,1>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2+3*x-1,1>,
<2*x^6+x^5-3*x^4-2*x^3+3*x^2+2*x-2,1>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2+x-2,1>,
<2*x^6+2*x^5-3*x^4-2*x^3+3*x^2-x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3+3*x^2-2*x-2,1>,
<-x^6+x^5+2*x^4+2*x^3-3*x^2-2*x+2,1>,
<-2*x^6+x^5+2*x^4+2*x^3-3*x^2-2*x+2,1>,
<-x^6+2*x^5-2*x^4+2*x^3+3*x^2-2*x-2,1>,
<-x^6+3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^5-3*x^4-2*x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3-x^2+x-1,1>,
<2*x^6+2*x^5-3*x^4-2*x^3+x^2+x-1,1>,
<-x^6+2*x^5+x^4+2*x^3-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+x+2,1>,
<2*x^6+x^5+2*x^3+3*x^2-2*x-2,1>,
<2*x^6-2*x^5-3*x^4+2*x^3+2*x-1,1>,
<-x^6+3*x^5+2*x^3-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+x^2+x-2,1>,
<-2*x^6+x^5+x^4+2*x^3+3*x^2-2*x-2,1>,
<2*x^6+x^5-x^4+2*x^3-3*x^2-2*x+2,1>,
<-x^6-x^5+x^4-2*x^3+3*x^2+2*x-2,1>,
<-2*x^6-2*x^5+3*x^4+2*x^3+x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+2*x^3-3*x^2-2*x+2,1>,
<2*x^6+2*x^5-3*x^4-2*x^3-2*x^2+x+2,1>,
<2*x^6-x^5+2*x^4+2*x^3+3*x^2-2*x-2,1>,
<2*x^6-2*x^5-3*x^4+2*x^3-2*x^2+x+2,1>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2-2*x-2,1>,
<-2*x^6+2*x^5+3*x^4-2*x^3+3*x^2-2*x-1,1>,
<-x^6-3*x^5+3*x^4-2*x^3+3*x^2+2*x-2,1>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x^2-2,1>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5-3*x^4+3*x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^5-3*x^4-3*x^3+2*x^2+2*x-1,1>,
<2*x^6-2*x^5-3*x^4+3*x^3+2*x^2-1,1>,
<2*x^6-2*x^4-3*x^3+3*x^2+2*x-2,1>,
<2*x^6-x^5+2*x^4-3*x^3-3*x^2+2*x+2,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-2*x^2+x-1,1>,
<-2*x^6+x^5+2*x^4+3*x^3-3*x^2-2*x+2,1>,
<2*x^6+2*x^5-3*x^4-3*x^3+x^2+3*x-1,1>,
<2*x^6+2*x^5-3*x^4-3*x^3+x^2+2*x-1,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-x^2-1,1>,
<-x^6+x^4+3*x^3-3*x^2-2*x+2,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-x^2+2,1>,
<-2*x^6+x^5-x^4+3*x^3+3*x^2-2*x-2,1>,
<-x^6+x^5-x^4+3*x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^5-3*x^4-3*x^3+3*x-1,1>,
<-x^6+2*x^5-3*x^3+3*x^2+2*x-2,1>,
<-2*x^6+3*x^3+3*x^2-2*x-2,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3-1,1>,
<-2*x^6+2*x^5+3*x^4-3*x^3-x+2,1>,
<-x^6-2*x^5+x^4+3*x^3+3*x^2-2*x-2,1>,
<-2*x^6+x^4+3*x^3+3*x^2-2*x-2,1>,
<2*x^6-2*x^5-3*x^4+3*x^3-x^2+3*x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3+3*x^2-2*x-2,1>,
<2*x^6+2*x^4-3*x^3+3*x^2+2*x-2,1>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2-2*x-2,1>,
<-2*x^6-2*x^5+3*x^4+3*x^3+3*x^2-2*x-2,1>,
<-x^6-x^5+3*x^4-3*x^3+3*x^2+2*x-2,1>,
<2*x^6-x^5+3*x^4-3*x^3+3*x^2-3*x-1,1>,
<2*x^6-x^5+3*x^4-3*x^3+3*x^2-2*x-1,1>,
<2*x^6+x^5+3*x^4+3*x^3+3*x^2-2*x-1,1>,
<2*x^6-x^5+3*x^4-3*x^3+2*x^2-2*x-1,1>,
<2*x^6-x^5+3*x^4-3*x^3+2*x^2-x-1,1>,
<-2*x^6+x^5-3*x^4+3*x^3-2*x^2+x+2,1>,
<2*x^6-x^5+3*x^4-3*x^3+2*x^2-x-2,1>,
<2*x^6+x^5+3*x^4+3*x^3+2*x^2-x-1,1>,
<-x^6+3*x^5-x^4+3*x^3-3*x^2+x-2,1>,
<2*x^6-x^5+3*x^4-3*x^3+x^2-x-1,1>,
<2*x^6-x^5+3*x^4-3*x^3+x^2+2,1>,
<-2*x^6+x^5-3*x^4+3*x^3-x^2+2,1>,
<-2*x^6+x^5+x^4-3*x^3+3*x^2-x+2,1>,
<-2*x^6+x^5-3*x^4+3*x^3+3*x-1,1>,
<-2*x^6+x^5-3*x^4+3*x^3+2*x-1,1>,
<2*x^6-x^5+3*x^4-3*x^3+x+2,1>,
<2*x^6-x^5+3*x^3-3*x^2+x-2,1>,
<-x^6+2*x^5-x^4+3*x^3+3*x^2+x+2,1>,
<2*x^6+x^5+3*x^4+3*x^3-x^2-x+2,1>,
<2*x^6-x^5+3*x^4-3*x^3-x^2+2*x-1,1>,
<-2*x^6+x^5+2*x^4+3*x^3-3*x^2+x-2,1>,
<2*x^6-x^5-2*x^4-3*x^3+3*x^2-x+2,1>,
<2*x^6+x^5+2*x^4+3*x^3-3*x^2+x-2,1>,
<2*x^6+x^5+3*x^4+3*x^3-2*x^2-x-2,1>,
<-x^6+3*x^5-2*x^4-3*x^3+3*x^2-x+2,1>,
<-x^6+3*x^5+3*x^4+3*x^3-3*x^2+x-2,1>,
<2*x^6-x^5+3*x^4-3*x^3-3*x^2+2,1>,
<-2*x^6+x^5-3*x^4+3*x^3+3*x^2+2,1>,
<2*x^6+x^5+3*x^4+3*x^3-3*x^2-2,1>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2+x+2,1>,
<-x^6+3*x^5-3*x^4-3*x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4-2*x^3+3*x^2-3*x-1,1>,
<-2*x^6+3*x^4+2*x^3+3*x^2+x+2,1>,
<-2*x^6+x^5+3*x^4-2*x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4-2*x^3+2*x^2-3*x-1,1>,
<2*x^6-x^5+3*x^4-2*x^3+2*x^2-2*x-1,1>,
<-x^6+2*x^4+2*x^3+3*x^2+x+2,1>,
<-x^6-2*x^5+x^4-2*x^3+3*x^2-x+2,1>,
<2*x^6+x^5-x^4+2*x^3-3*x^2+x-2,1>,
<-2*x^6+x^4-2*x^3+3*x^2-x+2,1>,
<-x^6+2*x^5+x^4-2*x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4-2*x^3-1,1>,
<2*x^6+2*x^3-3*x^2+x-2,1>,
<2*x^6-x^5+3*x^4-2*x^3-2,1>,
<-x^6+3*x^5+x^4+2*x^3-3*x^2+x-2,1>,
<-x^6+2*x^5+x^4+2*x^3-3*x^2+x-2,1>,
<2*x^6+x^4+2*x^3-3*x^2+x-2,1>,
<2*x^6-x^5+3*x^4-2*x^3-x^2+x+2,1>,
<-2*x^6+x^5-3*x^4+2*x^3+x^2-x+2,1>,
<-x^6-2*x^5-x^4+2*x^3+3*x^2+x+2,1>,
<-x^6+2*x^5+2*x^4+2*x^3-3*x^2+x-2,1>,
<-x^6+x^5+2*x^4+2*x^3-3*x^2+x-2,1>,
<2*x^6-x^5+2*x^4+2*x^3-3*x^2+x-2,1>,
<2*x^6-x^5+3*x^4-2*x^3-2*x^2+2*x-1,1>,
<-2*x^6+x^5-3*x^4+2*x^3+3*x^2+x-1,1>,
<2*x^6-3*x^4-2*x^3+3*x^2-x+2,1>,
<-x^6+3*x^4+2*x^3-3*x^2+x-2,1>,
<2*x^6-x^5+3*x^4-2*x^3-3*x^2+2*x-1,1>,
<2*x^6+x^5+3*x^4+x^3+3*x^2-1,1>,
<2*x^6-x^5+3*x^4-x^3+3*x^2-2,1>,
<-x^6-3*x^5+2*x^4-x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4-x^3+2*x^2-1,1>,
<-x^6-3*x^5+x^4-x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4-x^3+x^2-x-2,1>,
<-x^6-3*x^5+x^4+x^3+3*x^2+x+2,1>,
<-x^6-2*x^5-x^3+3*x^2-x+2,1>,
<-x^6-x^5-x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4-x^3-x-2,1>,
<2*x^6+x^5+3*x^4+x^3+2,1>,
<-2*x^6-x^5+x^3+3*x^2+x+2,1>,
<2*x^6+x^5+3*x^4+x^3-x^2+x+2,1>,
<2*x^6+x^5+x^4+x^3-3*x^2+x-2,1>,
<2*x^6-x^4-x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4-x^3-x^2-1,1>,
<-x^6+3*x^5+2*x^4+x^3-3*x^2+x-2,1>,
<-2*x^6+x^5-2*x^4+x^3+3*x^2+x+2,1>,
<2*x^6+x^5-2*x^4-x^3+3*x^2-x+2,1>,
<2*x^6-x^5-3*x^4-x^3+3*x^2-x+2,1>,
<-2*x^6+x^5-3*x^4+x^3+3*x^2+x-1,1>,
<-2*x^6+x^5-3*x^4+x^3+3*x^2-x+2,1>,
<-2*x^6-x^5-3*x^4+x^3+3*x^2+x+2,1>,
<2*x^6-x^5+3*x^4+3*x^2-2*x-1,1>,
<-2*x^6-x^5+3*x^4+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4+3*x^2+3*x-1,1>,
<-2*x^6+2*x^4+3*x^2-x+2,1>,
<2*x^6+x^5+3*x^4+2*x^2-3*x-1,1>,
<2*x^6+x^4+3*x^2+x+2,1>,
<2*x^6-x^5+3*x^4+x^2-1,1>,
<-x^6-2*x^5+x^4+3*x^2+x+2,1>,
<2*x^6-x^5+3*x^4-x^2-2*x-1,1>,
<2*x^6-x^5-x^4+3*x^2-x+2,1>,
<-2*x^6+x^5-3*x^4+x^2+x+2,1>,
<2*x^6+x^5+3*x^4-x^2-1,1>,
<2*x^6+x^5+3*x^4-x^2-3*x-1,1>,
<2*x^6-x^5+3*x^4-2*x^2-1,1>,
<-2*x^6-2*x^4+3*x^2-x+2,1>,
<2*x^6+x^5+3*x^4-2*x^2-2*x-1,1>,
<-x^6-2*x^5-3*x^4+3*x^2+x+2,1>,
<-x^6+2*x^5+3*x^4-x^3+3*x^2+x+2,1>,
<-x^6+2*x^5+3*x^4+x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4+x^3+2*x^2-2*x-1,1>,
<-x^6+3*x^5+2*x^4+x^3+3*x^2-x+2,1>,
<2*x^6+x^5+3*x^4-x^3+x^2+x+2,1>,
<2*x^6-x^5+3*x^4+x^3+x^2-x-1,1>,
<2*x^6+x^5+x^4+x^3+3*x^2-x+2,1>,
<2*x^6+x^5+3*x^4-x^3+x^2-x-1,1>,
<-2*x^6+x^5-x^3+3*x^2+x+2,1>,
<-x^6+x^5-x^4-x^3+3*x^2+x+2,1>,
<2*x^6+x^5+3*x^4-x^3-x^2-x-2,1>,
<2*x^6+x^5+3*x^4-x^3-x^2-3*x-1,1>,
<2*x^6-x^5+3*x^4+x^3-2*x^2-x-1,1>,
<-2*x^6-x^5-2*x^4+x^3+3*x^2-x+2,1>,
<2*x^6+x^5+3*x^4-x^3-2*x^2-x+2,1>,
<-x^6+3*x^5+3*x^4-x^3-3*x^2+x-2,1>,
<2*x^6-x^5+3*x^4+x^3-3*x^2-x-1,1>,
<2*x^6+x^5+3*x^4-2*x^3+3*x^2-2*x-1,1>,
<2*x^6-x^5+3*x^4+2*x^3+2*x^2-3*x-1,1>,
<2*x^6-x^5+3*x^4+2*x^3+2*x^2+2*x-1,1>,
<2*x^6+x^5+3*x^4-2*x^3+x^2-1,1>,
<2*x^6+x^5+2*x^3+3*x^2-x+2,1>,
<-x^6-3*x^5-2*x^3+3*x^2+x+2,1>,
<2*x^6-x^5+3*x^4+2*x^3-x^2-3*x-1,1>,
<-x^6-x^4+2*x^3+3*x^2-x+2,1>,
<-x^6-x^5-x^4-2*x^3+3*x^2+x+2,1>,
<2*x^6+x^5+x^4+2*x^3-3*x^2-x-2,1>,
<-x^6-2*x^5-x^4-2*x^3+3*x^2+x+2,1>,
<-x^6-2*x^5-2*x^4+2*x^3+3*x^2-x+2,1>,
<2*x^6+x^5+3*x^4-2*x^3-2*x^2+2,1>,
<-2*x^6-x^5-3*x^4+2*x^3+2*x^2+2,1>,
<-x^6+3*x^5+2*x^4+2*x^3-3*x^2-x-2,1>,
<2*x^6-x^5+3*x^4+2*x^3-3*x^2-2,1>,
<-x^6+2*x^5+3*x^4+2*x^3-3*x^2-x-2,1>,
<-2*x^6-x^5-3*x^4+2*x^3+3*x^2+3*x-1,1>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2+x+2,1>,
<-2*x^6+x^5+2*x^4-3*x^3+3*x^2+x+2,1>,
<2*x^6+x^5+3*x^4-3*x^3+2*x^2-1,1>,
<-x^6-3*x^5+x^4+3*x^3+3*x^2-x+2,1>,
<2*x^6+x^5+3*x^4-3*x^3-2*x-1,1>,
<2*x^6+x^5+3*x^4-3*x^3-x^2+2,1>,
<2*x^6+x^5-x^4+3*x^3+3*x^2-x+2,1>,
<2*x^6+x^5+3*x^4-3*x^3-x^2-x-1,1>,
<-2*x^6+x^5-2*x^4+3*x^3+3*x^2-x+2,1>,
<2*x^6-x^5+3*x^4+3*x^3-3*x^2-3*x-1,1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2+x-1,1>,
<2*x^6+x^5+3*x^4-3*x^3-3*x^2-x+2,1>,
<-x^6-2*x^5+3*x^4-3*x^3+2*x^2-x+2,1>,
<-x^6-x^5+3*x^4-3*x^3+2*x^2-x+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3-3*x^2+x+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3-2*x^2+x+2,1>,
<2*x^6-x^5+2*x^4-3*x^3+2*x^2+2,1>,
<-2*x^6+2*x^4-3*x^3+2*x^2-x+2,1>,
<-x^6+2*x^5-x^4+3*x^3-2*x^2+x-2,1>,
<2*x^6-x^4+3*x^3-2*x^2+x-2,1>,
<-2*x^6+x^5-2*x^4+3*x^3-x^2-x+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3+2*x-1,1>,
<-x^6+x^5+3*x^3-2*x^2+x-2,1>,
<2*x^6+x^5+2*x^4+3*x^3-3*x-1,1>,
<-x^6+3*x^5-x^4+3*x^3+2*x^2+x+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3+x^2+x-1,1>,
<2*x^6+x^5+x^4+3*x^3-2*x^2+x-2,1>,
<-x^6+x^4+3*x^3-2*x^2+x-2,1>,
<-x^6+3*x^5+2*x^4+3*x^3-2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4+3*x^3+2*x^2+x+2,1>,
<-2*x^6+2*x^4+3*x^3-2*x^2+x-2,1>,
<2*x^6-x^5+2*x^4-3*x^3-2*x^2+2,1>,
<-2*x^6+x^5-2*x^4+3*x^3+2*x^2-1,1>,
<2*x^6+x^5+2*x^4+3*x^3-2*x^2-2,1>,
<2*x^6+x^5+2*x^4+3*x^3-3*x^2-1,1>,
<-2*x^6+x^5-2*x^4+3*x^3+3*x^2-x-2,1>,
<2*x^6-x^5+2*x^4-3*x^3-3*x^2+x+2,1>,
<-x^6-3*x^5+3*x^4-2*x^3+2*x^2-x+2,1>,
<-x^6-2*x^5+3*x^4-2*x^3+2*x^2-x+2,1>,
<2*x^6+x^5+2*x^4+2*x^3+3*x^2-1,1>,
<2*x^6-x^5+2*x^4-2*x^3+2*x^2-2,1>,
<-x^6+2*x^5+2*x^4-2*x^3+2*x^2-x+2,1>,
<-x^6+3*x^5-x^4+2*x^3-2*x^2+x-2,1>,
<-x^6-x^5+x^4-2*x^3+2*x^2-x+2,1>,
<2*x^6+x^5-x^4+2*x^3-2*x^2+x-2,1>,
<2*x^6+x^4-2*x^3+2*x^2-x+2,1>,
<2*x^6-x^5+2*x^4-2*x^3+x^2-2,1>,
<2*x^6+x^5+2*x^4+2*x^3+x^2-x+2,1>,
<-2*x^6+x^5-2*x^4+2*x^3+3*x-1,1>,
<-x^6+2*x^5+2*x^3-2*x^2+x-2,1>,
<-2*x^6+x^5-2*x^4+2*x^3-x+2,1>,
<-x^6+2*x^5+x^4+2*x^3-2*x^2+x-2,1>,
<-x^6+x^5+x^4+2*x^3-2*x^2+x-2,1>,
<2*x^6+x^5+2*x^4+2*x^3-x^2-2,1>,
<2*x^6-x^5+x^4+2*x^3-2*x^2+x-2,1>,
<-x^6+2*x^5-x^4-2*x^3+2*x^2-x+2,1>,
<-2*x^6+x^5+2*x^4+2*x^3-2*x^2+x-2,1>,
<-x^6+x^5+2*x^4+2*x^3-2*x^2+x-2,1>,
<-2*x^6+x^5-2*x^4+2*x^3+2*x^2-1,1>,
<-x^6-2*x^4+2*x^3+2*x^2+x+2,1>,
<-2*x^6+3*x^4+2*x^3-2*x^2+x-2,1>,
<-x^6+3*x^4+2*x^3-2*x^2+x-2,1>,
<-x^6-x^5+3*x^4+2*x^3-2*x^2+x-2,1>,
<2*x^6-x^5+2*x^4-x^3+3*x^2-3*x-1,1>,
<2*x^6-x^5+2*x^4-x^3+3*x^2-1,1>,
<2*x^6-x^5+2*x^4-x^3+2*x^2-3*x-1,1>,
<2*x^6-x^5+2*x^4-x^3+2*x^2-x-2,1>,
<2*x^6+x^5+2*x^4+x^3+2*x^2-x+2,1>,
<2*x^6-x^5+2*x^4-x^3+x^2-x+2,1>,
<-2*x^6+x^5-2*x^4+x^3-x^2+x+2,1>,
<2*x^6-x^5+2*x^4-x^3+x^2-x-2,1>,
<2*x^6+x^5+2*x^4+x^3+x^2-x-2,1>,
<-2*x^6+x^5-2*x^4+x^3+3*x-1,1>,
<2*x^6-x^5+2*x^4-x^3-x-1,1>,
<2*x^6+x^5+x^3-2*x^2+x-2,1>,
<-x^6-x^3+2*x^2-x+2,1>,
<-x^6-x^5+x^3+2*x^2+x+2,1>,
<-2*x^6+x^5-2*x^4+x^3+x^2+2*x-1,1>,
<-2*x^6+x^5-x^4+x^3+2*x^2+x+2,1>,
<-x^6+x^5-x^4-x^3+2*x^2-x+2,1>,
<-2*x^6+x^5-2*x^4+x^3+2*x^2+x-1,1>,
<2*x^6+x^5+2*x^4+x^3-2*x^2+x-1,1>,
<-x^6+x^5-2*x^4-x^3+2*x^2-x+2,1>,
<-x^6+2*x^5-3*x^4+x^3+2*x^2+x+2,1>,
<-2*x^6+x^5-2*x^4+x^3+3*x^2+x-2,1>,
<2*x^6+x^5+2*x^4+x^3-3*x^2-2,1>,
<2*x^6-x^5+2*x^4+3*x^2-x-1,1>,
<2*x^6-x^5+2*x^4+3*x^2-2,1>,
<2*x^6-x^5+2*x^4+2*x^2-1,1>,
<2*x^6+x^5+2*x^4+2*x^2-2*x-1,1>,
<-x^6-2*x^5+x^4+2*x^2-x+2,1>,
<2*x^6+x^5+2*x^4+x^2+x+2,1>,
<2*x^6+x^5+2*x^4-1,1>,
<-2*x^6+x^5-2*x^4+x^2+x+2,1>,
<-2*x^6+x^5-2*x^4+x^2+2,1>,
<2*x^6-x^5+2*x^4-x^2-2,1>,
<2*x^6+x^5+2*x^4-x^2-2*x-1,1>,
<-x^6+2*x^5-2*x^4+2*x^2+x+2,1>,
<-x^6-2*x^4+2*x^2-x+2,1>,
<2*x^6+x^5+2*x^4-2*x^2-2,1>,
<2*x^6-x^5-3*x^4+2*x^2-x+2,1>,
<-x^6+x^5+3*x^4-2*x^2+x-2,1>,
<2*x^6+x^5+2*x^4-3*x^2-1,1>,
<2*x^6+3*x^4-2*x^2-x-2,1>,
<-2*x^6-3*x^4+2*x^2+x+2,1>,
<-x^6+3*x^5+3*x^4-2*x^2-x-2,1>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2+x+2,1>,
<-x^6-2*x^5+3*x^4+x^3+2*x^2-x+2,1>,
<2*x^6+x^5+2*x^4-x^3+3*x^2-x-2,1>,
<-x^6+3*x^5+3*x^4+x^3+2*x^2-x+2,1>,
<2*x^6-x^5+2*x^4+x^3+2*x^2-x-1,1>,
<2*x^6+x^5+2*x^4-x^3+2*x^2-x-1,1>,
<2*x^6-x^5+2*x^4+x^3+x^2-3*x-1,1>,
<2*x^6+x^5+2*x^4-x^3+x^2-3*x-1,1>,
<2*x^6-x^5+2*x^4+x^3-x-2,1>,
<-x^6+x^5+x^3+2*x^2-x+2,1>,
<2*x^6+x^5+2*x^4-x^3-3*x-1,1>,
<2*x^6+x^5+2*x^4-x^3-x^2-x-1,1>,
<-x^6+3*x^5-2*x^4-x^3+2*x^2+x+2,1>,
<2*x^6-x^5+2*x^4+x^3-2*x^2-x-1,1>,
<-x^6-x^5-2*x^4-x^3+2*x^2+x+2,1>,
<-x^6+3*x^5-2*x^4+x^3+2*x^2-x+2,1>,
<-x^6+3*x^5+3*x^4-x^3-2*x^2+x-2,1>,
<-x^6+x^5-3*x^4-x^3+2*x^2+x+2,1>,
<2*x^6+x^5-3*x^4+x^3+2*x^2-x+2,1>,
<-2*x^6+3*x^4-2*x^3+2*x^2+x+2,1>,
<-x^6+2*x^5+3*x^4+2*x^3+2*x^2-x+2,1>,
<-x^6-2*x^5+2*x^4+2*x^3+2*x^2-x+2,1>,
<2*x^6+2*x^4+2*x^3+2*x^2-x+2,1>,
<-x^6+2*x^4-2*x^3+2*x^2+x+2,1>,
<2*x^6-x^5+2*x^4+2*x^3+x^2-2,1>,
<2*x^6+x^5+x^4+2*x^3+2*x^2-x+2,1>,
<2*x^6+x^5+2*x^4-2*x^3+x^2-x-2,1>,
<2*x^6+x^5+2*x^4-2*x^3+x^2-2*x-1,1>,
<2*x^6+x^5+2*x^4-2*x^3+x^2-3*x-1,1>,
<-x^6-3*x^5+2*x^3+2*x^2-x+2,1>,
<-x^6+2*x^3+2*x^2-x+2,1>,
<2*x^6+x^5+2*x^4-2*x^3-2,1>,
<-2*x^6-x^5-2*x^4+2*x^3+x+2,1>,
<2*x^6+x^5+2*x^4-2*x^3-x^2-1,1>,
<-2*x^6-x^5-2*x^4+2*x^3+x^2+2,1>,
<2*x^6+x^5+2*x^4-2*x^3-x^2-2,1>,
<-2*x^6-x^5-2*x^4+2*x^3+x^2+x+2,1>,
<2*x^6+2*x^4+2*x^3-2*x^2-x-2,1>,
<2*x^6-x^5+2*x^4+2*x^3-2*x^2-2,1>,
<-x^6+3*x^5+2*x^4+2*x^3-2*x^2-x-2,1>,
<-x^6+2*x^5-3*x^4-2*x^3+2*x^2+x+2,1>,
<-x^6-3*x^4+2*x^3+2*x^2-x+2,1>,
<2*x^6-x^5+2*x^4+2*x^3-3*x^2-2,1>,
<-2*x^6-x^5-2*x^4+2*x^3+3*x^2+x-1,1>,
<-x^6+2*x^5+3*x^4+2*x^3-2*x^2-x-2,1>,
<2*x^6+x^5+2*x^4-3*x^3+3*x^2+x-2,1>,
<2*x^6+x^5+2*x^4-3*x^3+2*x^2-x-2,1>,
<2*x^6+x^5+2*x^4-3*x^3+2*x^2-3*x-1,1>,
<2*x^6-x^5+2*x^4+3*x^3+x^2+2,1>,
<2*x^6+x^5+2*x^4-3*x^3+x^2-2,1>,
<-2*x^6-x^5-2*x^4+3*x^3-x^2+x+2,1>,
<2*x^6+x^5+2*x^4-3*x^3+x^2-2*x-1,1>,
<-x^6+3*x^5-3*x^3+2*x^2+x+2,1>,
<2*x^6+x^5+2*x^4-3*x^3+2,1>,
<-x^6-3*x^3+2*x^2+x+2,1>,
<2*x^6+3*x^3-2*x^2-x-2,1>,
<2*x^6-x^5+2*x^4+3*x^3+x+2,1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2+x+2,1>,
<-2*x^6+x^5-x^4+3*x^3+2*x^2-x+2,1>,
<-x^6+2*x^5+x^4+3*x^3-2*x^2-x-2,1>,
<-2*x^6-x^5-2*x^4+3*x^3+x^2+3*x-1,1>,
<2*x^6-x^5+2*x^4+3*x^3-2*x^2-3*x-1,1>,
<2*x^6-x^5+2*x^4+3*x^3-2*x^2-x-2,1>,
<-x^6+x^5+2*x^4+3*x^3-2*x^2-x-2,1>,
<-2*x^6-x^5-2*x^4+3*x^3+2*x^2+2*x-1,1>,
<2*x^6-x^5+2*x^4+3*x^3-3*x^2-x+2,1>,
<2*x^6-x^5+2*x^4+3*x^3-3*x^2-x-1,1>,
<-x^6+3*x^4+3*x^3-2*x^2-x-2,1>,
<-2*x^6-x^5-2*x^4+3*x^3+3*x^2+x-2,1>,
<-x^6+2*x^5-3*x^4+3*x^3+2*x^2-x+2,1>,
<-2*x^6+x^5-x^4+3*x^3-3*x^2+3*x-1,1>,
<-x^6-x^5+3*x^4-3*x^3+x^2-x+2,1>,
<2*x^6-3*x^4+3*x^3-x^2+x-2,1>,
<-x^6+3*x^5-2*x^4+3*x^3-x^2+x-2,1>,
<-2*x^6+x^5-x^4+3*x^3-2*x^2+2*x-1,1>,
<2*x^6-x^5+x^4-3*x^3+2*x^2+x-2,1>,
<-x^6+2*x^5+x^4+3*x^3+x^2+x+2,1>,
<2*x^6-x^5+x^4-3*x^3+x^2-x+2,1>,
<-x^6+x^5-x^4+3*x^3-x^2+x-2,1>,
<2*x^6-x^5+x^4-3*x^3+x^2+2*x-1,1>,
<-x^6-3*x^5+x^4+3*x^3+x^2+x+2,1>,
<2*x^6-x^5+x^4-3*x^3-x+2,1>,
<-x^6+x^5+3*x^3-x^2+x-2,1>,
<-2*x^6+x^5-x^4+3*x^3-1,1>,
<-2*x^6+x^5-x^4+3*x^3+x^2+3*x-1,1>,
<2*x^6+x^5+x^4+3*x^3-x^2+x+2,1>,
<-2*x^6+x^5-x^4+3*x^3+x^2-1,1>,
<-2*x^6-x^4+3*x^3+x^2+x+2,1>,
<-2*x^6+x^5-x^4+3*x^3+2*x^2+2*x-1,1>,
<-2*x^6+x^5-x^4+3*x^3+2*x^2-2,1>,
<-2*x^6-x^5+2*x^4+3*x^3-x^2+x-2,1>,
<2*x^6-x^5+x^4-3*x^3-2*x^2+x+2,1>,
<-x^6-x^5+2*x^4+3*x^3-x^2+x-2,1>,
<-x^6-3*x^5-2*x^4+3*x^3+x^2+x+2,1>,
<-x^6+x^5-3*x^4+3*x^3+x^2+x+2,1>,
<-2*x^6+x^5-x^4+3*x^3+3*x^2-x-2,1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2-2*x-1,1>,
<-2*x^6+x^5-x^4+2*x^3-3*x^2+x+2,1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2-x-2,1>,
<2*x^6-x^5+x^4-2*x^3+3*x^2-2,1>,
<-x^6-x^5+2*x^4-2*x^3+x^2-x+2,1>,
<-2*x^6+x^5-x^4+2*x^3-2*x^2+x+2,1>,
<2*x^6-x^5+x^4-2*x^3+2*x^2+2,1>,
<2*x^6-x^5+x^4-2*x^3+2*x^2-1,1>,
<2*x^6-x^5+x^4-2*x^3+2*x^2-2,1>,
<-2*x^6+x^5+2*x^4-2*x^3+x^2-x+2,1>,
<-x^6+3*x^5-x^4+2*x^3-x^2+x-2,1>,
<-x^6+2*x^5-x^4+2*x^3-x^2+x-2,1>,
<2*x^6+x^5+x^4+2*x^3+x^2+2,1>,
<2*x^6-x^5+x^4-2*x^3+x^2-1,1>,
<-2*x^6+x^5-x^4+2*x^3+2*x-1,1>,
<-2*x^6+x^5-x^4+2*x^3+x-1,1>,
<-2*x^6+2*x^3+x^2+x+2,1>,
<-x^6+2*x^5-2*x^3+x^2-x+2,1>,
<2*x^6-x^5-x^4-2*x^3+x^2-x+2,1>,
<-x^6+x^5+x^4+2*x^3-x^2+x-2,1>,
<2*x^6+x^5+x^4+2*x^3-x^2+x-2,1>,
<2*x^6-x^4-2*x^3+x^2-x+2,1>,
<2*x^6-x^5+x^4-2*x^3-x^2+2*x-1,1>,
<-2*x^6+x^5-x^4+2*x^3+2*x^2+3*x-1,1>,
<-2*x^6+x^5-x^4+2*x^3+2*x^2+x-2,1>,
<2*x^6-x^5+x^4-2*x^3-2*x^2+2,1>,
<2*x^6+2*x^4+2*x^3-x^2+x-2,1>,
<-2*x^6+x^5-x^4+2*x^3+2*x^2-x-1,1>,
<-x^6-2*x^5-2*x^4+2*x^3+x^2+x+2,1>,
<-x^6+2*x^5+3*x^4+2*x^3-x^2+x-2,1>,
<2*x^6+x^5+x^4+2*x^3-3*x^2-x-1,1>,
<-x^6-2*x^5-3*x^4+2*x^3+x^2+x+2,1>,
<-x^6-3*x^5+3*x^4-x^3+x^2-x+2,1>,
<-2*x^6-x^5+3*x^4-x^3+x^2-x+2,1>,
<2*x^6-x^5+x^4-x^3+2*x^2-2*x-1,1>,
<-2*x^6-x^5+2*x^4-x^3+x^2-x+2,1>,
<-2*x^6-x^5+2*x^4+x^3+x^2+x+2,1>,
<2*x^6-x^5+x^4-x^3+x^2-x-1,1>,
<-2*x^6+x^5-x^4+x^3-x^2+x+2,1>,
<2*x^6+x^4-x^3+x^2-x+2,1>,
<-x^6+x^4-x^3+x^2-x+2,1>,
<-x^6-x^5+x^4+x^3+x^2+x+2,1>,
<-x^6+3*x^5+x^4-x^3+x^2-x+2,1>,
<-x^6+2*x^5+x^3-x^2+x-2,1>,
<-2*x^6+x^5-x^4+x^3+2,1>,
<2*x^6+x^5-x^3+x^2-x+2,1>,
<2*x^6-x^5+x^4-x^3+x-2,1>,
<-x^6-3*x^5+x^3+x^2+x+2,1>,
<-x^6+2*x^5+x^4+x^3-x^2+x-2,1>,
<2*x^6-x^5-x^4-x^3+x^2-x+2,1>,
<-x^6+x^5+x^4+x^3-x^2+x-2,1>,
<-x^6+x^5-x^4-x^3+x^2-x+2,1>,
<2*x^6-x^5+x^4+x^3-x^2+x-2,1>,
<-x^6-3*x^5-x^4+x^3+x^2+x+2,1>,
<-x^6+2*x^5-2*x^4+x^3+x^2+x+2,1>,
<-x^6+x^5+2*x^4+x^3-x^2+x-2,1>,
<2*x^6-2*x^4-x^3+x^2-x+2,1>,
<-x^6+2*x^4+x^3-x^2+x-2,1>,
<-x^6+3*x^4+x^3-x^2+x-2,1>,
<2*x^6-x^5+x^4-x^3-3*x^2+x+2,1>,
<-2*x^6+x^5-x^4+x^3+3*x^2-x-1,1>,
<-2*x^6-x^5-x^4-x^3+3*x^2+3*x-1,1>,
<2*x^6-x^5+x^4-x^3-3*x^2+3*x-1,1>,
<2*x^6+3*x^4+x^2+x+2,1>,
<2*x^6-x^5+x^4+2*x^2-2*x-1,1>,
<2*x^6-x^5+x^4+2*x^2-x-2,1>,
<2*x^6-x^5+x^4+x^2-2*x-1,1>,
<-2*x^6+x^5-x^4-x^2+x+2,1>,
<-x^6+x^4+x^2+x+2,1>,
<2*x^6-x^5+x^4+x^2-2,1>,
<2*x^6+x^5-x^2+x-2,1>,
<2*x^6+x^2-x+2,1>,
<2*x^6-x^5+x^4-1,1>,
<-2*x^6+x^5-x^4+2,1>,
<-x^6+3*x^5+x^4-x^2+x-2,1>,
<2*x^6-x^5+x^4-x^2-1,1>,
<2*x^6+x^5+x^4-x^2-2*x-1,1>,
<-2*x^6+x^5-x^4+2*x^2+2*x-1,1>,
<-x^6-2*x^4+x^2+x+2,1>,
<-2*x^6-x^5-x^4+2*x^2+2,1>,
<-x^6+2*x^5-2*x^4+x^2-x+2,1>,
<2*x^6+x^5+x^4-3*x^2+x-1,1>,
<2*x^6-x^5+x^4-3*x^2+2,1>,
<2*x^6+x^5+x^4-3*x^2-1,1>,
<-x^6+2*x^5-3*x^4+x^2-x+2,1>,
<-2*x^6-x^5-x^4+3*x^2+3*x-1,1>,
<2*x^6-x^5+x^4+x^3+3*x^2-x-1,1>,
<2*x^6+x^5+x^4-x^3+3*x^2-x-1,1>,
<2*x^6-x^5+x^4+x^3+2*x^2+x-2,1>,
<2*x^6-x^5+x^4+x^3+x^2-2*x-1,1>,
<2*x^6+x^5+x^4-x^3+x^2-x-2,1>,
<-x^6-2*x^5+x^4-x^3+x^2+x+2,1>,
<2*x^6-x^5-x^3+x^2+x+2,1>,
<-2*x^6-x^5-x^4+x^3+x+2,1>,
<-x^6+3*x^5+x^4-x^3-x^2+x-2,1>,
<-x^6+3*x^5-x^4-x^3+x^2+x+2,1>,
<-x^6-x^5-x^4+x^3+x^2-x+2,1>,
<2*x^6+x^5-2*x^4-x^3+x^2+x+2,1>,
<2*x^6-x^5-3*x^4+x^3+x^2-x+2,1>,
<2*x^6-x^5+x^4+2*x^3+3*x^2-2*x-1,1>,
<2*x^6+x^5+x^4-2*x^3+2*x^2-3*x-1,1>,
<2*x^6+x^5+x^4-2*x^3+x^2+2*x-1,1>,
<2*x^6-x^5+x^4+2*x^3+x^2-1,1>,
<2*x^6+x^5+x^4-2*x^3+x^2-x-1,1>,
<2*x^6-x^5+x^4+2*x^3-2*x-1,1>,
<2*x^6-2*x^3+x^2+x+2,1>,
<2*x^6+2*x^3-x^2-x-2,1>,
<2*x^6+x^5+x^4-2*x^3-2,1>,
<-2*x^6-x^5-x^4+2*x^3+3*x-1,1>,
<-x^6-2*x^5-x^4+2*x^3+x^2-x+2,1>,
<2*x^6+x^4+2*x^3-x^2-x-2,1>,
<-x^6+2*x^5+x^4+2*x^3-x^2-x-2,1>,
<-x^6+2*x^5-x^4+2*x^3+x^2-x+2,1>,
<2*x^6+2*x^4-2*x^3-x^2+x-2,1>,
<-x^6+2*x^5+2*x^4+2*x^3-x^2-x-2,1>,
<2*x^6-x^5+x^4+2*x^3-2*x^2+3*x-1,1>,
<-x^6+2*x^5+3*x^4-2*x^3-x^2+x-2,1>,
<2*x^6+x^5+x^4-2*x^3-3*x^2+2*x-1,1>,
<-x^6+3*x^4+2*x^3-x^2-x-2,1>,
<-x^6-3*x^4+2*x^3+x^2-x+2,1>,
<2*x^6+3*x^4-2*x^3-x^2+x-2,1>,
<-2*x^6-x^5-x^4+2*x^3+3*x^2+x-2,1>,
<-x^6+x^5+3*x^4+2*x^3-x^2-x-2,1>,
<-x^6+x^5-3*x^4+2*x^3+x^2-x+2,1>,
<2*x^6+x^5+x^4-3*x^3+3*x^2-3*x-1,1>,
<2*x^6-x^5+x^4+3*x^3+2*x^2-x-2,1>,
<2*x^6-x^5+x^4+3*x^3+2*x^2+2,1>,
<2*x^6+x^5+x^4-3*x^3+2*x^2-x-1,1>,
<-x^6+3*x^5+2*x^4+3*x^3+x^2-x+2,1>,
<-x^6+3*x^5+x^4-3*x^3+x^2+x+2,1>,
<2*x^6-x^5+x^4+3*x^3+x^2-x-1,1>,
<-2*x^6+x^5+x^4-3*x^3+x^2+x+2,1>,
<-2*x^6-x^5-x^4+3*x^3-x^2+x+2,1>,
<-2*x^6-x^5-x^4+3*x^3-x^2+3*x-1,1>,
<2*x^6-x^5+x^4+3*x^3-3*x-1,1>,
<2*x^6+x^5+x^4-3*x^3+x+2,1>,
<2*x^6-x^5+3*x^3-x^2-x-2,1>,
<2*x^6+x^5+x^4-3*x^3+x-2,1>,
<-2*x^6-x^5-x^4+3*x^3+2,1>,
<-2*x^6+x^5+3*x^3+x^2-x+2,1>,
<2*x^6-x^5+x^4+3*x^3-x^2-3*x-1,1>,
<-2*x^6-x^5-x^4+3*x^3+x^2-x+2,1>,
<2*x^6+x^5+x^4-3*x^3-x^2-x+2,1>,
<2*x^6-x^5+x^4+3*x^3-x^2+x-1,1>,
<-2*x^6-x^5-x^4+3*x^3+x^2+2*x-1,1>,
<-x^6+3*x^5-2*x^4-3*x^3+x^2+x+2,1>,
<2*x^6-x^5-2*x^4+3*x^3+x^2-x+2,1>,
<-x^6-x^5-2*x^4+3*x^3+x^2-x+2,1>,
<2*x^6+x^5+x^4-3*x^3-2*x^2+2,1>,
<-2*x^6-2*x^4+3*x^3+x^2-x+2,1>,
<2*x^6-x^5-2*x^4-3*x^3+x^2+x+2,1>,
<-2*x^6-x^5-x^4+3*x^3+2*x^2+x-1,1>,
<-2*x^6+x^5-x^4-3*x^3+3*x^2+3*x-1,1>,
<-2*x^6-x^5-x^4+3*x^3+3*x^2-x-1,1>,
<2*x^6-x^5+x^4+3*x^3-3*x^2-1,1>,
<-2*x^6-3*x^4+3*x^3+x^2-x+2,1>,
<-x^6+3*x^5+3*x^4+3*x^3-x^2-x-2,1>,
<-x^6+3*x^5-3*x^4+3*x^3+x^2-x+2,1>,
<-2*x^6+x^5+3*x^3-3*x^2+3*x-1,1>,
<-x^6+2*x^5-3*x^4+3*x^3+x-2,1>,
<2*x^6-3*x^4+3*x^3+x-2,1>,
<-2*x^6+x^5+3*x^4-3*x^3-x+2,1>,
<-2*x^6+x^5+3*x^3-2*x^2-x+2,1>,
<2*x^6+x^5+3*x^3+2*x^2-3*x-1,1>,
<2*x^6+x^5-x^4+3*x^3+x-2,1>,
<-x^6+3*x^5+3*x^3+x-2,1>,
<2*x^6+x^5+3*x^3-2,1>,
<2*x^6+x^5+3*x^3-x-1,1>,
<-x^6+2*x^5+x^4+3*x^3+x-2,1>,
<2*x^6+x^5+3*x^3-x^2-1,1>,
<-x^6+x^5+2*x^4+3*x^3+x-2,1>,
<-2*x^6+x^5+3*x^3+2*x^2-x-2,1>,
<2*x^6+x^5+3*x^3-3*x^2+2*x-1,1>,
<-x^6+3*x^4+3*x^3+x-2,1>,
<-x^6-2*x^5-3*x^4+3*x^3+x+2,1>,
<2*x^6-x^5-2*x^3+3*x^2-x-1,1>,
<-2*x^6+x^5+2*x^3-3*x^2+x+2,1>,
<2*x^6-x^5-2*x^3+3*x^2-1,1>,
<2*x^6-x^5-2*x^3+3*x^2+x-2,1>,
<-2*x^6+x^5+2*x^3-2*x^2+2,1>,
<2*x^6+x^5+2*x^3+2*x^2-2*x-1,1>,
<-x^6+2*x^5-x^4+2*x^3+x-2,1>,
<2*x^6+x^5+2*x^3+x^2-2,1>,
<2*x^6-x^5-x^4+2*x^3+x-2,1>,
<-x^6+x^5+2*x^3+x-2,1>,
<2*x^6-2*x^3-x+2,1>,
<-2*x^6+x^5+2*x^3-1,1>,
<-x^6+2*x^3+x+2,1>,
<-x^6+2*x^5-2*x^3-x+2,1>,
<-x^6+x^4+2*x^3+x-2,1>,
<-2*x^6+x^5+2*x^3+x^2+2,1>,
<2*x^6+x^5+2*x^3-x^2-2*x-1,1>,
<2*x^6+x^5+2*x^3-2*x^2+2*x-1,1>,
<2*x^6+x^5+2*x^3-2*x^2-2,1>,
<-2*x^6-x^5+2*x^4+2*x^3+x-2,1>,
<-x^6-x^5-2*x^4+2*x^3+x+2,1>,
<-x^6-2*x^5+2*x^4+2*x^3+x-2,1>,
<2*x^6+x^5+2*x^3-3*x^2+3*x-1,1>,
<2*x^6+x^5+2*x^3-3*x^2-1,1>,
<2*x^6+x^5+2*x^3-3*x^2-2,1>,
<-x^6-x^5-3*x^4+2*x^3+x+2,1>,
<2*x^6-x^5-x^3+3*x^2-2*x-1,1>,
<2*x^6-x^5-x^3+3*x^2-x-1,1>,
<-2*x^6+x^5+x^3-3*x^2+x+2,1>,
<2*x^6-x^5-x^3+3*x^2-x-2,1>,
<-x^6+3*x^5-2*x^4+x^3+x-2,1>,
<-x^6-x^5+2*x^4-x^3-x+2,1>,
<2*x^6+2*x^4-x^3-x+2,1>,
<-2*x^6+x^5+x^3-2*x^2+2,1>,
<-2*x^6+x^5+x^3-x^2+3*x-1,1>,
<2*x^6+x^5+x^3+x^2+x-2,1>,
<2*x^6-x^5-x^3+x^2+x-2,1>,
<2*x^6+x^5+x^3+x^2-3*x-1,1>,
<-x^6+2*x^5+x^3+x-2,1>,
<2*x^6-x^5-x^3-x+2,1>,
<-2*x^6+x^5+x^3-x+2,1>,
<2*x^6+x^5+x^3-x-2,1>,
<2*x^6+x^5+x^3-3*x-1,1>,
<-2*x^6+x^5+x^4+x^3+x-2,1>,
<2*x^6-x^5-x^4-x^3-x+2,1>,
<2*x^6-x^5-x^3-x^2+2,1>,
<-2*x^6+x^5+x^3+x^2-1,1>,
<2*x^6-x^5-x^4+x^3+x+2,1>,
<-x^6-x^5-x^4+x^3+x+2,1>,
<-x^6+3*x^5-x^4-x^3-x+2,1>,
<2*x^6+x^5+x^3-2*x^2+3*x-1,1>,
<-2*x^6+x^5+2*x^4+x^3+x-2,1>,
<-x^6+2*x^4+x^3+x-2,1>,
<-x^6-x^5+2*x^4+x^3+x-2,1>,
<-x^6-x^5-2*x^4+x^3+x+2,1>,
<-2*x^6-x^5-x^3+2*x^2+3*x-1,1>,
<-2*x^6+x^5+x^3+3*x^2+2*x-1,1>,
<2*x^6+x^5-3*x^4+x^3+x+2,1>,
<-2*x^6+3*x^4+x^3+x-2,1>,
<2*x^6+3*x^4-x^3-x-2,1>,
<-2*x^6+x^5+x^3+3*x^2-x-2,1>,
<2*x^6+x^5-3*x^4-x^3-x+2,1>,
<-x^6+3*x^5+3*x^4-x^3-x-2,1>,
<2*x^6+x^5+3*x^2-2,1>,
<2*x^6+x^5+2*x^2-1,1>,
<2*x^6-x^5+2*x^2-2,1>,
<2*x^6-x^5+2*x^2+2*x-1,1>,
<2*x^6+x^5-x^4+x-2,1>,
<-x^6+x^4-x+2,1>,
<2*x^6-x^5+x^2-2,1>,
<2*x^6+x^5+x^2-2*x-1,1>,
<-x^6+3*x^5+x-2,1>,
<2*x^6-x^5-1,1>,
<2*x^6+x-2,1>,
<-2*x^6-x^5+x^2+2,1>,
<-2*x^6+x^5+2*x^2+x-2,1>,
<2*x^6-x^5-2*x^2+2,1>,
<2*x^6+x^5-2*x^2-1,1>,
<-x^6+3*x^5+2*x^4-x-2,1>,
<-2*x^6+x^5+3*x^4+x-2,1>,
<-2*x^6+3*x^4+x-2,1>,
<-2*x^6+x^5+3*x^2+2,1>,
<-x^6+2*x^5+3*x^4-x-2,1>,
<-x^6+3*x^5-3*x^4-x+2,1>,
<2*x^6+x^5-x^3+3*x^2+x-2,1>,
<2*x^6-x^5+x^3+3*x^2+x-2,1>,
<2*x^6-x^5+x^3+2*x^2-2*x-1,1>,
<-x^6+x^5+2*x^4-x^3+x+2,1>,
<2*x^6-x^5+x^3+2*x^2-x-2,1>,
<-x^6+x^5+2*x^4+x^3-x+2,1>,
<2*x^6+x^5-x^3+2*x^2-2*x-1,1>,
<2*x^6-x^5+x^3+x^2-x-2,1>,
<2*x^6+x^5-x^3+x^2-x-1,1>,
<-2*x^6-x^5+x^3-x^2+x+2,1>,
<2*x^6+x^5-x^3+x^2-x-2,1>,
<-x^6+3*x^5-x^3+x+2,1>,
<2*x^6-x^5+x^3-x-1,1>,
<-x^6+3*x^5+x^3-x-2,1>,
<-x^6+3*x^5+x^3-x+2,1>,
<-2*x^6+x^5-x^3+x^2+3*x-1,1>,
<-2*x^6+x^5-x^3+x^2+2*x-1,1>,
<2*x^6+x^5-x^4+x^3-x+2,1>,
<-x^6+2*x^5+x^4+x^3-x-2,1>,
<-2*x^6-x^5+x^3+x^2+3*x-1,1>,
<-2*x^6+x^5-x^3+2*x^2+2*x-1,1>,
<-x^6+x^5+2*x^4-x^3+x-2,1>,
<-x^6+x^5-2*x^4-x^3+x+2,1>,
<-x^6+x^5+2*x^4+x^3-x-2,1>,
<-x^6+2*x^5+2*x^4+x^3-x-2,1>,
<-x^6+2*x^5-3*x^4-x^3+x+2,1>,
<-2*x^6-x^5+x^3+3*x^2+x-2,1>,
<-x^6+x^5+3*x^4+x^3-x-2,1>,
<2*x^6+x^5-2*x^3+3*x^2-x-2,1>,
<2*x^6+x^5-2*x^3+2*x^2-2,1>,
<2*x^6+x^5-2*x^4+2*x^3-x-2,1>,
<2*x^6+x^5-2*x^3+2*x^2-2*x-1,1>,
<2*x^6+x^5-2*x^3+x^2+2,1>,
<-2*x^6-x^5+2*x^3-x^2+3*x-1,1>,
<2*x^6+x^5-2*x^3-1,1>,
<-2*x^6-x^5+2*x^3+2,1>,
<-2*x^6+2*x^3-x+2,1>,
<-2*x^6-x^5+2*x^3+2*x-1,1>,
<-2*x^6-x^5+2*x^3+3*x-1,1>,
<-x^6+3*x^5+x^4-2*x^3+x-2,1>,
<-x^6+2*x^5-x^4-2*x^3+x+2,1>,
<2*x^6-x^5+2*x^3-x^2-1,1>,
<2*x^6-x^5+2*x^3-x^2-2,1>,
<-x^6+3*x^5+2*x^4-2*x^3+x-2,1>,
<-x^6+3*x^5-2*x^4-2*x^3+x+2,1>,
<-x^6+2*x^4+2*x^3-x-2,1>,
<-x^6+x^5-2*x^4+2*x^3-x+2,1>,
<-2*x^6+x^5-2*x^3+3*x^2+2*x-1,1>,
<2*x^6+3*x^4+2*x^3-x-2,1>,
<2*x^6-x^5+3*x^3+3*x^2+2,1>,
<2*x^6+x^5-3*x^3+3*x^2-2,1>,
<-2*x^6-x^5+3*x^4-3*x^3+x+2,1>,
<2*x^6+x^5-3*x^3+3*x^2-2*x-1,1>,
<-x^6+3*x^5+2*x^4-3*x^3+x+2,1>,
<-x^6-x^5+2*x^4+3*x^3-x+2,1>,
<2*x^6+x^5-3*x^3+2*x^2+x-2,1>,
<2*x^6+x^5-3*x^3+2*x^2+2,1>,
<2*x^6-2*x^4+3*x^3-x-2,1>,
<2*x^6+x^5-3*x^3+2*x^2-x-1,1>,
<-2*x^6-x^5+3*x^3-2*x^2+3*x-1,1>,
<-x^6+x^5+x^4-3*x^3+x+2,1>,
<-2*x^6-x^5+3*x^3-x^2-x+2,1>,
<-2*x^6-x^5+3*x^3-x^2+2,1>,
<-x^6+3*x^5-x^4+3*x^3-x-2,1>,
<-x^6+x^5+3*x^3-x+2,1>,
<2*x^6-x^5+3*x^3-x^2-x+2,1>,
<2*x^6-x^4-3*x^3+x+2,1>,
<-2*x^6-x^5+3*x^3+x^2+x-1,1>,
<-x^6+2*x^5-x^4+3*x^3-x+2,1>,
<-2*x^6+x^5-3*x^3+2*x^2+3*x-1,1>,
<2*x^6-x^5+3*x^3-2*x^2-1,1>,
<-2*x^6+x^5+2*x^4+3*x^3-x-2,1>,
<-2*x^6-x^5+3*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+3*x^3-x+2,1>,
<-x^6+3*x^5+3*x^4-3*x^3+x-2,1>,
<-x^6-x^5+3*x^4+3*x^3-x-2,1>,
<-2*x^6+3*x^4+3*x^3-x-2,1>,
<2*x^6-x^5+3*x^3-3*x^2-1,1>,
<-2*x^6+x^5-3*x^3+3*x^2+2,1>,
<2*x^6+x^5-3*x^4+3*x^3-x+2,1>,
<-x^6+2*x^5+3*x^4+3*x^3-x-2,1>,
<-2*x^6+x^5+x^4+3*x^3-3*x^2+x-1,1>,
<2*x^6-x^5-x^4-3*x^3+3*x^2+x-1,1>,
<2*x^6-x^5-3*x^4+3*x^3+x^2+x-2,1>,
<2*x^6-x^5-x^4-3*x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5+2*x^4+3*x^3-x^2+x+2,1>,
<-2*x^6+x^5+x^4+3*x^3-2*x^2+x+2,1>,
<-x^6-2*x^4+3*x^3+x^2+x-2,1>,
<-2*x^6+x^5+x^4+3*x^3-x^2+3*x-1,1>,
<-2*x^6+x^5+x^4+3*x^3-x^2-2,1>,
<2*x^6-x^5-x^4-3*x^3+x^2+2,1>,
<-2*x^6+x^5+x^4+3*x^3-x^2-1,1>,
<2*x^6-x^4+3*x^3+x^2+x-2,1>,
<-2*x^6+x^4+3*x^3-x^2+x+2,1>,
<-2*x^6+3*x^3+x^2+x-2,1>,
<-x^6-x^5+3*x^3+x^2+x-2,1>,
<-x^6-2*x^5+3*x^3+x^2+x-2,1>,
<-x^6+x^5-x^4+3*x^3-x^2+x+2,1>,
<-2*x^6+x^5+x^4+3*x^3+x^2-x-2,1>,
<-2*x^6+x^5+x^4+3*x^3+x^2-2*x-1,1>,
<2*x^6+x^5-x^4+3*x^3-2*x^2-2*x-1,1>,
<-x^6-3*x^5+2*x^4+3*x^3+x^2+x-2,1>,
<-2*x^6+x^5+x^4+3*x^3+3*x^2-2,1>,
<-x^6-3*x^4+3*x^3-x^2+x+2,1>,
<-2*x^6-3*x^4+3*x^3-x^2+x+2,1>,
<2*x^6+x^5-x^4+3*x^3-3*x^2-x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3+x^2+x-2,1>,
<2*x^6+x^5-x^4+2*x^3+3*x^2+3*x-1,1>,
<-x^6+x^5+3*x^4-2*x^3-x^2-x+2,1>,
<2*x^6+x^5-x^4+2*x^3+3*x^2-2*x-1,1>,
<-2*x^6+x^5+x^4+2*x^3-2*x^2+2*x-1,1>,
<2*x^6-x^5-x^4-2*x^3+2*x^2+2*x-1,1>,
<-2*x^6+x^5+x^4+2*x^3-x^2+x+2,1>,
<-x^6-x^4+2*x^3+x^2+x-2,1>,
<2*x^6+x^5-x^4+2*x^3+x^2-1,1>,
<2*x^6-x^5-x^4-2*x^3+x^2+2*x-1,1>,
<-2*x^6+2*x^3+x^2+x-2,1>,
<-x^6+2*x^5+x^4+2*x^3+x^2+x-2,1>,
<-2*x^6-x^4+2*x^3-x^2+x+2,1>,
<-x^6-x^5+x^4+2*x^3+x^2+x-2,1>,
<-x^6-2*x^5-x^4+2*x^3-x^2+x+2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-x^2+x+2,1>,
<-x^6+x^5+2*x^4+2*x^3+x^2+x-2,1>,
<2*x^6-2*x^4+2*x^3-x^2+x+2,1>,
<2*x^6+x^5-x^4+2*x^3-2*x^2-1,1>,
<2*x^6+2*x^4-2*x^3+x^2-x-2,1>,
<2*x^6+x^5-x^4+2*x^3-2*x^2-2,1>,
<-2*x^6+x^5+x^4+2*x^3+3*x^2+x-2,1>,
<-x^6+3*x^4+2*x^3+x^2+x-2,1>,
<-2*x^6-x^5+x^4-2*x^3+3*x^2+2,1>,
<2*x^6-x^5-x^4-x^3+3*x^2-x-1,1>,
<2*x^6-x^5-x^4-x^3+3*x^2-1,1>,
<2*x^6-x^5-x^4-x^3+3*x^2+x-2,1>,
<2*x^6-x^5-x^4-x^3+3*x^2+3*x-1,1>,
<-x^6+2*x^5-2*x^4+x^3+x^2+x-2,1>,
<-2*x^6+x^5+x^4+x^3-2*x^2+2,1>,
<2*x^6-x^5-2*x^4+x^3+x^2+x-2,1>,
<-x^6-3*x^5+2*x^4+x^3-x^2+x+2,1>,
<-2*x^6+x^5+x^4+x^3-x^2+2*x-1,1>,
<-2*x^6+x^5+x^4+x^3-x^2+x-1,1>,
<-x^6+x^5+x^4-x^3-x^2-x+2,1>,
<-2*x^6+x^5+x^4+x^3+x-1,1>,
<2*x^6-x^5-x^4-x^3+2,1>,
<2*x^6+x^5-x^4+x^3-2,1>,
<2*x^6+x^5-x^4+x^3-x-1,1>,
<2*x^6-x^5-x^4-x^3+3*x-1,1>,
<-x^6+3*x^5+x^4+x^3+x^2+x-2,1>,
<2*x^6+x^5-x^4+x^3-x^2-1,1>,
<2*x^6+x^5-x^4-x^3-x^2-x+2,1>,
<-2*x^6+x^5+x^4+x^3+x^2-x-1,1>,
<-x^6-x^5-x^4+x^3-x^2+x+2,1>,
<-x^6+2*x^5+2*x^4+x^3+x^2+x-2,1>,
<-2*x^6+x^5+x^4+x^3+2*x^2-2,1>,
<-2*x^6+x^5+x^4+x^3+2*x^2-x-2,1>,
<-2*x^6-x^5+x^4-x^3+3*x^2+x-1,1>,
<-2*x^6+x^5+x^4+x^3+3*x^2-3*x-1,1>,
<-2*x^6+x^5+x^4-3*x^2+x+2,1>,
<-2*x^6+3*x^4-x^2-x+2,1>,
<2*x^6+x^5-x^4+3*x^2-3*x-1,1>,
<2*x^6-x^5-x^4+2*x^2-1,1>,
<2*x^6-x^5-x^4+2*x^2-2,1>,
<-x^6+2*x^5+x^4-x^2+x+2,1>,
<-2*x^6+x^5+x^4-x^2+2,1>,
<2*x^6+x^5-x^4+2,1>,
<-x^6+3*x^5+x^2-x-2,1>,
<-x^6+x^5+x^4+x^2+x-2,1>,
<-x^6+x^5-x^4-x^2+x+2,1>,
<-2*x^6+x^5+x^4+x^2-1,1>,
<2*x^6+x^4+x^2-x-2,1>,
<-x^6+2*x^5+x^4+x^2-x-2,1>,
<-2*x^6-x^5+x^4+x^2+3*x-1,1>,
<-x^6+3*x^5-x^4-x^2-x+2,1>,
<2*x^6+x^5-x^4-2*x^2+2*x-1,1>,
<2*x^6+x^5-x^4-2*x^2+x-1,1>,
<-2*x^6+x^5+x^4+2*x^2-2,1>,
<-x^6+2*x^4+x^2+x-2,1>,
<-x^6+3*x^5-2*x^4-x^2-x+2,1>,
<2*x^6+x^5-x^4-3*x^2+3*x-1,1>,
<-2*x^6+x^5+x^4+3*x^2+2*x-1,1>,
<2*x^6+x^5-x^4-3*x^2+2*x-1,1>,
<-x^6-3*x^5+3*x^4+x^3-x^2-x+2,1>,
<2*x^6-x^5-x^4+x^3+3*x^2-2*x-1,1>,
<2*x^6+x^5-x^4-x^3+3*x^2+x-1,1>,
<2*x^6-x^5-x^4+x^3+3*x^2+x-1,1>,
<-x^6-3*x^5+3*x^4-x^3-x^2+x+2,1>,
<2*x^6-x^5-x^4+x^3+2*x^2-x-1,1>,
<2*x^6+x^5-2*x^4-x^3+x^2+x-2,1>,
<2*x^6+x^5-x^4-x^3+2*x^2-x-1,1>,
<-2*x^6-x^5+2*x^4-x^3-x^2+x+2,1>,
<-2*x^6+x^5+x^4-x^3-x^2+3*x-1,1>,
<2*x^6+x^5-x^4-x^3+x^2-x-1,1>,
<-2*x^6-x^5+x^4+x^3-x^2+3*x-1,1>,
<-2*x^6+x^5+x^4-x^3+3*x-1,1>,
<-x^6+2*x^5-x^3+x^2+x-2,1>,
<2*x^6+x^5-x^4-x^3+x-1,1>,
<-x^6+2*x^5+x^3+x^2-x-2,1>,
<-x^6+2*x^5+x^4-x^3+x^2+x-2,1>,
<-x^6+x^5+x^4+x^3+x^2-x-2,1>,
<-x^6+x^5-x^4+x^3-x^2-x+2,1>,
<-x^6+3*x^5-2*x^4-x^3-x^2+x+2,1>,
<2*x^6+x^5-x^4-x^3-2*x^2+2*x-1,1>,
<-2*x^6+x^5+x^4-x^3+2*x^2+x-2,1>,
<2*x^6-x^5-2*x^4+x^3-x^2-x+2,1>,
<-2*x^6-x^5+x^4+x^3+2*x^2+x-2,1>,
<2*x^6+x^5-x^4-x^3-2*x^2-x+2,1>,
<2*x^6+x^5-x^4-x^3-3*x^2+3*x-1,1>,
<-2*x^6+x^5+3*x^4-x^3+x^2+x-2,1>,
<-2*x^6-x^5+x^4+x^3+3*x^2-x-1,1>,
<-x^6+3*x^5+3*x^4+x^3+x^2-x-2,1>,
<2*x^6+x^5-x^4-2*x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^4+2*x^3-x^2-x+2,1>,
<-2*x^6+3*x^4-2*x^3-x^2+x+2,1>,
<2*x^6+x^5-x^4-2*x^3+3*x^2-x-1,1>,
<-2*x^6-x^5+x^4+2*x^3-3*x^2+x+2,1>,
<2*x^6+x^5-x^4-2*x^3+3*x^2-2*x-1,1>,
<2*x^6+x^5-x^4-2*x^3+2*x^2+2,1>,
<-x^6+2*x^4-2*x^3-x^2+x+2,1>,
<-2*x^6-x^5+x^4+2*x^3-2*x^2+2,1>,
<-x^6+3*x^5-2*x^4+2*x^3+x^2-x-2,1>,
<2*x^6+x^5-x^4-2*x^3+x^2-1,1>,
<2*x^6-x^5-x^4+2*x^3+x^2-2,1>,
<-x^6+2*x^5-x^4+2*x^3+x^2-x-2,1>,
<2*x^6-x^5-x^4+2*x^3+x^2+2*x-1,1>,
<-x^6+3*x^5-x^4+2*x^3+x^2-x-2,1>,
<-x^6+3*x^5-2*x^3+x^2+x-2,1>,
<2*x^6-x^5-x^4+2*x^3-1,1>,
<2*x^6-x^5-x^4+2*x^3-2,1>,
<-2*x^6-x^5+x^4+2*x^3+x-1,1>,
<2*x^6+x^5-x^4-2*x^3-x^2+3*x-1,1>,
<2*x^6+x^5-x^4-2*x^3-x^2+2*x-1,1>,
<2*x^6-2*x^4-2*x^3-x^2+x+2,1>,
<-2*x^6+x^5+2*x^4+2*x^3+x^2-x-2,1>,
<2*x^6-x^5-x^4+2*x^3-2*x^2+2*x-1,1>,
<-2*x^6-x^5+x^4+2*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+3*x^4-3*x^3-x^2+x+2,1>,
<2*x^6-x^5-x^4+3*x^3+3*x^2-x-1,1>,
<2*x^6-3*x^4+3*x^3+x^2-x-2,1>,
<2*x^6+x^5-3*x^4+3*x^3+x^2-x-2,1>,
<-2*x^6-x^5+x^4+3*x^3-3*x^2+3*x-1,1>,
<2*x^6+x^5-x^4-3*x^3+2*x^2+x-2,1>,
<-x^6+3*x^5-2*x^4+3*x^3+x^2-x-2,1>,
<-x^6-3*x^5+x^4+3*x^3-x^2-x+2,1>,
<-x^6+x^5+x^4-3*x^3-x^2+x+2,1>,
<2*x^6-x^5-x^4+3*x^3+x^2-x-2,1>,
<-x^6+x^5-x^4+3*x^3+x^2-x-2,1>,
<-2*x^6-x^5+x^4+3*x^3-x^2+2*x-1,1>,
<2*x^6+x^5-x^4-3*x^3+3*x-1,1>,
<-x^6-x^5+3*x^3-x^2-x+2,1>,
<-x^6+x^5+3*x^3+x^2-x-2,1>,
<-2*x^6+x^5+x^4-3*x^3+x^2+3*x-1,1>,
<-x^6-x^5+x^4+3*x^3+x^2-x-2,1>,
<2*x^6-x^5-x^4+3*x^3-x^2-x-1,1>,
<-2*x^6+x^4+3*x^3+x^2-x-2,1>,
<-2*x^6-x^5+x^4+3*x^3+x^2-1,1>,
<2*x^6-x^5-x^4+3*x^3-x^2-1,1>,
<2*x^6-x^5-x^4+3*x^3-x^2-2,1>,
<2*x^6-x^5-x^4+3*x^3-x^2+3*x-1,1>,
<-2*x^6+x^5+x^4-3*x^3+2*x^2+3*x-1,1>,
<2*x^6+x^5-x^4-3*x^3-2*x^2+x+2,1>,
<-x^6-x^5+2*x^4+3*x^3+x^2-x-2,1>,
<2*x^6-x^5-x^4+3*x^3-2*x^2-1,1>,
<2*x^6+2*x^4-3*x^3+x^2+x-2,1>,
<-x^6+x^5-2*x^4+3*x^3-x^2-x+2,1>,
<-2*x^6-x^5+x^4+3*x^3+3*x^2-x-2,1>,
<2*x^6-x^5-x^4+3*x^3-3*x^2-x+2,1>,
<-x^6+x^5+3*x^4+3*x^3+x^2-x-2,1>,
<2*x^6-x^5-x^4+3*x^3-3*x^2+x-1,1>,
<-x^6+x^5-3*x^4+3*x^3+2*x^2+x-2,1>,
<-2*x^6+x^5+2*x^4+3*x^3-3*x^2+x+2,1>,
<-x^6-3*x^4+3*x^3+2*x^2+x-2,1>,
<-2*x^6-x^5+3*x^4+3*x^3-2*x^2+x+2,1>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x^2+2,1>,
<-x^6+3*x^5+2*x^4-3*x^3-2*x^2-x+2,1>,
<-x^6+2*x^5-x^4+3*x^3+2*x^2+x-2,1>,
<-2*x^6+x^5+2*x^4+3*x^3+x-1,1>,
<2*x^6+x^5-2*x^4+3*x^3+x-1,1>,
<-x^6-2*x^5+3*x^3+2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4+3*x^3-x^2+2*x-1,1>,
<2*x^6+x^5-2*x^4+3*x^3-x^2-2*x-1,1>,
<-x^6-3*x^5+x^4+3*x^3+2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4+3*x^3-2*x^2-1,1>,
<-2*x^6-x^5+2*x^4-3*x^3+2*x^2+2,1>,
<2*x^6+x^5-2*x^4+3*x^3-2*x^2-2,1>,
<2*x^6+x^5-2*x^4+3*x^3-2*x^2-x-1,1>,
<2*x^6+x^5-2*x^4+3*x^3-3*x^2+x+2,1>,
<-x^6+x^5-3*x^4+3*x^3-2*x^2+x+2,1>,
<2*x^6+x^5-2*x^4+3*x^3-3*x^2-1,1>,
<-2*x^6-x^5+2*x^4-3*x^3+3*x^2+3*x-1,1>,
<-2*x^6+x^5+2*x^4+2*x^3-3*x^2+x-1,1>,
<-x^6+2*x^5+3*x^4-2*x^3-2*x^2-x+2,1>,
<-2*x^6+x^5+2*x^4+2*x^3-2*x^2+x-1,1>,
<2*x^6+x^5-2*x^4+2*x^3+2*x^2+x-2,1>,
<2*x^6+2*x^4-2*x^3-2*x^2-x+2,1>,
<-x^6-2*x^4+2*x^3+2*x^2+x-2,1>,
<-x^6+2*x^4+2*x^3-2*x^2+x+2,1>,
<2*x^6-x^5-2*x^4-2*x^3+2*x^2+2*x-1,1>,
<-x^6+x^5+x^4+2*x^3-2*x^2+x+2,1>,
<-2*x^6-x^4+2*x^3+2*x^2+x-2,1>,
<-x^6-x^4+2*x^3+2*x^2+x-2,1>,
<-x^6-x^5-x^4+2*x^3+2*x^2+x-2,1>,
<-x^6+2*x^5+2*x^3-2*x^2+x+2,1>,
<-x^6-x^5+2*x^3-2*x^2+x+2,1>,
<2*x^6+x^5-2*x^4+2*x^3-2*x-1,1>,
<-x^6+x^5+x^4+2*x^3+2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4+2*x^3-x^2+2,1>,
<2*x^6+x^4-2*x^3+2*x^2-x-2,1>,
<-2*x^6+x^5+2*x^4+2*x^3+2*x^2-1,1>,
<-x^6-2*x^4+2*x^3-2*x^2+x+2,1>,
<2*x^6+2*x^4-2*x^3+2*x^2-x-2,1>,
<-2*x^6+x^5+2*x^4+2*x^3+3*x^2-2,1>,
<-2*x^6+x^5+3*x^4+x^3-2*x^2+x+2,1>,
<2*x^6-x^5-2*x^4-x^3+3*x^2+x-1,1>,
<2*x^6+x^5-2*x^4+x^3+3*x^2-3*x-1,1>,
<-x^6+2*x^5-2*x^4+x^3+2*x^2+x-2,1>,
<-2*x^6+x^5+2*x^4+x^3-x^2+x-1,1>,
<2*x^6+x^5-2*x^4+x^3+x^2-x-1,1>,
<-2*x^6+x^5+2*x^4+x^3-2,1>,
<-x^6+x^3-2*x^2+x+2,1>,
<-2*x^6+x^5+2*x^4+x^3-x-1,1>,
<-x^6+2*x^5-2*x^4+x^3-2*x^2+x+2,1>,
<-x^6+x^5-2*x^4+x^3-2*x^2+x+2,1>,
<2*x^6+x^5-2*x^4+x^3-2*x^2-x+2,1>,
<-x^6+x^5+2*x^4-x^3+2*x^2-x-2,1>,
<-2*x^6+x^5+2*x^4+x^3+2*x^2-3*x-1,1>,
<-2*x^6+x^5+3*x^4+x^3+2*x^2+x-2,1>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2+x-2,1>,
<-2*x^6+x^5+2*x^4-3*x^2+3*x-1,1>,
<2*x^6+x^5-3*x^4+2*x^2+x-2,1>,
<2*x^6+3*x^4-2*x^2-x+2,1>,
<-2*x^6+x^5+2*x^4-2*x^2+2*x-1,1>,
<2*x^6+x^5-2*x^4+x^2-1,1>,
<-2*x^6+x^4-2*x^2+x+2,1>,
<-x^6+3*x^5-x^4+2*x^2-x-2,1>,
<-x^6+3*x^5+2*x^2-x-2,1>,
<2*x^6-x^4-2*x^2-x+2,1>,
<-2*x^6+x^5+2*x^4+x^2-1,1>,
<-2*x^6-x^5+2*x^4+x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4+2*x^2+x-2,1>,
<-2*x^6+2*x^4+2*x^2+x-2,1>,
<-2*x^6-x^5+2*x^4+2*x^2-1,1>,
<2*x^6+x^5-3*x^4-2*x^2+x+2,1>,
<2*x^6+x^5-2*x^4-3*x^2+2,1>,
<-2*x^6+x^5+2*x^4+3*x^2-2*x-1,1>,
<2*x^6-x^5-2*x^4+x^3+3*x^2-x-1,1>,
<-2*x^6-x^5+3*x^4+x^3-2*x^2-x+2,1>,
<2*x^6+x^5-3*x^4+x^3+2*x^2-x-2,1>,
<-x^6+3*x^5-2*x^4-x^3+2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4-x^3+2*x^2+3*x-1,1>,
<-x^6-x^5+2*x^4+x^3-2*x^2-x+2,1>,
<2*x^6+x^5-2*x^4-x^3+2*x^2+x-2,1>,
<-x^6+3*x^5-2*x^4+x^3+2*x^2-x-2,1>,
<-x^6+2*x^5-x^4-x^3+2*x^2+x-2,1>,
<-x^6+x^5+x^4+x^3-2*x^2-x+2,1>,
<-2*x^6-x^5+2*x^4+x^3-x^2+2*x-1,1>,
<-2*x^6+x^5+2*x^4-x^3+2*x-1,1>,
<2*x^6+x^5-2*x^4-x^3+2*x-1,1>,
<-x^6+x^5-x^3+2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4-x^3+x-1,1>,
<-x^6+x^5+x^3+2*x^2-x-2,1>,
<-x^6+2*x^5+x^3+2*x^2-x-2,1>,
<2*x^6+x^5-2*x^4-x^3-x^2+3*x-1,1>,
<2*x^6-x^5-2*x^4+x^3-x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4-x^3+2*x^2+x-2,1>,
<-2*x^6+x^5+2*x^4-x^3+2*x^2-x-1,1>,
<2*x^6-x^5-2*x^4+x^3-2*x^2+3*x-1,1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2-1,1>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2-2,1>,
<-2*x^6-x^5+2*x^4+2*x^3-3*x^2+3*x-1,1>,
<2*x^6-x^5-2*x^4+2*x^3+2*x^2-2*x-1,1>,
<2*x^6+x^5-2*x^4-2*x^3+2*x^2-1,1>,
<-2*x^6-x^5+2*x^4+2*x^3-2*x^2+2,1>,
<-x^6+2*x^5-2*x^4+2*x^3+2*x^2-x-2,1>,
<-x^6+2*x^5+2*x^4+2*x^3-2*x^2-x+2,1>,
<-2*x^6-x^5+2*x^4+2*x^3-2*x^2+3*x-1,1>,
<2*x^6-x^5-2*x^4+2*x^3+x^2+2,1>,
<-x^6+2*x^5-x^4+2*x^3+2*x^2-x-2,1>,
<-x^6+3*x^5+x^4+2*x^3-2*x^2-x+2,1>,
<-x^6+3*x^5-2*x^3+2*x^2+x-2,1>,
<2*x^6+x^5-2*x^4-2*x^3+2,1>,
<-x^6+2*x^3+2*x^2-x-2,1>,
<2*x^6-x^5-2*x^4+2*x^3-1,1>,
<-2*x^6+x^5+2*x^4-2*x^3+2,1>,
<-2*x^6-x^5+2*x^4+2*x^3+x-1,1>,
<2*x^6-x^5-2*x^4+2*x^3+x-1,1>,
<2*x^6+x^4+2*x^3+2*x^2-x-2,1>,
<2*x^6-x^5-2*x^4+2*x^3-x^2+x-1,1>,
<-x^6+2*x^5-x^4+2*x^3-2*x^2-x+2,1>,
<-x^6+3*x^5+x^4+2*x^3+2*x^2-x-2,1>,
<-2*x^6-x^5+2*x^4+2*x^3+2*x^2-2,1>,
<2*x^6-2*x^4+2*x^3-2*x^2-x+2,1>,
<-x^6+2*x^4-2*x^3+2*x^2+x-2,1>,
<-x^6+2*x^5+2*x^4+2*x^3+2*x^2-x-2,1>,
<2*x^6-x^5-2*x^4+2*x^3-3*x^2+2,1>,
<-x^6-3*x^5+3*x^4+3*x^3-2*x^2-x+2,1>,
<-x^6+x^5+3*x^4-3*x^3-2*x^2+x+2,1>,
<-2*x^6-x^5+2*x^4+3*x^3-3*x^2-x+2,1>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2+x-2,1>,
<-x^6+2*x^5-3*x^4+3*x^3+2*x^2-x-2,1>,
<-x^6+3*x^5-3*x^4+3*x^3+2*x^2-x-2,1>,
<2*x^6+x^5-2*x^4-3*x^3+2*x^2+x-1,1>,
<-2*x^6-x^5+2*x^4+3*x^3-2*x^2-x+2,1>,
<-x^6+x^5+2*x^4+3*x^3-x^2-3*x-1,1>,
<2*x^6+x^5-2*x^4-3*x^3+x^2+3*x-1,1>,
<-x^6-x^5+x^4+3*x^3-2*x^2-x+2,1>,
<-x^6-x^4+3*x^3+2*x^2-x-2,1>,
<-2*x^6+x^4+3*x^3-2*x^2-x+2,1>,
<-2*x^6-x^5+2*x^4+3*x^3-x^2+x-1,1>,
<2*x^6-x^5-2*x^4+3*x^3+x^2+2*x-1,1>,
<-2*x^6+x^5+2*x^4-3*x^3+3*x-1,1>,
<-x^6+3*x^3+2*x^2-x-2,1>,
<-x^6+3*x^5+3*x^3+2*x^2-x-2,1>,
<-x^6+3*x^5+x^4-3*x^3+2*x^2+x-2,1>,
<-2*x^6-x^5+2*x^4+3*x^3+x^2-2,1>,
<-x^6-x^4+3*x^3-2*x^2-x+2,1>,
<2*x^6+x^4-3*x^3+2*x^2+x-2,1>,
<-2*x^6-x^5+2*x^4+3*x^3+2*x^2-x-2,1>,
<2*x^6-x^5-2*x^4+3*x^3-2*x^2+x-1,1>,
<2*x^6-x^5-2*x^4+3*x^3-2*x^2+2*x-1,1>,
<2*x^6-x^5-2*x^4+3*x^3-3*x^2-x+2,1>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x^2+x-2,1>,
<2*x^6-x^5-2*x^4+3*x^3-3*x^2+2*x-1,1>,
<2*x^6-x^5-2*x^4+3*x^3-3*x^2+3*x-1,1>,
<2*x^6-x^5-3*x^4-3*x^3+3*x^2+2,1>,
<-2*x^6+x^5+3*x^4+3*x^3-3*x^2+2,1>,
<-x^6-x^5+3*x^4+3*x^3-3*x^2+x+2,1>,
<-2*x^6-2*x^4+3*x^3+3*x^2+x-2,1>,
<2*x^6+x^5-3*x^4+3*x^3+2*x^2-1,1>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2+x-2,1>,
<-x^6-2*x^5-2*x^4+3*x^3+3*x^2+x-2,1>,
<-x^6+x^5-x^4+3*x^3+3*x^2+x-2,1>,
<-2*x^6+x^5+3*x^4+3*x^3-1,1>,
<-x^6+3*x^5-x^4+3*x^3-3*x^2+x+2,1>,
<2*x^6-x^4+3*x^3-3*x^2+x+2,1>,
<2*x^6+x^4-3*x^3+3*x^2-x-2,1>,
<2*x^6+x^5-3*x^4+3*x^3-x^2-2,1>,
<2*x^6+x^5-3*x^4+3*x^3-x^2-x-1,1>,
<-x^6+3*x^5+x^4-3*x^3+3*x^2-x-2,1>,
<2*x^6+x^5-3*x^4+3*x^3-2*x^2+x-1,1>,
<2*x^6+x^5-3*x^4+3*x^3-2*x^2-1,1>,
<-x^6+3*x^5+2*x^4-3*x^3+3*x^2-x-2,1>,
<-x^6+x^5-3*x^4+3*x^3-3*x^2+x+2,1>,
<-2*x^6-x^5+3*x^4-3*x^3+3*x^2+x-1,1>,
<-2*x^6+x^5+3*x^4+2*x^3-3*x^2-1,1>,
<-x^6+3*x^4+2*x^3-3*x^2+x+2,1>,
<-x^6+2*x^5+3*x^4-2*x^3-3*x^2-x+2,1>,
<2*x^6+2*x^4-2*x^3-3*x^2-x+2,1>,
<2*x^6-2*x^4+2*x^3+3*x^2+x-2,1>,
<-2*x^6+x^5+3*x^4+2*x^3-2*x^2-x-1,1>,
<-2*x^6+x^5+3*x^4+2*x^3-x^2+2*x-1,1>,
<-2*x^6+x^5+3*x^4+2*x^3-x^2-2,1>,
<-2*x^6+x^5+3*x^4+2*x^3-x^2-x-1,1>,
<-2*x^6+x^5+3*x^4+2*x^3-x^2-2*x-1,1>,
<2*x^6+x^5-3*x^4+2*x^3+x^2-2*x-1,1>,
<2*x^6+x^5-3*x^4+2*x^3-2,1>,
<2*x^6+x^5-3*x^4+2*x^3-x-1,1>,
<-2*x^6+x^5+3*x^4+2*x^3+x^2-1,1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-x-2,1>,
<-2*x^6+x^5+3*x^4+2*x^3+3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3-3*x^2+x+2,1>,
<2*x^6+x^5-3*x^4+2*x^3-3*x^2+2,1>,
<-2*x^6-x^5+3*x^4-2*x^3+3*x^2-1,1>,
<2*x^6+x^5-3*x^4+x^3+3*x^2-3*x-1,1>,
<2*x^6+2*x^4-x^3-3*x^2-x+2,1>,
<-x^6-2*x^4+x^3+3*x^2+x-2,1>,
<-x^6+3*x^5+2*x^4-x^3-3*x^2-x+2,1>,
<-2*x^6+x^5+3*x^4+x^3-x^2-2,1>,
<2*x^6+x^5-3*x^4+x^3+x^2-1,1>,
<-x^6-x^5-x^4+x^3+3*x^2+x-2,1>,
<2*x^6+x^5-3*x^4+x^3+x^2-x-1,1>,
<-2*x^6-x^5+3*x^4-x^3-x^2+3*x-1,1>,
<-2*x^6+x^3+3*x^2+x-2,1>,
<-x^6+x^3-3*x^2+x+2,1>,
<-2*x^6-x^5+3*x^4-x^3+2,1>,
<-x^6-x^5+x^3+3*x^2+x-2,1>,
<-x^6+2*x^5-x^4+x^3-3*x^2+x+2,1>,
<-2*x^6+x^5+3*x^4+x^3+x^2+x-1,1>,
<-2*x^6-x^5+3*x^4-x^3+x^2+x-1,1>,
<-x^6+2*x^5-2*x^4+x^3-3*x^2+x+2,1>,
<2*x^6-2*x^4+x^3-3*x^2+x+2,1>,
<-2*x^6-x^5+3*x^4-x^3+2*x^2+x-1,1>,
<2*x^6+x^5-3*x^4+x^3-3*x^2+3*x-1,1>,
<-2*x^6-x^5+3*x^4-x^3+3*x^2-x-1,1>,
<2*x^6-3*x^4+x^3-3*x^2+x+2,1>,
<-x^6+2*x^5-3*x^4+3*x^2+x-2,1>,
<2*x^6+x^5-3*x^4+3*x^2+2*x-1,1>,
<2*x^6-3*x^4+3*x^2+x-2,1>,
<-2*x^6+3*x^4-3*x^2+x+2,1>,
<-2*x^6+x^5+3*x^4-2*x^2+x-1,1>,
<-x^6+2*x^4-3*x^2+x+2,1>,
<2*x^6+x^5-3*x^4+2*x^2-2,1>,
<-x^6+2*x^5+2*x^4-3*x^2-x+2,1>,
<-x^6+3*x^5-2*x^4+3*x^2-x-2,1>,
<2*x^6-x^5-3*x^4+x^2+2,1>,
<-2*x^6-x^5+3*x^4-x^2+2,1>,
<-x^6+3*x^5+x^4-3*x^2-x+2,1>,
<-2*x^6+x^5+3*x^4-2,1>,
<2*x^6+3*x^2+x-2,1>,
<-x^6+2*x^5+3*x^2-x-2,1>,
<-x^6+2*x^5+x^4+3*x^2+x-2,1>,
<-2*x^6-x^5+3*x^4+x^2-1,1>,
<-2*x^6+x^5+3*x^4+x^2-2*x-1,1>,
<-x^6+3*x^5-2*x^4-3*x^2+x+2,1>,
<-2*x^6+2*x^4+3*x^2-x-2,1>,
<-x^6+2*x^4+3*x^2-x-2,1>,
<-2*x^6-x^5+3*x^4+3*x^2+2*x-1,1>,
<-x^6+3*x^5-3*x^4-x^3+3*x^2+x-2,1>,
<2*x^6+x^5-3*x^4-x^3+3*x^2-x-1,1>,
<2*x^6-x^5-3*x^4+x^3+3*x^2+3*x-1,1>,
<-2*x^6+x^5+3*x^4-x^3-2*x^2+3*x-1,1>,
<2*x^6-x^5-3*x^4+x^3+2*x^2+x-1,1>,
<2*x^6+x^5-3*x^4-x^3+x^2+2*x-1,1>,
<-x^6+x^5-x^4-x^3+3*x^2+x-2,1>,
<2*x^6+x^5-3*x^4-x^3+x^2+x-1,1>,
<-x^6+x^5-x^4+x^3+3*x^2-x-2,1>,
<-2*x^6-x^5+3*x^4+x^3-x^2+2*x-1,1>,
<2*x^6-x^5-3*x^4+x^3+x^2+2*x-1,1>,
<-x^6+3*x^5-x^3-3*x^2+x+2,1>,
<-2*x^6-x^5+3*x^4+x^3+x-1,1>,
<-x^6+3*x^5+x^4-x^3+3*x^2+x-2,1>,
<2*x^6+x^5-3*x^4-x^3-x^2+3*x-1,1>,
<-2*x^6-x^5+3*x^4+x^3+x^2-x-1,1>,
<-2*x^6+x^5+3*x^4-x^3+x^2-x-1,1>,
<-x^6+3*x^5+x^4+x^3+3*x^2-x-2,1>,
<-2*x^6-x^5+3*x^4+x^3+2*x^2-x-1,1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2+x-1,1>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2-3*x-1,1>,
<2*x^6+x^5-3*x^4-2*x^3+3*x^2-1,1>,
<2*x^6-3*x^4+2*x^3+3*x^2-x-2,1>,
<-x^6+2*x^5-3*x^4+2*x^3+3*x^2-x-2,1>,
<-2*x^6-x^5+3*x^4+2*x^3-3*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4-2*x^3+3*x^2+x-2,1>,
<2*x^6+2*x^4+2*x^3-3*x^2-x+2,1>,
<-2*x^6-x^5+3*x^4+2*x^3-2*x^2+x-1,1>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2+x-2,1>,
<-x^6+2*x^5+x^4-2*x^3-3*x^2+x+2,1>,
<-x^6-x^4+2*x^3+3*x^2-x-2,1>,
<2*x^6+x^5-3*x^4-2*x^3+3*x-1,1>,
<2*x^6-2*x^3-3*x^2+x+2,1>,
<2*x^6+2*x^3+3*x^2-x-2,1>,
<2*x^6-x^5-3*x^4+2*x^3+2*x-1,1>,
<-x^6+3*x^5+2*x^3+3*x^2-x-2,1>,
<-x^6+2*x^5+x^4+2*x^3+3*x^2-x-2,1>,
<-x^6+2*x^5-x^4+2*x^3-3*x^2-x+2,1>,
<2*x^6-x^5-3*x^4+2*x^3-x^2+3*x-1,1>,
<2*x^6-2*x^4+2*x^3-3*x^2-x+2,1>,
<2*x^6+2*x^4-2*x^3+3*x^2+x-2,1>,
<-x^6+3*x^4+2*x^3+3*x^2-x-2,1>,
<2*x^6+x^5-3*x^4-3*x^3+2*x^2+3*x-1,1>,
<2*x^6-x^5-3*x^4+3*x^3+2*x^2+2*x-1,1>,
<2*x^6+x^5-3*x^4-3*x^3+x^2+3*x-1,1>,
<-2*x^6-x^4+3*x^3+3*x^2-x-2,1>,
<2*x^6-x^5-3*x^4+3*x^3+x^2-2,1>,
<2*x^6-x^5-3*x^4+3*x^3+x^2+3*x-1,1>,
<-2*x^6+x^5+3*x^4-3*x^3+3*x-1,1>,
<-x^6-x^5+3*x^3+3*x^2-x-2,1>,
<-2*x^6-x^5+3*x^4+3*x^3-2,1>,
<2*x^6-3*x^3+3*x^2+x-2,1>,
<-x^6+x^5+3*x^3-3*x^2-x+2,1>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x-1,1>,
<-x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-2,1>,
<2*x^6-x^5-3*x^4+3*x^3-2*x^2+2,1>,
<2*x^6-x^5-3*x^4+3*x^3-2*x^2+2*x-1,1>,
<2*x^6-x^5-3*x^4+3*x^3-2*x^2+3*x-1,1>,
<-2*x^6+x^5+3*x^4-3*x^3+3*x^2+x-2,1>,
<2*x^6-3*x^4+3*x^3-3*x^2-x+2,1>,
<-x^6-x^5+3*x^4-3*x^3+3*x^2+x-2,1>,
<-x^6+3*x^5-3*x^4+3*x^3-3*x^2-x+2,1>,
<-x^6-3*x^5+3*x^4-3*x^3+3*x^2+2,1>,
<2*x^6+3*x^4-3*x^3+3*x^2-1,1>,
<2*x^6+3*x^4+3*x^3+3*x^2-x-1,1>,
<2*x^6+3*x^4-3*x^3+2*x^2-3*x-1,1>,
<2*x^6+3*x^4+3*x^3+2*x^2-1,1>,
<-x^6+x^5+2*x^4-3*x^3+3*x^2+2,1>,
<2*x^6+3*x^4+3*x^3+2*x-1,1>,
<-x^6-x^5-3*x^3+3*x^2+2,1>,
<-2*x^6-3*x^4+3*x^3+2,1>,
<-2*x^6-3*x^3+3*x^2+2,1>,
<-2*x^6-3*x^4+3*x^3+x^2+3*x-1,1>,
<-2*x^6-3*x^4+3*x^3+x^2+2*x-1,1>,
<2*x^6+3*x^4-3*x^3-x^2-1,1>,
<2*x^6+3*x^4-3*x^3-x^2+x-1,1>,
<-2*x^6-3*x^4+3*x^3+2*x^2+2*x-1,1>,
<-2*x^6-3*x^4+3*x^3+2*x^2+x-1,1>,
<2*x^6+3*x^4-3*x^3-3*x^2+2,1>,
<-x^6-3*x^4+3*x^3+3*x^2+2,1>,
<2*x^6+3*x^4-2*x^3+3*x^2-x-1,1>,
<2*x^6+3*x^4+2*x^3+3*x^2-1,1>,
<2*x^6+3*x^4-2*x^3+3*x^2-2,1>,
<2*x^6+3*x^4-2*x^3+2*x^2-3*x-1,1>,
<2*x^6+3*x^4-2*x^3+x^2-3*x-1,1>,
<2*x^6+3*x^4+2*x^3+3*x-1,1>,
<2*x^6+3*x^4+2*x^3+2,1>,
<-x^6+3*x^5+x^4+2*x^3-3*x^2-2,1>,
<2*x^6+3*x^4-2*x^3-x^2-x-1,1>,
<2*x^6-x^4-2*x^3+3*x^2+2,1>,
<-2*x^6-3*x^4+2*x^3+x^2+2,1>,
<-x^6+3*x^5+2*x^4+2*x^3-3*x^2-2,1>,
<-x^6+2*x^5+2*x^4+2*x^3-3*x^2-2,1>,
<2*x^6+2*x^4+2*x^3-3*x^2-2,1>,
<-x^6-3*x^5-3*x^4+2*x^3+3*x^2+2,1>,
<-x^6-2*x^5+3*x^4-x^3+3*x^2+2,1>,
<-x^6+x^5+3*x^4+x^3+3*x^2+2,1>,
<2*x^6+3*x^4-x^3+3*x^2+2,1>,
<-x^6+3*x^5+3*x^4-x^3+3*x^2+2,1>,
<2*x^6+3*x^4-x^3+2*x^2-x-1,1>,
<2*x^6+3*x^4-x^3-x^2-x-1,1>,
<-x^6+2*x^5-x^4-x^3+3*x^2+2,1>,
<-x^6-3*x^5-x^4+x^3+3*x^2+2,1>,
<2*x^6+3*x^4-x^3-2*x^2-2,1>,
<-2*x^6-3*x^4+x^3+3*x^2+2*x-1,1>,
<-x^6-3*x^4-x^3+3*x^2+2,1>,
<2*x^6+3*x^4+x^3-3*x^2-2*x-1,1>,
<2*x^6+3*x^4+2*x^2-2*x-1,1>,
<2*x^6+3*x^4+x^2-x-1,1>,
<2*x^6+3*x^4-x^2-3*x-1,1>,
<2*x^6+3*x^4-x^2-2*x-1,1>,
<-x^6-x^5-2*x^4+3*x^2+2,1>,
<-x^6+3*x^5+3*x^4-3*x^2-2,1>,
<-x^6+3*x^5-3*x^4+3*x^2+2,1>,
<2*x^6+3*x^4-3*x^2-x-1,1>,
<-x^6-3*x^5+3*x^4-3*x^3+2*x^2+2,1>,
<-x^6+3*x^4+3*x^3+2*x^2+2,1>,
<-x^6+x^4-3*x^3+2*x^2+2,1>,
<-2*x^6+x^4-3*x^3+2*x^2+2,1>,
<-x^6+2*x^5+3*x^3-2*x^2-2,1>,
<2*x^6+3*x^3+2*x^2+2,1>,
<-x^6-3*x^3+2*x^2+2,1>,
<-2*x^6-2*x^4+3*x^3+2,1>,
<2*x^6+2*x^4-3*x^3+x-1,1>,
<-2*x^6-2*x^4+3*x^3+x^2+x-1,1>,
<-2*x^6-2*x^4+3*x^3+2*x^2-1,1>,
<-2*x^6-2*x^4+3*x^3+3*x^2-2,1>,
<-x^6+3*x^4+3*x^3-2*x^2-2,1>,
<-2*x^6-2*x^4+3*x^3+3*x^2-x-1,1>,
<2*x^6+2*x^4-2*x^3+3*x^2-3*x-1,1>,
<2*x^6+2*x^4+2*x^3+3*x^2+x-1,1>,
<-x^6-3*x^5+2*x^4-2*x^3+2*x^2+2,1>,
<-x^6-3*x^5+2*x^4+2*x^3+2*x^2+2,1>,
<-x^6+3*x^5+x^4+2*x^3+2*x^2+2,1>,
<-x^6-x^5+2*x^3+2*x^2+2,1>,
<-x^6+2*x^5+x^4+2*x^3-2*x^2-2,1>,
<2*x^6+x^4+2*x^3-2*x^2-2,1>,
<2*x^6+2*x^4+2*x^3-x^2-3*x-1,1>,
<-x^6+x^5+2*x^4+2*x^3-2*x^2-2,1>,
<2*x^6+2*x^4+2*x^3-2*x^2+x-1,1>,
<2*x^6+2*x^4+2*x^3-3*x^2+2*x-1,1>,
<2*x^6+2*x^4-2*x^3-3*x^2+2,1>,
<-x^6+3*x^4+2*x^3-2*x^2-2,1>,
<-x^6-x^5-3*x^4+2*x^3+2*x^2+2,1>,
<-x^6+3*x^5-3*x^4-2*x^3+2*x^2+2,1>,
<-x^6-3*x^5+3*x^4+x^3+2*x^2+2,1>,
<-x^6-2*x^5-x^3+2*x^2+2,1>,
<-2*x^6-x^3+2*x^2+2,1>,
<2*x^6+2*x^4-x^3+2*x-1,1>,
<2*x^6+2*x^4-x^3-x^2+2,1>,
<-2*x^6-2*x^4+x^3+x^2+2,1>,
<-x^6-2*x^5-x^4+x^3+2*x^2+2,1>,
<-x^6+3*x^5+2*x^4+x^3-2*x^2-2,1>,
<2*x^6+2*x^4+x^3-2*x^2+2*x-1,1>,
<2*x^6+2*x^4-x^3-2*x^2-1,1>,
<-x^6-2*x^5-2*x^4+x^3+2*x^2+2,1>,
<-x^6+3*x^5-3*x^4+x^3+2*x^2+2,1>,
<-2*x^6-2*x^4+x^3+3*x^2+2*x-1,1>,
<-2*x^6-2*x^4+x^3+3*x^2+x-1,1>,
<2*x^6+2*x^4+x^3-3*x^2+2,1>,
<2*x^6+2*x^4-x^3-3*x^2+2*x-1,1>,
<-x^6+3*x^5+3*x^4-x^3-2*x^2-2,1>,
<2*x^6+2*x^4+3*x^2-2*x-1,1>,
<-x^6-2*x^5+2*x^2+2,1>,
<-x^6+x^5+2*x^2+2,1>,
<2*x^6+2*x^4-x^2-x-1,1>,
<-x^6+2*x^5+3*x^4-2*x^2-2,1>,
<2*x^6+2*x^4-3*x^2+x-1,1>,
<-x^6+2*x^5+3*x^4-3*x^3+x^2+2,1>,
<-x^6+3*x^5-2*x^4+3*x^3-x^2-2,1>,
<-x^6+2*x^5+2*x^4+3*x^3+x^2+2,1>,
<-x^6-x^5+2*x^4-3*x^3+x^2+2,1>,
<2*x^6+x^4-3*x^3+2*x^2-1,1>,
<2*x^6+x^4-3*x^3+2*x^2-2,1>,
<-2*x^6-x^4+3*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5+x^4+3*x^3+x^2+2,1>,
<-2*x^6-x^4+3*x^3-x^2+2*x-1,1>,
<2*x^6+x^4+3*x^3+x^2+2,1>,
<-x^6+x^4-3*x^3+x^2+2,1>,
<2*x^6+x^4+3*x^3+x^2-2*x-1,1>,
<-x^6+2*x^5+3*x^3-x^2-2,1>,
<-x^6+x^5+x^4+3*x^3-x^2-2,1>,
<-2*x^6-x^4+3*x^3+x^2-1,1>,
<-x^6+3*x^5+2*x^4+3*x^3-x^2-2,1>,
<-x^6+2*x^4+3*x^3-x^2-2,1>,
<-x^6-x^5+2*x^4+3*x^3-x^2-2,1>,
<2*x^6+x^4+3*x^3-2*x^2-2*x-1,1>,
<-2*x^6-x^4+3*x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+3*x^3+x^2+2,1>,
<-2*x^6-x^4+3*x^3+3*x^2-2*x-1,1>,
<2*x^6+x^4+3*x^3-3*x^2-2*x-1,1>,
<-x^6-3*x^5+3*x^4+2*x^3+x^2+2,1>,
<-x^6-2*x^5+2*x^4-2*x^3+x^2+2,1>,
<2*x^6+x^4-2*x^3+x^2-x-1,1>,
<2*x^6+x^4-2*x^3+x^2+2,1>,
<-2*x^6-x^4+2*x^3-x^2+2,1>,
<2*x^6+x^4+2*x^3+x^2-x-1,1>,
<-x^6+3*x^5+x^4-2*x^3+x^2+2,1>,
<-2*x^6-x^4+2*x^3+2,1>,
<2*x^6+x^4+2*x^3-3*x-1,1>,
<-2*x^6-x^4+2*x^3+x^2+2*x-1,1>,
<-2*x^6-x^4+2*x^3+x^2+x-1,1>,
<-x^6+x^5-x^4+2*x^3+x^2+2,1>,
<-2*x^6-x^4+2*x^3+2*x^2+x-1,1>,
<2*x^6+x^4-2*x^3-2*x^2+2,1>,
<-2*x^6-x^4+2*x^3+2*x^2-1,1>,
<-x^6-x^5-2*x^4+2*x^3+x^2+2,1>,
<-x^6+3*x^4+2*x^3-x^2-2,1>,
<-x^6-3*x^4+2*x^3+x^2+2,1>,
<-2*x^6-x^4+2*x^3+3*x^2-x-1,1>,
<-x^6-x^5-3*x^4+2*x^3+x^2+2,1>,
<-x^6+3*x^5+3*x^4-2*x^3-x^2-2,1>,
<-x^6+3*x^5-3*x^4-2*x^3+x^2+2,1>,
<2*x^6+x^4-x^3+2*x^2-2*x-1,1>,
<-2*x^6+2*x^4+x^3+x^2+2,1>,
<2*x^6+x^4-x^3+x^2-2,1>,
<2*x^6+x^4+x^3+x^2-3*x-1,1>,
<-2*x^6-x^4+x^3+3*x-1,1>,
<-2*x^6-x^3+x^2+2,1>,
<2*x^6+x^4+x^3-2*x-1,1>,
<2*x^6+x^4+x^3-x^2+2*x-1,1>,
<-x^6+3*x^5-2*x^4+x^3+x^2+2,1>,
<2*x^6+x^4+x^3-2*x^2+2,1>,
<-x^6+3*x^5+2*x^4-x^3-x^2-2,1>,
<-x^6+3*x^4+x^3-x^2-2,1>,
<-2*x^6-x^4-x^3+3*x^2+2*x-1,1>,
<-x^6-3*x^5+2*x^4+x^2+2,1>,
<-x^6-2*x^5+x^4+x^2+2,1>,
<2*x^6+x^4+x^2+x-1,1>,
<-x^6-x^5+x^2+2,1>,
<-2*x^6-x^4+x^2+3*x-1,1>,
<2*x^6+x^4-x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4-x^2-2,1>,
<-x^6+x^5-2*x^4+x^2+2,1>,
<-x^6+2*x^5+3*x^4-x^2-2,1>,
<2*x^6+x^4-3*x^2+2*x-1,1>,
<-2*x^6+3*x^3-3*x^2+3*x-1,1>,
<2*x^6-3*x^3+3*x^2-x-1,1>,
<2*x^6-3*x^4+3*x^3-2,1>,
<-2*x^6+3*x^4-3*x^3+2,1>,
<-2*x^6+3*x^3-2*x^2+3*x-1,1>,
<-2*x^6+3*x^3-2*x^2+2*x-1,1>,
<2*x^6-3*x^3+2*x^2-1,1>,
<2*x^6-2*x^4+3*x^3-2,1>,
<2*x^6-3*x^3+2*x^2+x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3+2,1>,
<-x^6+x^5-x^4+3*x^3-2,1>,
<2*x^6-3*x^3+x^2+2*x-1,1>,
<2*x^6-3*x^3+2,1>,
<2*x^6+3*x^3-1,1>,
<-x^6+2*x^5-3*x^3+2,1>,
<-x^6+3*x^5+x^4+3*x^3-2,1>,
<2*x^6-x^4-3*x^3+2,1>,
<-2*x^6+3*x^3+x^2-1,1>,
<-x^6+2*x^5+2*x^4+3*x^3-2,1>,
<-2*x^6+3*x^3+2*x^2-2,1>,
<2*x^6+3*x^3-2*x^2-x-1,1>,
<-x^6+3*x^5-3*x^4+3*x^3+2,1>,
<-x^6+x^5+3*x^4+3*x^3-2,1>,
<2*x^6+3*x^3-3*x^2-1,1>,
<2*x^6+3*x^3-3*x^2-x-1,1>,
<-x^6-2*x^5+3*x^4-2*x^3+2,1>,
<-x^6+3*x^5-2*x^4+2*x^3-2,1>,
<2*x^6-2*x^3+2*x^2+3*x-1,1>,
<-2*x^6+2*x^3-x^2+2*x-1,1>,
<2*x^6-x^4+2*x^3-2,1>,
<-x^6+x^5+x^4-2*x^3+2,1>,
<-x^6-3*x^5+x^4+2*x^3+2,1>,
<-2*x^6+2*x^3+2*x-1,1>,
<-x^6+x^5+2*x^3-2,1>,
<-x^6+3*x^5-x^4-2*x^3+2,1>,
<-x^6+3*x^5+2*x^4+2*x^3-2,1>,
<-x^6+2*x^4+2*x^3-2,1>,
<-2*x^6+2*x^3+2*x^2-x-1,1>,
<2*x^6+2*x^3-2*x^2-x-1,1>,
<-x^6+x^5-3*x^4+2*x^3+2,1>,
<-2*x^6-2*x^3+3*x^2+3*x-1,1>,
<-x^6-2*x^5+2*x^4-x^3+2,1>,
<-x^6-x^5+2*x^4-x^3+2,1>,
<2*x^6-x^3+2*x^2-2,1>,
<2*x^6-x^3+2*x^2+2*x-1,1>,
<-x^6-3*x^5+2*x^4+x^3+2,1>,
<-x^6+x^4-x^3+2,1>,
<2*x^6-x^3+x^2-2,1>,
<-x^6+3*x^5+x^3-2,1>,
<2*x^6+x^3+2*x-1,1>,
<2*x^6+x^3-2,1>,
<2*x^6-x^3-2*x^2+2,1>,
<-2*x^6+x^3+2*x^2-1,1>,
<2*x^6+x^3-2*x^2-1,1>,
<-x^6+2*x^5+2*x^4-x^3-2,1>,
<-x^6+2*x^5-2*x^4-x^3+2,1>,
<-x^6+3*x^5+2*x^4-x^3-2,1>,
<2*x^6+x^3-3*x^2+x-1,1>,
<-2*x^6+3*x^4+x^3-2,1>,
<2*x^6-3*x^4-x^3+2,1>,
<-x^6+3*x^4+x^3-2,1>,
<-2*x^6-x^3+3*x^2+2*x-1,1>,
<-x^6+x^5+2*x^4+2,1>,
<-2*x^6+3*x-1,1>,
<-x^6+x^5-x^4+2,1>,
<-x^6+2*x^5-2*x^4+2,1>,
<-x^6+2*x^5-3*x^4+2,1>,
<-x^6+x^5+3*x^4-2,1>,
<-x^6+3*x^4-3*x^3-x^2+2,1>,
<2*x^6-x^4-3*x^3+3*x^2+x-1,1>,
<-x^6-2*x^5+3*x^4+3*x^3-x^2+2,1>,
<-x^6+x^5-2*x^4+3*x^3+x^2-2,1>,
<-2*x^6+2*x^4+3*x^3-x^2+2,1>,
<-x^6+2*x^5+2*x^4-3*x^3-x^2+2,1>,
<-x^6+x^5-x^4+3*x^3+x^2-2,1>,
<-x^6+x^4+3*x^3-x^2+2,1>,
<2*x^6-x^4-3*x^3+x^2+2*x-1,1>,
<-x^6+3*x^5+3*x^3+x^2-2,1>,
<-x^6+3*x^3+x^2-2,1>,
<-x^6-2*x^5+3*x^3-x^2+2,1>,
<-2*x^6+x^4+3*x^3+x^2+2*x-1,1>,
<-2*x^6+x^4+3*x^3+x^2-2,1>,
<-x^6-x^5+x^4+3*x^3+x^2-2,1>,
<2*x^6-x^4+3*x^3-x^2-x-1,1>,
<2*x^6-x^4+3*x^3-2*x^2+3*x-1,1>,
<-2*x^6+x^4+3*x^3+2*x^2+x-1,1>,
<2*x^6-2*x^4+3*x^3-x^2+2,1>,
<-x^6-x^5-2*x^4+3*x^3-x^2+2,1>,
<-x^6-2*x^5+2*x^4+3*x^3+x^2-2,1>,
<-x^6+3*x^4-2*x^3-x^2+2,1>,
<2*x^6-3*x^4+2*x^3+x^2-2,1>,
<-x^6+3*x^5-2*x^4+2*x^3+x^2-2,1>,
<-2*x^6+x^4+2*x^3-2*x^2+2,1>,
<-x^6-3*x^5+2*x^4+2*x^3-x^2+2,1>,
<-x^6+2*x^5+2*x^3-x^2+2,1>,
<2*x^6-x^4+2*x^3-x-1,1>,
<-2*x^6+x^4+2*x^3+x^2+3*x-1,1>,
<2*x^6-x^4+2*x^3-x^2+3*x-1,1>,
<2*x^6-x^4+2*x^3-x^2-x-1,1>,
<-2*x^6+x^4+2*x^3+2*x^2+2*x-1,1>,
<2*x^6-x^4+2*x^3-2*x^2-1,1>,
<-x^6+2*x^5-3*x^4+2*x^3-x^2+2,1>,
<2*x^6-x^4-x^3+3*x^2-x-1,1>,
<-x^6+2*x^5+3*x^4-x^3-x^2+2,1>,
<2*x^6-2*x^4+x^3+x^2-2,1>,
<-x^6+2*x^5-x^4+x^3+x^2-2,1>,
<2*x^6-x^4+x^3+x^2+2*x-1,1>,
<-2*x^6+x^4+x^3+2*x-1,1>,
<2*x^6-x^4+x^3-1,1>,
<-2*x^6+x^4-x^3+3*x-1,1>,
<-2*x^6+x^4+x^3+x^2+x-1,1>,
<-x^6+x^4+x^3+x^2-2,1>,
<2*x^6-x^4+x^3-x^2-1,1>,
<2*x^6-x^4-x^3-x^2+2*x-1,1>,
<-x^6+3*x^5-x^4-x^3-x^2+2,1>,
<-x^6+3*x^5+2*x^4+x^3+x^2-2,1>,
<-2*x^6+x^4+x^3+2*x^2-1,1>,
<-x^6+3*x^5-3*x^4+x^3-x^2+2,1>,
<2*x^6-x^4+x^3-3*x^2+2,1>,
<-x^6+3*x^4-x^3+x^2-2,1>,
<-2*x^6+x^4+x^3+3*x^2-2*x-1,1>,
<2*x^6-x^4+3*x^2-3*x-1,1>,
<2*x^6-x^4+3*x^2-2*x-1,1>,
<-x^6-x^5+2*x^4-x^2+2,1>,
<2*x^6-x^4+x^2-x-1,1>,
<2*x^6-x^4+x-1,1>,
<-x^6+2*x^5+x^4+x^2-2,1>,
<2*x^6-x^4-x^2+2*x-1,1>,
<-x^6+3*x^5-2*x^4-x^2+2,1>,
<-x^6+2*x^5-2*x^4-x^2+2,1>,
<-x^6+x^5+2*x^4+x^2-2,1>,
<-x^6+3*x^5+3*x^4+x^2-2,1>,
<2*x^6-x^4-3*x^2+3*x-1,1>,
<-x^6-x^5+3*x^4+x^2-2,1>,
<2*x^6-2*x^4-3*x^3+3*x^2+2*x-1,1>,
<-x^6+x^5-2*x^4+3*x^3+2*x^2-2,1>,
<-2*x^6+2*x^4+3*x^3-2*x^2-1,1>,
<-x^6+x^5+x^4+3*x^3-2*x^2+2,1>,
<-2*x^6+2*x^4+3*x^3-x^2-x-1,1>,
<2*x^6-2*x^4+3*x^3+x^2-2*x-1,1>,
<-2*x^6+2*x^4+3*x^3+2*x-1,1>,
<2*x^6-2*x^4+3*x^3-x-1,1>,
<-x^6-2*x^5+3*x^3+2*x^2-2,1>,
<-x^6-2*x^5+3*x^3-2*x^2+2,1>,
<-x^6+2*x^5-3*x^4+3*x^3-2*x^2+2,1>,
<-2*x^6+2*x^4+3*x^3+3*x^2-2,1>,
<-x^6+3*x^5-3*x^4+2*x^3+2*x^2-2,1>,
<-x^6+2*x^5-3*x^4+2*x^3+2*x^2-2,1>,
<-2*x^6+2*x^4+2*x^3-3*x^2+2,1>,
<2*x^6-2*x^4+2*x^3+3*x^2-3*x-1,1>,
<-x^6-3*x^5+2*x^4+2*x^3-2*x^2+2,1>,
<-x^6+3*x^5+x^4-2*x^3-2*x^2+2,1>,
<2*x^6-2*x^4+2*x^3+3*x-1,1>,
<-x^6+2*x^3-2*x^2+2,1>,
<-2*x^6+2*x^4+2*x^3-x-1,1>,
<-x^6+3*x^5-2*x^3+2*x^2-2,1>,
<2*x^6-2*x^4-2*x^3+3*x-1,1>,
<-x^6+2*x^5+x^4+2*x^3+2*x^2-2,1>,
<-x^6+x^5-x^4+2*x^3-2*x^2+2,1>,
<-x^6-x^4+2*x^3-2*x^2+2,1>,
<-x^6-x^5+x^4+2*x^3+2*x^2-2,1>,
<-2*x^6+2*x^4-2*x^3+x^2+3*x-1,1>,
<-x^6+x^5+2*x^4+2*x^3+2*x^2-2,1>,
<2*x^6-2*x^4+2*x^3-2*x^2+x-1,1>,
<-x^6+x^5+2*x^4-2*x^3+2*x^2-2,1>,
<2*x^6-2*x^4+2*x^3-3*x^2+3*x-1,1>,
<2*x^6-2*x^4+2*x^3-3*x^2+2*x-1,1>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2-2,1>,
<-2*x^6+3*x^4-x^3-2*x^2+2,1>,
<-x^6+2*x^5-2*x^4+x^3+2*x^2-2,1>,
<-x^6+2*x^5+2*x^4+x^3-2*x^2+2,1>,
<2*x^6-2*x^4-x^3+2*x^2-1,1>,
<2*x^6-2*x^4+x^3+2*x^2-2*x-1,1>,
<-x^6+3*x^5+x^4+x^3-2*x^2+2,1>,
<-2*x^6+2*x^4+x^3-x^2+2*x-1,1>,
<-x^6+x^5-x^4+x^3+2*x^2-2,1>,
<2*x^6-2*x^4-x^3+x^2+2*x-1,1>,
<2*x^6-2*x^4+x^3+x-1,1>,
<-x^6+x^3+2*x^2-2,1>,
<2*x^6-2*x^4+x^3-1,1>,
<-x^6+3*x^5-x^3+2*x^2-2,1>,
<-x^6+2*x^5+x^4-x^3+2*x^2-2,1>,
<2*x^6-2*x^4-x^3-x^2+3*x-1,1>,
<-x^6+2*x^5-2*x^4+x^3-2*x^2+2,1>,
<-2*x^6+2*x^4-x^3+2*x^2-1,1>,
<-x^6-2*x^5+2*x^4+x^3+2*x^2-2,1>,
<2*x^6-2*x^4+x^3-3*x^2+2,1>,
<-x^6+3*x^4-x^3+2*x^2-2,1>,
<-x^6+3*x^5+2*x^4-2*x^2+2,1>,
<-x^6-x^5+2*x^4-2*x^2+2,1>,
<-x^6+3*x^5-x^4+2*x^2-2,1>,
<-2*x^6+2*x^4-x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^2-2,1>,
<-x^6+2*x^5-2*x^2+2,1>,
<-x^6+x^5+2*x^2-2,1>,
<-2*x^6+2*x^4+2*x^2+3*x-1,1>,
<-x^6-x^5+3*x^4+2*x^2-2,1>,
<2*x^6-3*x^4-3*x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5-2*x^4+3*x^3+3*x^2-2,1>,
<-x^6-2*x^4+3*x^3+3*x^2-2,1>,
<2*x^6-3*x^4+3*x^3+2*x^2-2*x-1,1>,
<-x^6-x^5-x^4+3*x^3+3*x^2-2,1>,
<2*x^6-3*x^4+3*x^3+x^2-x-1,1>,
<2*x^6-3*x^4+3*x^3+x^2-2*x-1,1>,
<-x^6+x^5+3*x^3+3*x^2-2,1>,
<-x^6-2*x^5+3*x^3+3*x^2-2,1>,
<2*x^6-3*x^4+3*x^3-x^2-1,1>,
<-x^6+3*x^5+3*x^4+3*x^3+3*x^2-2,1>,
<-x^6+2*x^5-3*x^4+3*x^3-3*x^2+2,1>,
<-x^6+x^5+3*x^4-3*x^3+3*x^2-2,1>,
<-2*x^6+3*x^4+2*x^3-3*x^2+2*x-1,1>,
<2*x^6-3*x^4+2*x^3+3*x^2+x-1,1>,
<-2*x^6+3*x^4+2*x^3-2*x^2+x-1,1>,
<-x^6-x^5+2*x^4+2*x^3-3*x^2+2,1>,
<2*x^6-3*x^4-2*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2-2,1>,
<2*x^6-3*x^4+2*x^3+x^2-1,1>,
<-2*x^6+3*x^4+2*x^3-x^2-x-1,1>,
<-x^6-x^5+x^4+2*x^3-3*x^2+2,1>,
<2*x^6-3*x^4-2*x^3+x^2+3*x-1,1>,
<2*x^6-3*x^4+2*x^3-x^2+2*x-1,1>,
<-x^6+x^5+x^4-2*x^3+3*x^2-2,1>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2-2,1>,
<2*x^6-3*x^4+2*x^3-3*x^2+3*x-1,1>,
<-2*x^6+3*x^4-2*x^3+3*x^2-1,1>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2-2,1>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2-2,1>,
<-x^6+3*x^5-3*x^4+x^3+3*x^2-2,1>,
<-x^6+2*x^5+3*x^4+x^3-3*x^2+2,1>,
<2*x^6-3*x^4+x^3+2*x^2+3*x-1,1>,
<-x^6+x^5-x^4+x^3+3*x^2-2,1>,
<-2*x^6+3*x^4+x^3-x^2-1,1>,
<-2*x^6+3*x^4-x^3-x^2+3*x-1,1>,
<2*x^6-3*x^4+x^3+x-1,1>,
<-2*x^6+3*x^4-x^3+2*x-1,1>,
<-x^6+3*x^5-x^4+x^3-3*x^2+2,1>,
<2*x^6-3*x^4+x^3-x^2+2*x-1,1>,
<-2*x^6+3*x^4-x^3+x^2-1,1>,
<-2*x^6+3*x^4+x^3+x^2-2*x-1,1>,
<-x^6+2*x^4-x^3+3*x^2-2,1>,
<-x^6-2*x^5+2*x^4+x^3+3*x^2-2,1>,
<-2*x^6+3*x^4-x^3+3*x^2-2*x-1,1>,
<-x^6-x^5+3*x^4-x^3+3*x^2-2,1>,
<-2*x^6+3*x^4+x^3+3*x^2-1,1>,
<-x^6+2*x^5+3*x^4-x^3+3*x^2-2,1>,
<-2*x^6+3*x^4-3*x^2+3*x-1,1>,
<2*x^6-3*x^4+3*x^2-x-1,1>,
<-2*x^6+3*x^4-2*x^2+2*x-1,1>,
<2*x^6-3*x^4+2*x^2+x-1,1>,
<2*x^6-3*x^4+x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^2+2,1>,
<-x^6+3*x^5+x^4+3*x^2-2,1>,
<-x^6+3*x^5-x^4-3*x^2+2,1>,
<-2*x^6+3*x^4+3*x^2-2*x-1,1>,
<-x^6+3*x^5-3*x^4+3*x^3-3*x^2+2*x-1,1>,
<-x^6+3*x^5-3*x^4+3*x^3-2*x^2+x-1,1>,
<-x^6+3*x^3-3*x^2+3*x-1,1>,
<-x^6-x^5+3*x^3-3*x^2+3*x-1,1>,
<-x^6-2*x^5+x^4+3*x^3-3*x^2+3*x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3-3*x^2+3*x-1,1>,
<-x^6-3*x^5+2*x^4+3*x^3-3*x^2+3*x-1,1>,
<-x^6+3*x^4+3*x^3-3*x^2+3*x-1,1>,
<-x^6-3*x^5+3*x^4+3*x^3-3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+x^2+2*x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^2+x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3+x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3-1,1>,
<-x^6-x^5+3*x^4-3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3+x^2+3*x-1,1>,
<-x^6-x^5+x^4+2*x^3-3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3+2*x^2+2*x-1,1>,
<-x^6-x^5+2*x^4+2*x^3-3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+2*x^3+2*x^2-2*x-1,1>,
<-x^6+x^5+3*x^4+2*x^3-3*x^2+3*x-1,1>,
<-x^6-2*x^5+3*x^4+2*x^3-3*x^2+3*x-1,1>,
<-x^6+x^5+x^3-3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+x^3+x^2+x-1,1>,
<-x^6+3*x^5+2*x^4+x^3-3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4+x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5-3*x^4+x^3+3*x^2-x-1,1>,
<-x^6+3*x^5-3*x^4+x^3+3*x^2-2*x-1,1>,
<-x^6+3*x^5-x^4-3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4-x^3+x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4-x^3+2*x^2+2*x-1,1>,
<-x^6+3*x^5+x^4-2*x^3-3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^4-2*x^3+3*x^2+x-1,1>,
<-x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x-1,1>,
<-x^6+3*x^5+2*x^4-3*x^3-3*x^2+3*x-1,1>,
<-x^6-3*x^5-3*x^4+3*x^3+3*x^2+2*x-1,1>,
<-x^6-3*x^5-3*x^4+3*x^3+3*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+3*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+3*x^3-x^2-x-1,1>,
<-x^6-x^5+3*x^3-2*x^2+3*x-1,1>,
<-x^6-2*x^5+3*x^3-2*x^2+3*x-1,1>,
<-x^6-x^5+3*x^4+3*x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+2*x^3-1,1>,
<-x^6+3*x^5-2*x^4+2*x^3+x^2+2*x-1,1>,
<-x^6-x^5+x^4+2*x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+2*x^3+2*x^2+x-1,1>,
<-x^6+x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+x^3+x^2-x-1,1>,
<-x^6+3*x^5-2*x^4+x^3+3*x^2+x-1,1>,
<-x^6+3*x^5-2*x^4+x^3+3*x^2-3*x-1,1>,
<-x^6+3*x^5-2*x^3-2*x^2+3*x-1,1>,
<-x^6+2*x^5+x^4-2*x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5+x^4-2*x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5-x^4-2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4+x^2-1,1>,
<-x^6+3*x^5-2*x^4+2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4-x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-x^3-2*x^2+3*x-1,1>,
<-x^6+x^5+x^4-x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5-2*x^4-x^3+2*x^2-1,1>,
<-x^6+3*x^5+3*x^4-x^3-2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x-1,1>,
<-x^6+3*x^5+x^4+3*x^3-2*x^2-3*x-1,1>,
<-x^6+3*x^5-2*x^4-3*x^3+2*x^2+3*x-1,1>,
<-x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x-1,1>,
<-x^6+2*x^5+3*x^4+3*x^3-2*x^2-3*x-1,1>,
<-x^6-2*x^4+3*x^3-x^2+3*x-1,1>,
<-x^6-x^5-x^4+3*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+3*x^3+x-1,1>,
<-x^6-x^5+2*x^4+3*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5+3*x^4+3*x^3-x^2+3*x-1,1>,
<-x^6-2*x^5+3*x^4+3*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+2*x^3-x^2-x-1,1>,
<-x^6-2*x^5+2*x^3-x^2+3*x-1,1>,
<-x^6-2*x^5+x^4+2*x^3-x^2+3*x-1,1>,
<-x^6-3*x^5+x^4+2*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+2*x^3+2*x^2-1,1>,
<-x^6-3*x^5+2*x^4+2*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+x^3-x^2-1,1>,
<-x^6+3*x^5-x^4+x^3+3*x-1,1>,
<-x^6-x^5+x^4+x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+x^3+x^2-2*x-1,1>,
<-x^6+3*x^5-x^4+x^3+2*x^2-2*x-1,1>,
<-x^6-3*x^5+3*x^4+x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-x^4-2*x^2+2*x-1,1>,
<-x^6+2*x^5-x^4-x^2+3*x-1,1>,
<-x^6+x^5-x^4-x^2+3*x-1,1>,
<-x^6-x^2+3*x-1,1>,
<-x^6+3*x^5+x^4-x^2+3*x-1,1>,
<-x^6+3*x^5-x^4+x^2-x-1,1>,
<-x^6+3*x^5-x^4+2*x^2-x-1,1>,
<-x^6+3*x^5-x^4+3*x^2+x-1,1>,
<-x^6+3*x^5-x^4-x^3-x^2+3*x-1,1>,
<-x^6-x^5+3*x^4-x^3-x^2+3*x-1,1>,
<-x^6+3*x^5-x^4-2*x^3+x^2+2*x-1,1>,
<-x^6+x^5+x^4-2*x^3-x^2+3*x-1,1>,
<-x^6+3*x^5+x^4+2*x^3-x^2-3*x-1,1>,
<-x^6+3*x^5-x^4-2*x^3+2*x^2+x-1,1>,
<-x^6+2*x^5+2*x^4+2*x^3-x^2-3*x-1,1>,
<-x^6+3*x^5+2*x^4+2*x^3-x^2-3*x-1,1>,
<-x^6+3*x^5-x^4-3*x^3+3*x-1,1>,
<-x^6-3*x^5-x^4+3*x^3+3*x-1,1>,
<-x^6+3*x^5+x^4-3*x^3-x^2+3*x-1,1>,
<-x^6+2*x^5+x^4+3*x^3-x^2-3*x-1,1>,
<-x^6+3*x^5+3*x^3-3*x^2-x-1,1>,
<-x^6+3*x^5+3*x^3-2*x^2-x-1,1>,
<-x^6+3*x^5+3*x^3-2*x^2-2*x-1,1>,
<-x^6+3*x^5+3*x^3-x^2+x-1,1>,
<-x^6+3*x^5+3*x^3-1,1>,
<-x^6+3*x^5+3*x^3+x^2-x-1,1>,
<-x^6+3*x^5+3*x^3+2*x^2-2*x-1,1>,
<-x^6-3*x^4+2*x^3+3*x-1,1>,
<-x^6+2*x^5-x^4+2*x^3+3*x-1,1>,
<-x^6+3*x^5+2*x^3-x^2-x-1,1>,
<-x^6+3*x^5+2*x^3-x^2-2*x-1,1>,
<-x^6+x^5+2*x^3+3*x-1,1>,
<-x^6+3*x^5+2*x^3-3*x-1,1>,
<-x^6+x^4+2*x^3+3*x-1,1>,
<-x^6+3*x^5+3*x^4+2*x^3+3*x-1,1>,
<-x^6+3*x^5+2*x^3+3*x^2-2*x-1,1>,
<-x^6+3*x^5+x^3-2*x^2-1,1>,
<-x^6-x^4+x^3+3*x-1,1>,
<-x^6+3*x^5+x^3+2*x-1,1>,
<-x^6+3*x^5+x^3-x-1,1>,
<-x^6+x^5+x^4+x^3+3*x-1,1>,
<-x^6+3*x^5+x^3+x^2-2*x-1,1>,
<-x^6+3*x^5+x^3+2*x^2-3*x-1,1>,
<-x^6-3*x^5-x^3+3*x^2+3*x-1,1>,
<-x^6+3*x^5-3*x^2+2*x-1,1>,
<-x^6+3*x^5-2*x^2+x-1,1>,
<-x^6+3*x^5+3*x-1,1>,
<-x^6+3*x-1,1>,
<-x^6-x^5+3*x-1,1>,
<-x^6+3*x^5-x^3-x^2+x-1,1>,
<-x^6+3*x^5-x^3+x^2-1,1>,
<-x^6-x^5+x^4-x^3+3*x-1,1>,
<-x^6+3*x^5+x^4+x^3-3*x-1,1>,
<-x^6+3*x^5-x^3+3*x^2+x-1,1>,
<-x^6+2*x^5-2*x^3+3*x-1,1>,
<-x^6+3*x^5-2*x^3+x-1,1>,
<-x^6+2*x^5+x^4+2*x^3-3*x-1,1>,
<-x^6+3*x^5+2*x^4-2*x^3+3*x-1,1>,
<-x^6+3*x^4+2*x^3-3*x-1,1>,
<-x^6-3*x^5+3*x^3+2*x-1,1>,
<-x^6+3*x^5-3*x^3+3*x^2-x-1,1>,
<-x^6+x^5-2*x^4+3*x^3+x^2+3*x-1,1>,
<-x^6+3*x^5+x^4+3*x^3-2*x^2-2*x-1,1>,
<-x^6+3*x^5+x^4+3*x^3-x^2-1,1>,
<-x^6+3*x^5+x^4+3*x^3-x-1,1>,
<-x^6+3*x^5+x^4+3*x^3+x^2+3*x-1,1>,
<-x^6+3*x^5+x^4+3*x^3+2*x^2+2*x-1,1>,
<-x^6+3*x^5+x^4+3*x^3+2*x^2-3*x-1,1>,
<-x^6+3*x^5+x^4+2*x^3-3*x^2-1,1>,
<-x^6+3*x^5+x^4+2*x^3-3*x^2-x-1,1>,
<-x^6+3*x^5+x^4+2*x^3-2*x^2+2*x-1,1>,
<-x^6-2*x^5-x^4+2*x^3+x^2+3*x-1,1>,
<-x^6+3*x^5+x^4+2*x^3+x^2-x-1,1>,
<-x^6+3*x^5+x^4+2*x^3+3*x^2+2*x-1,1>,
<-x^6+x^5-3*x^4+x^3+x^2+3*x-1,1>,
<-x^6+3*x^5+x^4+x^3-2*x^2-x-1,1>,
<-x^6+3*x^5+x^4+x^3+x-1,1>,
<-x^6+3*x^5+x^4+x^3-2*x-1,1>,
<-x^6+3*x^5+3*x^4-x^3+x^2-3*x-1,1>,
<-x^6+3*x^5+x^4-3*x^2+2*x-1,1>,
<-x^6-x^4+x^2+3*x-1,1>,
<-x^6+2*x^5+x^2+3*x-1,1>,
<-x^6+x^5+x^4+x^2+3*x-1,1>,
<-x^6+3*x^5+x^4+x^2-2*x-1,1>,
<-x^6+2*x^4+x^2+3*x-1,1>,
<-x^6+2*x^5+3*x^4+x^2-3*x-1,1>,
<-x^6+2*x^5-2*x^4-x^3+x^2+3*x-1,1>,
<-x^6+x^5-x^4-x^3+x^2+3*x-1,1>,
<-x^6+2*x^5+x^4-x^3+x^2+3*x-1,1>,
<-x^6+3*x^5+x^4-x^3+x^2-x-1,1>,
<-x^6+3*x^5+x^4-x^3+2*x^2+x-1,1>,
<-x^6-3*x^5+x^4+x^3+2*x^2+x-1,1>,
<-x^6-3*x^5+2*x^4-x^3+x^2+3*x-1,1>,
<-x^6+x^5+3*x^4+x^3+x^2-3*x-1,1>,
<-x^6-3*x^5+3*x^4-x^3+x^2+3*x-1,1>,
<-x^6+3*x^5+x^4-2*x^3-2*x^2+2*x-1,1>,
<-x^6+3*x^5+x^4-2*x^3+x-1,1>,
<-x^6-2*x^3+x^2+3*x-1,1>,
<-x^6+2*x^4+2*x^3+x^2-3*x-1,1>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2-2*x-1,1>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2-1,1>,
<-x^6+x^5-3*x^3+x^2+3*x-1,1>,
<-x^6-3*x^5+x^4+3*x^3+x-1,1>,
<-x^6-3*x^5+x^4+3*x^3+2*x-1,1>,
<-x^6+3*x^5+x^4-3*x^3+x^2+x-1,1>,
<-x^6+x^5-3*x^4+3*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4+3*x^3-x^2-x-1,1>,
<-x^6-2*x^5+3*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4+3*x^3+x^2+2*x-1,1>,
<-x^6+3*x^5+2*x^4+3*x^3+2*x^2+x-1,1>,
<-x^6+3*x^4+3*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x-1,1>,
<-x^6+3*x^5+2*x^4+2*x^3-3*x^2-x-1,1>,
<-x^6+3*x^5+2*x^4+2*x^3-x^2-1,1>,
<-x^6+3*x^5+2*x^4+2*x^3+x^2-2*x-1,1>,
<-x^6+3*x^5+2*x^4+2*x^3+3*x^2+x-1,1>,
<-x^6-3*x^5+2*x^4-2*x^3+3*x^2+2*x-1,1>,
<-x^6-x^5-3*x^4+x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4+x^3-2*x^2+2*x-1,1>,
<-x^6+x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4-x^3+2*x^2-3*x-1,1>,
<-x^6+2*x^5+3*x^4+x^3+2*x^2+3*x-1,1>,
<-x^6+2*x^5+3*x^4-x^3+2*x^2-3*x-1,1>,
<-x^6-x^5-2*x^4+2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4-x^2+2*x-1,1>,
<-x^6+3*x^5+2*x^4-x^2-x-1,1>,
<-x^6+3*x^5+2*x^4-x^2-2*x-1,1>,
<-x^6-3*x^5+2*x^4+3*x^2+x-1,1>,
<-x^6+3*x^5+2*x^4-x^3-3*x^2+2*x-1,1>,
<-x^6+3*x^5+2*x^4-x^3-3*x^2+x-1,1>,
<-x^6+3*x^5+2*x^4-x^3-2*x^2+x-1,1>,
<-x^6+3*x^5+2*x^4-x^3-2*x^2-1,1>,
<-x^6+3*x^5+2*x^4-x^3-x^2-x-1,1>,
<-x^6+3*x^5+2*x^4-x^3-x-1,1>,
<-x^6-3*x^5+2*x^4+x^3+x^2+x-1,1>,
<-x^6+x^5+2*x^4+x^3+2*x^2-3*x-1,1>,
<-x^6-x^5+3*x^4+x^3+2*x^2-3*x-1,1>,
<-x^6-3*x^5+2*x^4+x^3+3*x^2+3*x-1,1>,
<-x^6-3*x^5+2*x^4+2*x^3-x^2+2*x-1,1>,
<-x^6-2*x^3+2*x^2+3*x-1,1>,
<-x^6-3*x^5+2*x^4+2*x^3+2*x-1,1>,
<-x^6+x^4+2*x^3+2*x^2-3*x-1,1>,
<-x^6-2*x^5+x^4-2*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4-2*x^3+2*x^2-2*x-1,1>,
<-x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x-1,1>,
<-x^6+3*x^5+2*x^4-2*x^3+3*x^2-1,1>,
<-x^6+3*x^5+2*x^4-3*x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^5-x^4-3*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+2*x^4-3*x^3-x^2+x-1,1>,
<-x^6+2*x^5-x^4+3*x^3+2*x^2-3*x-1,1>,
<-x^6-3*x^5+2*x^4+3*x^3+3*x^2-2*x-1,1>,
<-x^6+x^5+3*x^4+3*x^3+2*x^2-3*x-1,1>,
<-x^6-2*x^5+3*x^4-3*x^3+2*x^2+3*x-1,1>,
<-x^6-3*x^5+3*x^4-3*x^3+2*x^2+3*x-1,1>,
<-x^6+3*x^5+3*x^4+3*x^3-3*x^2-1,1>,
<-x^6+3*x^5+3*x^4+3*x^3-x^2-2*x-1,1>,
<-x^6+x^5+x^4+3*x^3+3*x^2+3*x-1,1>,
<-x^6+3*x^5+3*x^4+3*x^3+2*x^2-1,1>,
<-x^6+3*x^5+3*x^4+3*x^3+3*x^2-x-1,1>,
<-x^6+2*x^5+3*x^4-3*x^3+3*x^2-3*x-1,1>,
<-x^6+3*x^5+3*x^4+2*x^3-3*x^2-2*x-1,1>,
<-x^6+2*x^5+x^4+2*x^3+3*x^2+3*x-1,1>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2+3*x-1,1>,
<-x^6-3*x^5+3*x^4-2*x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^5+3*x^4+x^3-3*x^2+2*x-1,1>,
<-x^6-x^5+x^3+3*x^2+3*x-1,1>,
<-x^6+x^5+2*x^4-x^3+3*x^2-3*x-1,1>,
<-x^6+3*x^5+3*x^4+x^3+3*x^2+x-1,1>,
<-x^6+3*x^5+3*x^4-3*x^2-1,1>,
<-x^6+3*x^5+3*x^4-3*x^2-x-1,1>,
<-x^6+3*x^5+3*x^4-x^2+x-1,1>,
<-x^6+3*x^5+3*x^4-x^3-3*x^2+x-1,1>,
<-x^6+3*x^5+3*x^4-x^3-3*x^2-1,1>,
<-x^6+3*x^5+3*x^4-x^3-x^2-x-1,1>,
<-x^6+3*x^5+3*x^4-x^3+x-1,1>,
<-x^6+x^5+x^3+3*x^2-3*x-1,1>,
<-x^6+x^5+x^4+x^3+3*x^2-3*x-1,1>,
<-x^6+2*x^4+x^3+3*x^2-3*x-1,1>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2-x-1,1>,
<-x^6-2*x^5+3*x^4+x^3+3*x^2-3*x-1,1>,
<-x^6-3*x^5+3*x^4+x^3+3*x^2-x-1,1>,
<-x^6-2*x^4-2*x^3+3*x^2+3*x-1,1>,
<-x^6-3*x^5+3*x^4+2*x^3-1,1>,
<-x^6+3*x^5+3*x^4-2*x^3+x^2-2*x-1,1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2-2*x-1,1>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2-x-1,1>,
<-x^6+3*x^5+3*x^4-2*x^3+2*x^2-1,1>,
<-x^6+2*x^5+2*x^4+2*x^3+3*x^2-3*x-1,1>,
<-x^6+2*x^5-3*x^4-3*x^3+3*x^2+3*x-1,1>,
<-x^6+2*x^5-3*x^4+3*x^3+3*x^2-3*x-1,1>,
<-x^6+x^5-2*x^4-3*x^3+3*x^2+3*x-1,1>,
<-x^6-3*x^5+3*x^4+3*x^3-2*x^2+x-1,1>,
<-x^6-3*x^5+3*x^4+3*x^3-2*x^2+2*x-1,1>,
<-x^6+3*x^5+3*x^4-3*x^3-x-1,1>,
<-x^6-x^5+x^4+3*x^3+3*x^2-3*x-1,1>,
<-x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-1,1>,
<-x^6+3*x^5+3*x^4-3*x^3+2*x^2-2*x-1,1>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2-3*x-1,1>,
<-x^6+x^4+3*x^3-3*x^2+2*x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3-3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+2*x^3+x^2+x-1,1>,
<-x^6+2*x^5-3*x^4+2*x^3+2*x^2-1,1>,
<-x^6-x^5+2*x^4+2*x^3-3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+x^3+2*x-1,1>,
<-x^6+x^5+x^4+x^3-3*x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+x^3+3*x^2-1,1>,
<-x^6+2*x^5-3*x^4+x^2+2*x-1,1>,
<-x^6+2*x^5-3*x^4+2*x^2+x-1,1>,
<-x^6+x^5+3*x^4-3*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4-x^3-3*x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^4-2*x^3-3*x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^4+2*x^3-3*x^2-2*x-1,1>,
<-x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x-1,1>,
<-x^6+x^5+3*x^4+3*x^3-3*x^2-2*x-1,1>,
<-x^6+2*x^5-2*x^4+3*x^3-x^2-1,1>,
<-x^6+2*x^5-2*x^4+3*x^3-1,1>,
<-x^6-x^5+3*x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4+3*x^3+x^2-2*x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4+3*x^3+3*x^2-1,1>,
<-x^6+2*x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4+2*x^3-2*x^2+2*x-1,1>,
<-x^6-x^5+2*x^4+2*x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4+2*x^3+3*x^2+x-1,1>,
<-x^6+x^5+x^4+x^3-2*x^2+2*x-1,1>,
<-x^6+x^4+x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^5+x^4-2*x^2+2*x-1,1>,
<-x^6+x^5+2*x^4-2*x^2+2*x-1,1>,
<-x^6+2*x^5-2*x^4+3*x^2-x-1,1>,
<-x^6+2*x^5-2*x^4-x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^4+x^3-2*x^2-2*x-1,1>,
<-x^6+x^5+3*x^4-2*x^3-2*x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x-1,1>,
<-x^6+2*x^5+x^4+3*x^3-2*x^2-2*x-1,1>,
<-x^6+x^5+2*x^4+3*x^3-2*x^2-2*x-1,1>,
<-x^6+2*x^5+2*x^4+3*x^3-2*x^2-2*x-1,1>,
<-x^6-2*x^5-2*x^4+3*x^3+3*x^2-1,1>,
<-x^6+x^5+3*x^4+3*x^3-2*x^2-2*x-1,1>,
<-x^6-2*x^4+3*x^3-x^2+2*x-1,1>,
<-x^6-x^4+3*x^3-x^2+2*x-1,1>,
<-x^6-x^5-x^4+3*x^3-x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^3-x^2+2*x-1,1>,
<-x^6-2*x^5+x^4+3*x^3-x^2+2*x-1,1>,
<-x^6+2*x^4+3*x^3-x^2+2*x-1,1>,
<-x^6+x^5-x^4+2*x^3-x^2+2*x-1,1>,
<-x^6+2*x^3-x^2+2*x-1,1>,
<-x^6-x^5+2*x^3-x^2+2*x-1,1>,
<-x^6-2*x^5+x^4+2*x^3-x^2+2*x-1,1>,
<-x^6+2*x^5-x^4+2*x^3+3*x^2-1,1>,
<-x^6+2*x^5-x^4+x^3-1,1>,
<-x^6-x^5+x^4+x^3-x^2+2*x-1,1>,
<-x^6-x^5+2*x^4+x^3-x^2+2*x-1,1>,
<-x^6-2*x^5+2*x^4+x^3-x^2+2*x-1,1>,
<-x^6+x^5+3*x^4+x^3-x^2+2*x-1,1>,
<-x^6-2*x^5+3*x^4+x^3-x^2+2*x-1,1>,
<-x^6+2*x^5-x^3-x^2+2*x-1,1>,
<-x^6+2*x^4-x^3-x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4-2*x^3-x^2+2*x-1,1>,
<-x^6+x^5+2*x^4-2*x^3-x^2+2*x-1,1>,
<-x^6-2*x^5-x^4+2*x^3+2*x^2+2*x-1,1>,
<-x^6+x^5+3*x^4+2*x^3-x^2-2*x-1,1>,
<-x^6+2*x^5+3*x^3-x^2-2*x-1,1>,
<-x^6+x^5+x^4+3*x^3-x^2-2*x-1,1>,
<-x^6+3*x^4+3*x^3-x^2-2*x-1,1>,
<-x^6+x^5-3*x^4+3*x^3+2*x-1,1>,
<-x^6+2*x^5+3*x^3-2*x^2-1,1>,
<-x^6+2*x^5+3*x^3-2*x^2-x-1,1>,
<-x^6+2*x^5+3*x^3-x^2-x-1,1>,
<-x^6+2*x^5+3*x^3+x^2-1,1>,
<-x^6+2*x^5+3*x^3+3*x^2-2*x-1,1>,
<-x^6-x^5-x^4+2*x^3+2*x-1,1>,
<-x^6-x^5+2*x^3+2*x-1,1>,
<-x^6+2*x^5+2*x^3-2*x-1,1>,
<-x^6-2*x^5+x^4+2*x^3+2*x-1,1>,
<-x^6+2*x^4+2*x^3+2*x-1,1>,
<-x^6+2*x^5+x^3-2*x^2+x-1,1>,
<-x^6+2*x^5+x^3+x^2-x-1,1>,
<-x^6+2*x^5+x^3+x^2-2*x-1,1>,
<-x^6-2*x^5-x^3+3*x^2+2*x-1,1>,
<-x^6+x^5+2*x-1,1>,
<-x^6+2*x^5-1,1>,
<-x^6+x^4+2*x-1,1>,
<-x^6+2*x^5+2*x^2+2*x-1,1>,
<-x^6+x^5+3*x^4+2*x-1,1>,
<-x^6+2*x^5-x^3+x^2+x-1,1>,
<-x^6-2*x^5+x^3+x^2+2*x-1,1>,
<-x^6+2*x^5-x^3+2*x^2-1,1>,
<-x^6+2*x^5+2*x^4+x^3-2*x-1,1>,
<-x^6+x^5+x^4+2*x^3-2*x-1,1>,
<-x^6-2*x^5+2*x^3+3*x^2-x-1,1>,
<-x^6+2*x^5+3*x^4+3*x^3-2*x-1,1>,
<-x^6-3*x^4+3*x^3+x^2+2*x-1,1>,
<-x^6-x^5-2*x^4+3*x^3+x^2+2*x-1,1>,
<-x^6+2*x^5+x^4+3*x^3-x^2+x-1,1>,
<-x^6+x^5-3*x^4+2*x^3+x^2+2*x-1,1>,
<-x^6-3*x^4+2*x^3+x^2+2*x-1,1>,
<-x^6+2*x^5+x^4+2*x^3+x^2-1,1>,
<-x^6-x^5+2*x^4+2*x^3+x^2+2*x-1,1>,
<-x^6+2*x^5+x^4+x^3-x^2-1,1>,
<-x^6-x^5+x^3+x^2+2*x-1,1>,
<-x^6+2*x^5+x^4+x^3+x^2-2*x-1,1>,
<-x^6+2*x^5+2*x^4-x^3+x^2-2*x-1,1>,
<-x^6-2*x^5+x^4-x^3+3*x^2+2*x-1,1>,
<-x^6-x^4+x^2+2*x-1,1>,
<-x^6+2*x^5+x^4+x^2+2*x-1,1>,
<-x^6-x^5+x^4+x^2+2*x-1,1>,
<-x^6+2*x^5+x^4+2*x^2+x-1,1>,
<-x^6+x^5-x^4-x^3+x^2+2*x-1,1>,
<-x^6+2*x^5+x^4-x^3+x-1,1>,
<-x^6+2*x^5+x^4-x^3-1,1>,
<-x^6+2*x^5+x^4-x^3+2*x^2+2*x-1,1>,
<-x^6-2*x^5+x^4+x^3+2*x^2-1,1>,
<-x^6+2*x^5+x^4-x^3+2*x^2-2*x-1,1>,
<-x^6+3*x^4+x^3+x^2-2*x-1,1>,
<-x^6-2*x^5+3*x^4-x^3+x^2+2*x-1,1>,
<-x^6+x^5+2*x^3+x^2-2*x-1,1>,
<-x^6-x^5+2*x^4-2*x^3+x^2+2*x-1,1>,
<-x^6+2*x^5+x^4-2*x^3+3*x^2-x-1,1>,
<-x^6+2*x^5+x^4-3*x^3+x^2+2*x-1,1>,
<-x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-1,1>,
<-x^6+x^5-2*x^4+3*x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4+3*x^3-x^2-1,1>,
<-x^6+2*x^5+2*x^4+3*x^3-x-1,1>,
<-x^6+2*x^5+2*x^4+3*x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^4-3*x^3+2*x^2-2*x-1,1>,
<-x^6+2*x^5+2*x^4+2*x^3-3*x^2-1,1>,
<-x^6-x^5+x^4+2*x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4+2*x^3+3*x^2+2*x-1,1>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2-2*x-1,1>,
<-x^6+x^5-3*x^4+x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4+x^3-2*x^2-x-1,1>,
<-x^6+2*x^5+2*x^4+x^3+x-1,1>,
<-x^6-2*x^5+2*x^4-x^3+2*x^2+2*x-1,1>,
<-x^6-2*x^5+2*x^4-x^3+3*x^2-1,1>,
<-x^6+x^5+x^4+2*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4+3*x^2-x-1,1>,
<-x^6+2*x^5+2*x^4-x^3-2*x^2+x-1,1>,
<-x^6-2*x^5+2*x^4+x^3+x^2-1,1>,
<-x^6-2*x^5+2*x^4+x^3+2*x^2-1,1>,
<-x^6-2*x^5+2*x^4+x^3+3*x^2-2*x-1,1>,
<-x^6-x^5+3*x^4+x^3+2*x^2-2*x-1,1>,
<-x^6-2*x^5+2*x^4+x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4-2*x^3-x^2+x-1,1>,
<-x^6-2*x^5+2*x^4+2*x^3+x-1,1>,
<-x^6-x^5+x^4+2*x^3+2*x^2-2*x-1,1>,
<-x^6-x^5+x^4-2*x^3+2*x^2+2*x-1,1>,
<-x^6-x^5+2*x^4-2*x^3+2*x^2+2*x-1,1>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2+2*x-1,1>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3-2*x^2+x-1,1>,
<-x^6-x^4+3*x^3+2*x^2-2*x-1,1>,
<-x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x-1,1>,
<-x^6-2*x^4+3*x^3+3*x^2+2*x-1,1>,
<-x^6+3*x^4+3*x^3+3*x^2+2*x-1,1>,
<-x^6+x^5+3*x^4-3*x^3+3*x^2-2*x-1,1>,
<-x^6-x^5-3*x^4+2*x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^4+2*x^3+3*x^2+x-1,1>,
<-x^6-2*x^5+3*x^4-2*x^3+3*x^2-1,1>,
<-x^6+x^5-x^4+x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^4+x^3-1,1>,
<-x^6+x^5+2*x^4-x^3+3*x^2-2*x-1,1>,
<-x^6+2*x^5+3*x^4+x^3+3*x^2+2*x-1,1>,
<-x^6-x^5+3*x^4-x^3+3*x^2-2*x-1,1>,
<-x^6+3*x^4-x^3+3*x^2-2*x-1,1>,
<-x^6+2*x^5+3*x^4-3*x^2+x-1,1>,
<-x^6+2*x^5+3*x^4-3*x^2-1,1>,
<-x^6+2*x^5+3*x^4-2*x^2-1,1>,
<-x^6+2*x^5+3*x^4-2*x^2-x-1,1>,
<-x^6+2*x^5+3*x^4-x^2-x-1,1>,
<-x^6-2*x^5+3*x^4+x-1,1>,
<-x^6-2*x^5+3*x^4+2*x^2-1,1>,
<-x^6+x^5-3*x^4-x^3+3*x^2+2*x-1,1>,
<-x^6+x^4+x^3+3*x^2-2*x-1,1>,
<-x^6+2*x^4-x^3+3*x^2+2*x-1,1>,
<-x^6-2*x^5+3*x^4+x^3+3*x^2-2*x-1,1>,
<-x^6+2*x^5+3*x^4-2*x^3-2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+2*x^3+3*x^2-2*x-1,1>,
<-x^6+2*x^5+3*x^4-2*x^3-x^2+x-1,1>,
<-x^6-2*x^5+3*x^4+2*x^3-x-1,1>,
<-x^6+2*x^5+3*x^4-2*x^3-x-1,1>,
<-x^6-x^5+x^4-2*x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^5+3*x^4-2*x^3+2*x^2+x-1,1>,
<-x^6-2*x^5+3*x^4+2*x^3+2*x^2+x-1,1>,
<-x^6-2*x^5+3*x^4+3*x^3-2*x^2-1,1>,
<-x^6-3*x^3+3*x^2+2*x-1,1>,
<-x^6+2*x^4+3*x^3+3*x^2-2*x-1,1>,
<-x^6-x^5+2*x^4-3*x^3+3*x^2+2*x-1,1>,
<-x^6+x^5+3*x^3-3*x^2+x-1,1>,
<-x^6+x^5+x^4+3*x^3-3*x^2+x-1,1>,
<-x^6+x^4+3*x^3-3*x^2+x-1,1>,
<-x^6+x^5-3*x^4+3*x^3+2*x^2-x-1,1>,
<-x^6+x^5-3*x^4+2*x^3+2*x^2+x-1,1>,
<-x^6+x^5-3*x^4+2*x^3+3*x^2-x-1,1>,
<-x^6+x^5+3*x^4-3*x^2+x-1,1>,
<-x^6-x^5-3*x^4+2*x^3+3*x^2+x-1,1>,
<-x^6+x^5+2*x^4+3*x^3-3*x^2-x-1,1>,
<-x^6+x^5+3*x^3-2*x^2+x-1,1>,
<-x^6+x^4+3*x^3-2*x^2+x-1,1>,
<-x^6-x^5+x^4+3*x^3-2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+2*x^3+x^2-1,1>,
<-x^6-x^5+3*x^4+2*x^3-2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+x^3+x^2+x-1,1>,
<-x^6+x^5-2*x^4+x^3+2*x^2-1,1>,
<-x^6+x^5+3*x^4-2*x^2+x-1,1>,
<-x^6+x^5-2*x^4+3*x^2-1,1>,
<-x^6+x^5+3*x^4+x^3-2*x^2-x-1,1>,
<-x^6-x^5-2*x^4+2*x^3+3*x^2-1,1>,
<-x^6-x^5-2*x^4+3*x^3+2*x^2-1,1>,
<-x^6-x^5-2*x^4+3*x^3+2*x^2+x-1,1>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2-x-1,1>,
<-x^6+x^5-x^4+3*x^3-1,1>,
<-x^6-x^5+x^4+3*x^3-x^2+x-1,1>,
<-x^6+x^5+2*x^4+3*x^3-x^2+x-1,1>,
<-x^6+x^5-x^4+2*x^3+x-1,1>,
<-x^6+2*x^3-x^2+x-1,1>,
<-x^6+x^5-x^4+2*x^3+x^2-x-1,1>,
<-x^6+x^5-x^4+2*x^3+2*x^2-x-1,1>,
<-x^6+x^5-x^4+x^3+2*x^2-1,1>,
<-x^6-x^5+2*x^4+x^3-x^2+x-1,1>,
<-x^6+2*x^4-x^2+x-1,1>,
<-x^6+x^5-x^4+3*x^2-1,1>,
<-x^6+x^5-x^4-x^3+2*x^2+x-1,1>,
<-x^6+x^5+3*x^4-x^3-x^2+x-1,1>,
<-x^6-x^5-x^4+2*x^3+2*x^2-1,1>,
<-x^6+x^5+3*x^3-x^2-x-1,1>,
<-x^6+x^5+x^4+3*x^3-x^2-x-1,1>,
<-x^6-x^5-x^4+3*x^3+2*x^2-1,1>,
<-x^6+x^5+3*x^3-2*x^2-1,1>,
<-x^6+x^5+3*x^3+x^2+x-1,1>,
<-x^6+x^5+3*x^3+2*x^2-1,1>,
<-x^6-x^5+3*x^4+3*x^3+x-1,1>,
<-x^6+x^5+2*x^3-1,1>,
<-x^6+x^5+2*x^3-x-1,1>,
<-x^6+x^5+3*x^4+x^3+x-1,1>,
<-x^6+2*x^4+x-1,1>,
<-x^6+3*x^4-x-1,1>,
<-x^6-x^5+x^3+2*x^2+x-1,1>,
<-x^6-x^5+x^3+3*x^2-x-1,1>,
<-x^6+x^5+x^4+2*x^3-x-1,1>,
<-x^6+2*x^4+2*x^3-x-1,1>,
<-x^6+x^5-2*x^3+3*x^2-1,1>,
<-x^6-x^5+3*x^3+x^2-1,1>,
<-x^6+x^5+3*x^4+3*x^3-x-1,1>,
<-x^6-3*x^4+3*x^3+x^2+x-1,1>,
<-x^6-2*x^4+3*x^3+x^2+x-1,1>,
<-x^6+x^5+x^4+3*x^3+x^2-1,1>,
<-x^6+x^5+x^4+2*x^3-x^2-1,1>,
<-x^6+x^5+x^4+2*x^3+x^2+x-1,1>,
<-x^6-x^5+2*x^4+x^3+x^2-x-1,1>,
<-x^6+x^5+x^4-x^3+2*x^2-x-1,1>,
<-x^6-x^5+x^4+x^3+3*x^2-x-1,1>,
<-x^6+2*x^3+x^2-x-1,1>,
<-x^6+x^5+x^4-2*x^3+2*x^2-1,1>,
<-x^6-x^5+x^4+3*x^3+x^2-x-1,1>,
<-x^6-3*x^4+3*x^3+2*x^2+x-1,1>,
<-x^6-x^5+2*x^4-3*x^3+3*x^2+x-1,1>,
<-x^6+x^5+2*x^4+2*x^3+x^2-1,1>,
<-x^6+x^5+2*x^4+x^3-x^2-1,1>,
<-x^6-x^5+2*x^4-x^3+3*x^2-x-1,1>,
<-x^6-x^4+2*x^2+x-1,1>,
<-x^6-x^5+2*x^4+x^2-1,1>,
<-x^6-x^5+2*x^4+2*x^2-1,1>,
<-x^6-x^5+2*x^4+3*x^2-x-1,1>,
<-x^6+3*x^4+2*x^2+x-1,1>,
<-x^6+2*x^3+2*x^2-x-1,1>,
<-x^6+x^4-2*x^3+2*x^2+x-1,1>,
<-x^6+x^5+2*x^4-2*x^3+2*x^2-1,1>,
<-x^6+3*x^4+2*x^3+2*x^2-x-1,1>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2-x-1,1>,
<-x^6-2*x^4+3*x^3+2*x^2-x-1,1>,
<-x^6+x^5+3*x^4-3*x^3+3*x^2-x-1,1>,
<-x^6+x^5+3*x^4+2*x^3-3*x^2-1,1>,
<-x^6+2*x^3+3*x^2+x-1,1>,
<-x^6-2*x^4+x^3+3*x^2+x-1,1>,
<-x^6-x^5+3*x^4-x^3+2*x^2-1,1>,
<-x^6-x^5+3*x^4-x^3+3*x^2-x-1,1>,
<-x^6+x^5+3*x^4-2*x^2-1,1>,
<-x^6-x^4+2*x^3+3*x^2-x-1,1>,
<-x^6+x^5+3*x^4-2*x^3-1,1>,
<-x^6-x^5+3*x^4+2*x^3+2*x^2-1,1>,
<-x^6-3*x^4+3*x^3+3*x^2-x-1,1>,
<-x^6-2*x^4+3*x^3+3*x^2-x-1,1>,
<-x^6-3*x^4+2*x^3+3*x^2-1,1>,
<-x^6+x^4+3*x^3-2*x^2-1,1>,
<-x^6+2*x^4+3*x^3-2*x^2-1,1>,
<-x^6-2*x^4+2*x^3+3*x^2-1,1>,
<-x^6+3*x^3-x^2-1,1>,
<-x^6+x^4+2*x^3-x^2-1,1>,
<-x^6+2*x^4+2*x^3-x^2-1,1>,
<-x^6-x^4+x^3+3*x^2-1,1>,
<-x^6+3*x^3-1,1>,
<-x^6+x^3+2*x^2-1,1>,
<-x^6-x^3+3*x^2-1,1>,
<-x^6+2*x^4+3*x^3+x^2-1,1>,
<-x^6+x^4-x^3+3*x^2-1,1>,
<-x^6+3*x^4-3*x^3+2*x^2-1,1>,
<-x^6+2*x^4-x^3+2*x^2-1,1>,
<3*x^6+3*x^4-3*x^3+3*x^2-3*x+3,2>,
<-x^6+x^5+3*x^4-3*x^3+3*x^2-3*x+3,2>,
<2*x^6+2*x^5+3*x^4-3*x^3+3*x^2-3*x+3,2>,
<2*x^6+3*x^5+x^4-3*x^3+3*x^2-3*x+3,2>,
<2*x^6-2*x^3+3*x^2-3*x+3,2>,
<-x^6+2*x^5-x^3+3*x^2-3*x+3,2>,
<3*x^6-3*x^5+3*x^4-x^3-2*x^2-2*x-3,2>,
<3*x^6-3*x^5+3*x^4-x^3-3*x^2-3*x+3,2>,
<2*x^6-x^5+x^4+3*x^2-3*x+3,2>,
<3*x^6-2*x^5-x^4+3*x^2-3*x+3,2>,
<2*x^6+x^5-3*x^4+3*x^2-3*x+3,2>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2-3*x+3,2>,
<-x^6+2*x^5+2*x^4+x^3+3*x^2-3*x+3,2>,
<-x^6+3*x^5+2*x^4+x^3+3*x^2-3*x+3,2>,
<3*x^6-3*x^5-2*x^4+x^3+3*x^2-3*x+3,2>,
<3*x^6+2*x^5-3*x^4+x^3+3*x^2-3*x+3,2>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2-3*x+3,2>,
<3*x^6-2*x^5+x^4+2*x^3+3*x^2-3*x+3,2>,
<-x^6+x^5+x^4+2*x^3+3*x^2-3*x+3,2>,
<2*x^6-x^5+2*x^3+3*x^2-3*x+3,2>,
<3*x^6-x^5-x^4+2*x^3+3*x^2-3*x+3,2>,
<2*x^6-2*x^4+2*x^3+3*x^2-3*x+3,2>,
<3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-2*x-3,2>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2-3*x+3,2>,
<3*x^6-3*x^5+3*x^4+3*x^3+x^2-3*x+3,2>,
<3*x^6+3*x^5+3*x^4-3*x^3+x^2+3*x+2,2>,
<3*x^6-3*x^5+3*x^4+3*x^3+x^2-x-1,2>,
<3*x^6+2*x^5+3*x^3+3*x^2-3*x+3,2>,
<2*x^6+2*x^5+3*x^3+3*x^2-3*x+3,2>,
<2*x^6-2*x^5-3*x^4+3*x^3+3*x^2-3*x+3,2>,
<-2*x^6+3*x^5+x^4+3*x^3+2*x^2+3*x+3,2>,
<-x^6+x^5+3*x^3+2*x^2+3*x+3,2>,
<3*x^6-3*x^5+2*x^4-3*x^3-x^2+x-2,2>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2+3*x+3,2>,
<3*x^6+3*x^5+2*x^4+3*x^3-3*x^2-3*x-2,2>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2+3*x+3,2>,
<3*x^6+2*x^3+2*x^2+3*x+3,2>,
<3*x^6+3*x^5+2*x^4+2*x^3-3*x^2+x-2,2>,
<3*x^6-3*x^5-3*x^4+2*x^3+2*x^2+3*x+3,2>,
<-2*x^6+3*x^5+x^4+x^3+2*x^2+3*x+3,2>,
<-x^6+3*x^5-3*x^4+x^3+2*x^2+3*x+3,2>,
<2*x^6+2*x^5-3*x^4+x^3+2*x^2+3*x+3,2>,
<3*x^6-3*x^5+2*x^4+3*x^2+x+2,2>,
<2*x^6+2*x^5+x^4+2*x^2+3*x+3,2>,
<3*x^6+3*x^5+2*x^4+x^2-x+2,2>,
<3*x^6+3*x^5+2*x^4+x+2,2>,
<3*x^6+x^5-x^4+2*x^2+3*x+3,2>,
<-x^6+3*x^5-3*x^4+2*x^2+3*x+3,2>,
<2*x^6-2*x^5+3*x^4-x^3+2*x^2+3*x+3,2>,
<2*x^6-3*x^5-x^4-x^3+2*x^2+3*x+3,2>,
<-x^6+3*x^5-2*x^4-x^3+2*x^2+3*x+3,2>,
<3*x^6+x^5-2*x^3+2*x^2+3*x+3,2>,
<3*x^6-3*x^5+2*x^4+2*x^3+x-2,2>,
<2*x^6-x^5-x^4-2*x^3+2*x^2+3*x+3,2>,
<2*x^6-2*x^5-x^4-2*x^3+2*x^2+3*x+3,2>,
<3*x^6-3*x^5-3*x^4-2*x^3+2*x^2+3*x+3,2>,
<2*x^6+3*x^4-3*x^3+2*x^2+3*x+3,2>,
<-x^6+2*x^5+x^4-3*x^3+2*x^2+3*x+3,2>,
<3*x^6-2*x^5-3*x^3+2*x^2+3*x+3,2>,
<3*x^6+3*x^5+2*x^4-3*x^3-2*x^2+2*x-3,2>,
<2*x^6-2*x^5-2*x^4-3*x^3+2*x^2+3*x+3,2>,
<2*x^6-2*x^5-3*x^4-3*x^3+2*x^2+3*x+3,2>,
<3*x^6-3*x^5+x^4-3*x^3-2*x^2-x+3,2>,
<3*x^6-3*x^5-3*x^4-3*x^3+x^2-3*x+3,2>,
<3*x^6-3*x^5+x^4-2*x^3+3*x^2-3*x-2,2>,
<-2*x^6+3*x^5+3*x^4-2*x^3+x^2-3*x+3,2>,
<3*x^6-3*x^5+x^4-2*x^3+x^2+x-2,2>,
<3*x^6+3*x^5+x^4-2*x^3+x^2-3*x+3,2>,
<2*x^6-3*x^5-x^4-2*x^3+x^2-3*x+3,2>,
<3*x^6-3*x^5+x^4-2*x^3-x^2+3*x+2,2>,
<3*x^6-3*x^5+x^4-2*x^3-3*x^2-3*x+3,2>,
<3*x^6-3*x^5+x^4-2*x^3-3*x^2-3,2>,
<3*x^6-3*x^5+x^4-x^3+3*x^2+x+3,2>,
<3*x^6-3*x^5+x^4-x^3-3*x+2,2>,
<2*x^6+2*x^5-x^4-x^3+x^2-3*x+3,2>,
<3*x^6-3*x^5+x^4+3*x+3,2>,
<3*x^6-3*x^5+x^4-x^2-3*x-2,2>,
<2*x^6-3*x^5-2*x^4+x^2-3*x+3,2>,
<3*x^6-3*x^5-3*x^4+x^2-3*x+3,2>,
<3*x^6+3*x^5+x^4-3*x^2-x-1,2>,
<3*x^6-3*x^5+x^4+x^3+x^2-3*x+3,2>,
<3*x^6-3*x^5+x^4+x^3-x^2+x+3,2>,
<3*x^6+3*x^5+x^4-x^3-3*x^2+3*x-1,2>,
<3*x^6-x^5+3*x^4+2*x^3+x^2-3*x+3,2>,
<2*x^6+3*x^5+3*x^4+2*x^3+x^2-3*x+3,2>,
<3*x^6+3*x^5+x^4-2*x^3+2*x^2-3*x-1,2>,
<3*x^6-3*x^5+x^4+2*x^3-2*x^2-x+3,2>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2-x+3,2>,
<3*x^6-3*x^5+x^4+3*x^3+2*x^2+x-2,2>,
<3*x^6-2*x^5+x^4+3*x^3+x^2-3*x+3,2>,
<3*x^6-3*x^5+x^4+3*x^3+x^2+x+2,2>,
<-x^6+x^5+x^4+3*x^3+x^2-3*x+3,2>,
<2*x^6-x^5+3*x^3+x^2-3*x+3,2>,
<-x^6+2*x^5+3*x^4+3*x^3+3*x+3,2>,
<-x^6+x^5+3*x^4+3*x^3+3*x+3,2>,
<3*x^6+3*x^5+3*x^3+3*x^2+x-2,2>,
<3*x^6+3*x^5+3*x^3+2*x^2+3*x-2,2>,
<3*x^6-x^5+2*x^4+3*x^3+3*x+3,2>,
<3*x^6-3*x^5-3*x^3+2*x^2+2*x-3,2>,
<-x^6+2*x^5+x^4+3*x^3+3*x+3,2>,
<3*x^6-3*x^5-3*x^3+x^2+x+3,2>,
<-2*x^6+3*x^5+3*x^3+3*x+3,2>,
<-x^6+3*x^5-x^4+3*x^3+3*x+3,2>,
<3*x^6-3*x^5-3*x^3-3*x^2+x+2,2>,
<-2*x^6+2*x^5+3*x^4+2*x^3+3*x+3,2>,
<-x^6+x^5+2*x^4+2*x^3+3*x+3,2>,
<2*x^6+x^5-x^4+2*x^3+3*x+3,2>,
<3*x^6-3*x^5-2*x^3-x^2+3*x-1,2>,
<3*x^6-3*x^5-2*x^3-2*x^2+3*x+3,2>,
<-x^6+3*x^5-3*x^4+2*x^3+3*x+3,2>,
<2*x^6+x^5+3*x^4+x^3+3*x+3,2>,
<-x^6+2*x^5+2*x^4+x^3+3*x+3,2>,
<3*x^6+x^4+x^3+3*x+3,2>,
<3*x^6+3*x^5-x^4+x^3+3*x+3,2>,
<3*x^6-3*x^5-x^3-2*x^2+x-1,2>,
<3*x^6-3*x^5-2*x^4+x^3+3*x+3,2>,
<3*x^6+3*x^5+x^3-3*x^2+3*x-1,2>,
<3*x^6+3*x^5+x-1,2>,
<3*x^6+3*x^5-x^2+3*x-1,2>,
<3*x^6-3*x^5-2*x^2-2*x-3,2>,
<3*x^6+3*x^5-x^3+2*x^2+2*x-3,2>,
<3*x^6+2*x^4-x^3+3*x+3,2>,
<3*x^6+3*x^5-2*x^3+3*x^2+x+3,2>,
<-x^6+x^5+3*x^4-2*x^3+3*x+3,2>,
<3*x^6-2*x^5+3*x^4-2*x^3+3*x+3,2>,
<3*x^6-3*x^5+2*x^3+2*x^2-x+3,2>,
<-x^6+3*x^5-2*x^3+3*x+3,2>,
<3*x^6-3*x^5+2*x^3-2*x^2-3*x+2,2>,
<3*x^6-3*x^5+3*x^3-x+3,2>,
<2*x^6-2*x^5-3*x^3+3*x+3,2>,
<3*x^6-3*x^5-x^4-3*x^3+3*x^2-x-2,2>,
<3*x^6+x^5+2*x^4-3*x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4-3*x^3+2*x^2+x-2,2>,
<2*x^6-x^5+x^4-3*x^3-x^2-3*x+3,2>,
<2*x^6-3*x^5-3*x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4-3*x^3-3*x-1,2>,
<3*x^6-3*x^5-x^4-3*x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4-3*x^3-x^2-x-1,2>,
<3*x^6+3*x^5-x^4+3*x^3-x^2-x-1,2>,
<3*x^6+3*x^5-x^4+3*x^3-2*x^2+x-1,2>,
<3*x^6-3*x^5-x^4-2*x^3+2*x^2-3*x-2,2>,
<2*x^6-3*x^5+x^4-2*x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4-2*x^3+x^2-x-2,2>,
<3*x^6+3*x^5-x^4+2*x^3+x^2-3,2>,
<3*x^6+3*x^5-x^4+2*x^3+x^2-x-1,2>,
<3*x^6+3*x^5-x^4+2*x^3+x-1,2>,
<-x^6+3*x^5-2*x^3-x^2-3*x+3,2>,
<3*x^6+3*x^5-x^4+2*x^3-x^2+3*x-1,2>,
<2*x^6-2*x^5-x^4-2*x^3-x^2-3*x+3,2>,
<3*x^6-x^5-x^4-2*x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4-2*x^3-x^2+x+2,2>,
<3*x^6-3*x^5-x^4-2*x^3-2*x^2-3*x-1,2>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2-3*x+3,2>,
<3*x^6-3*x^4-2*x^3-x^2-3*x+3,2>,
<3*x^6+3*x^5-x^4+x^3+2*x^2+x-1,2>,
<3*x^6-3*x^5-x^4-x^3-3*x-2,2>,
<2*x^6-2*x^5-x^3-x^2-3*x+3,2>,
<2*x^6-x^5-2*x^4-x^3-x^2-3*x+3,2>,
<3*x^6-2*x^5+3*x^4-x^2-3*x+3,2>,
<3*x^6-x^5+x^4-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4+x^2-x-1,2>,
<2*x^6-3*x^5-x^2-3*x+3,2>,
<3*x^6+3*x^5-x^4-2*x^2-3*x-2,2>,
<3*x^6+3*x^5-x^4-3*x^2-x-2,2>,
<-x^6+3*x^5+3*x^4+x^3-x^2-3*x+3,2>,
<3*x^6+2*x^5+2*x^4+x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4+x^3-3*x-1,2>,
<2*x^6+3*x^5+x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4+x^3-2*x^2+2*x-3,2>,
<3*x^6-3*x^5-x^4+2*x^3+x^2-x+2,2>,
<3*x^6+3*x^5-x^4-2*x^3+x-2,2>,
<3*x^6-3*x^5-x^4+2*x^3+3*x-2,2>,
<-x^6+3*x^5-x^4+2*x^3-x^2-3*x+3,2>,
<2*x^6-3*x^5-2*x^4+2*x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-x^4+2*x^3-3*x^2-3*x+3,2>,
<2*x^6+2*x^5+x^4+3*x^3-x^2-3*x+3,2>,
<2*x^6-2*x^5+3*x^3-x^2-3*x+3,2>,
<3*x^6+x^5-x^4+3*x^3-x^2-3*x+3,2>,
<3*x^6-3*x^5-2*x^4-3*x^3+3*x^2-x-1,2>,
<-2*x^6+3*x^5+2*x^4+3*x^3-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4-3*x^3+2*x^2+x-1,2>,
<3*x^6+3*x^5-2*x^4+3*x^3+x^2+3*x-1,2>,
<3*x^6+3*x^5-2*x^4+3*x^3+x^2+x+3,2>,
<3*x^6-3*x^5-2*x^4-3*x^3-x-2,2>,
<-x^6+2*x^5-x^4+3*x^3-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4-3*x^3-x^2+x-2,2>,
<3*x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x+3,2>,
<2*x^6+2*x^5-3*x^4+3*x^3-2*x^2+3*x+3,2>,
<2*x^6-3*x^5-3*x^4+3*x^3-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x-1,2>,
<3*x^6-3*x^5-2*x^4-2*x^3+2*x^2+3*x+2,2>,
<-x^6+3*x^5+2*x^3-2*x^2+3*x+3,2>,
<2*x^6-3*x^5-3*x^4+2*x^3-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4-x^3-3*x-1,2>,
<3*x^6-3*x^5-2*x^4-x^3-2*x^2-x+3,2>,
<3*x^6+3*x^5-2*x^4+x^3-2*x^2+x-2,2>,
<2*x^6+x^5-3*x^4+x^3-2*x^2+3*x+3,2>,
<2*x^6-3*x^5+3*x^4-2*x^2+3*x+3,2>,
<-x^6+x^5+2*x^4-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4+x^2-3*x+2,2>,
<-x^6+3*x^5+x^4-2*x^2+3*x+3,2>,
<3*x^6+3*x^5-2*x^4+x^2-x-2,2>,
<2*x^6-3*x^4-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4-3*x^2-3,2>,
<-2*x^6+3*x^5+3*x^4-x^3-2*x^2+3*x+3,2>,
<-x^6+2*x^5+x^4-x^3-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4+x^3-x^2-3*x+2,2>,
<2*x^6+3*x^5-3*x^4-x^3-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4+2*x^3+2*x^2-2*x-3,2>,
<3*x^6+x^5+x^4-2*x^3-2*x^2+3*x+3,2>,
<3*x^6-3*x^5-2*x^4+2*x^3+x^2-x-1,2>,
<3*x^6-3*x^5-2*x^4+2*x^3+2*x-3,2>,
<3*x^6-3*x^5-2*x^4+2*x^3-x^2+x+3,2>,
<3*x^6+3*x^5-2*x^4-2*x^3-3*x^2-3,2>,
<3*x^6-3*x^5-2*x^4+3*x^3-3*x-1,2>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x^2+2*x-3,2>,
<3*x^6-3*x^5-3*x^4-3*x^3+3*x^2+x-2,2>,
<3*x^6-3*x^5-3*x^4-3*x^3+x^2-x-1,2>,
<3*x^6+x^4-3*x^3-3*x^2-3*x+3,2>,
<-x^6+3*x^5+x^4-3*x^3-3*x^2-3*x+3,2>,
<3*x^6-x^5-3*x^3-3*x^2-3*x+3,2>,
<3*x^6-2*x^4-3*x^3-3*x^2-3*x+3,2>,
<3*x^6-3*x^5-3*x^4-3*x^3-3*x^2-x-1,2>,
<2*x^6-2*x^5+x^4-2*x^3-3*x^2-3*x+3,2>,
<2*x^6-3*x^5-2*x^3-3*x^2-3*x+3,2>,
<3*x^6+3*x^5-3*x^4+2*x^3-x^2+3*x-2,2>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2+3*x+2,2>,
<3*x^6-x^5-3*x^4-2*x^3-3*x^2-3*x+3,2>,
<3*x^6-3*x^5-3*x^4-2*x^3-3*x^2+3*x-1,2>,
<3*x^6-3*x^5-3*x^4-x^3+3*x^2-x-1,2>,
<2*x^6+x^4-x^3-3*x^2-3*x+3,2>,
<2*x^6-2*x^5-x^4-x^3-3*x^2-3*x+3,2>,
<3*x^6-x^5-x^4-x^3-3*x^2-3*x+3,2>,
<3*x^6-3*x^5-3*x^4-x^3-2*x^2+3*x-2,2>,
<3*x^6-3*x^5-3*x^4-x^3-3*x^2-3*x+3,2>,
<3*x^6+x^5+x^4-3*x^2-3*x+3,2>,
<2*x^6+3*x^5+x^4-3*x^2-3*x+3,2>,
<3*x^6-3*x^5-3*x^4+2*x-3,2>,
<3*x^6-3*x^5-3*x^4-2*x^2-3*x+2,2>,
<3*x^6+3*x^5-3*x^4-2*x^2-2*x-3,2>,
<3*x^6+3*x^5-3*x^4-x^3-2*x-3,2>,
<3*x^6+3*x^5-3*x^4-x^3-2*x^2+2*x-3,2>,
<3*x^6+3*x^5-3*x^4-x^3-3*x^2+x+3,2>,
<-2*x^6+3*x^5+2*x^4+2*x^3-3*x^2-3*x+3,2>,
<-x^6+3*x^5+x^4+2*x^3-3*x^2-3*x+3,2>,
<3*x^6+x^5+2*x^3-3*x^2-3*x+3,2>,
<3*x^6-3*x^5-3*x^4+2*x^3+x-2,2>,
<3*x^6-3*x^5-3*x^4+2*x^3-3*x^2-3,2>,
<3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-3*x+3,2>,
<2*x^6+2*x^5-2*x^4+3*x^3-3*x^2-3*x+3,2>,
<3*x^6-2*x^5+3*x^4-3*x^3+3*x^2+3*x-1,2>,
<3*x^6+2*x^5+3*x^4+3*x^3-3*x+2,2>,
<3*x^6+2*x^5+3*x^4+3*x^3-3*x^2+3*x+2,2>,
<3*x^6+2*x^5+3*x^4+2*x^3+3*x^2-3*x-2,2>,
<3*x^6-2*x^5+3*x^4-2*x^3+x^2+x+3,2>,
<3*x^6-2*x^5+3*x^4+3*x^2+3*x+2,2>,
<3*x^6-2*x^5+3*x^4-3*x^2+x+3,2>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2+x+2,2>,
<3*x^6+2*x^5+3*x^4-x^3-3*x-1,2>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-3*x-1,2>,
<3*x^6-2*x^5+3*x^4+2*x^3+2*x^2-3*x+2,2>,
<3*x^6+2*x^5+3*x^4-3*x^3+3*x^2-3,2>,
<3*x^6-2*x^5+3*x^4+3*x^3-3*x+2,2>,
<3*x^6+x^5-x^4+3*x^3-2*x^2+2*x-3,2>,
<-x^6+3*x^5+3*x^3-2*x^2+2*x-3,2>,
<2*x^6-3*x^5+3*x^3-2*x^2+2*x-3,2>,
<3*x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x-3,2>,
<-x^6+3*x^5+2*x^4-3*x^3-2*x^2-2*x-3,2>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x^2+2*x-3,2>,
<3*x^6-2*x^5+2*x^4-3*x^3-3*x^2-x-1,2>,
<2*x^6+x^5-3*x^4+2*x^3-2*x^2+2*x-3,2>,
<3*x^6-x^5-3*x^4+2*x^3-2*x^2+2*x-3,2>,
<2*x^6-x^5+x^4-2*x^3-2*x^2-2*x-3,2>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x^2+2*x-3,2>,
<3*x^6-2*x^5+2*x^4+2*x^3-2*x^2+2*x-3,2>,
<2*x^6-2*x^5+3*x^4+2*x^3-2*x^2+2*x-3,2>,
<3*x^6-3*x^4-x^3-2*x^2-2*x-3,2>,
<2*x^6+2*x^5-3*x^4-x^3-2*x^2-2*x-3,2>,
<3*x^6-2*x^5+2*x^4-x^3+3*x^2+3*x-1,2>,
<3*x^6+2*x^4+x^3-2*x^2+2*x-3,2>,
<3*x^6-2*x^5+2*x^4-x^3-3*x^2+x+2,2>,
<3*x^6+x^5-3*x^4-2*x^2+2*x-3,2>,
<2*x^6-2*x^4-2*x^2-2*x-3,2>,
<3*x^6-2*x^5+2*x^4+2*x^2+x-1,2>,
<2*x^6-2*x^5-2*x^4-2*x^2+2*x-3,2>,
<2*x^6-3*x^5-x^4-2*x^2+2*x-3,2>,
<2*x^6-2*x^2+2*x-3,2>,
<2*x^6-3*x^5-2*x^2+2*x-3,2>,
<3*x^6-2*x^5+2*x^4-2*x^2-3*x-2,2>,
<-x^6+3*x^5+2*x^4-2*x^2-2*x-3,2>,
<2*x^6-2*x^5-3*x^4+x^3-2*x^2-2*x-3,2>,
<3*x^6+2*x^5+2*x^4-x^3+3*x^2-x-1,2>,
<2*x^6-2*x^5-2*x^4+x^3-2*x^2-2*x-3,2>,
<3*x^6-2*x^5+2*x^4+x^3+x^2-x-1,2>,
<2*x^6+x^3-2*x^2-2*x-3,2>,
<3*x^6-2*x^5+2*x^4+x^3-x^2+x+3,2>,
<-x^6+2*x^5+x^4+x^3-2*x^2-2*x-3,2>,
<-x^6+x^5+3*x^4-x^3-2*x^2+2*x-3,2>,
<2*x^6-x^5-3*x^4-2*x^3-2*x^2+2*x-3,2>,
<3*x^6+x^5-2*x^4-2*x^3-2*x^2+2*x-3,2>,
<2*x^6-2*x^5-2*x^4-2*x^3-2*x^2+2*x-3,2>,
<-x^6+2*x^5+2*x^3-2*x^2-2*x-3,2>,
<-x^6+2*x^5+2*x^4-2*x^3-2*x^2+2*x-3,2>,
<-x^6+2*x^5+3*x^4+2*x^3-2*x^2-2*x-3,2>,
<2*x^6-2*x^5-3*x^4+3*x^3-2*x^2-2*x-3,2>,
<2*x^6-3*x^4-3*x^3-2*x^2+2*x-3,2>,
<-x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x-3,2>,
<2*x^6-x^5-x^4-3*x^3-2*x^2+2*x-3,2>,
<-x^6+3*x^5-3*x^3-2*x^2+2*x-3,2>,
<3*x^6+2*x^5-3*x^3-2*x^2+2*x-3,2>,
<-x^6+2*x^5+3*x^3-2*x^2-2*x-3,2>,
<2*x^6-x^5+x^4+3*x^3-2*x^2-2*x-3,2>,
<3*x^6+2*x^5+x^4+3*x^3-3*x^2+x+3,2>,
<3*x^6-2*x^5+x^4-2*x^3+3*x^2+x+2,2>,
<3*x^6-2*x^5+x^4-2*x^3-x^2-x-1,2>,
<3*x^6-2*x^5+x^4-x^3-2*x^2-3*x-1,2>,
<3*x^6-2*x^5+x^4+x^3-3*x-2,2>,
<3*x^6-2*x^5+x^4+x^3-x^2-x-2,2>,
<3*x^6+2*x^5+x^4-x^3-x^2-3*x+2,2>,
<3*x^6-2*x^5+x^4+2*x^3-2*x^2-3*x-2,2>,
<3*x^6+2*x^5+x^4-3*x^3+2*x^2-x+2,2>,
<2*x^6+2*x^5-3*x^4+3*x^3+2*x-3,2>,
<3*x^6-3*x^4+3*x^3+2*x-3,2>,
<3*x^6+2*x^5+3*x^3+x^2+3*x-1,2>,
<3*x^6-2*x^5-3*x^3-3*x+2,2>,
<2*x^6-3*x^5-3*x^3-2*x-3,2>,
<3*x^6+2*x^5-3*x^3-2*x-3,2>,
<2*x^6-2*x^5+x^4-3*x^3-2*x-3,2>,
<3*x^6-2*x^5-3*x^3-x^2-x+2,2>,
<-x^6+x^5+x^4+3*x^3+2*x-3,2>,
<2*x^6+x^4+3*x^3+2*x-3,2>,
<3*x^6-2*x^5-3*x^3-2*x^2+x+2,2>,
<3*x^6+2*x^5+2*x^3+3*x^2+3*x-1,2>,
<3*x^6-2*x^5-2*x^3+3*x^2-3,2>,
<2*x^6+2*x^5-3*x^4-2*x^3-2*x-3,2>,
<2*x^6+3*x^5-x^4+2*x^3+2*x-3,2>,
<-2*x^6+3*x^5+x^4+2*x^3+2*x-3,2>,
<2*x^6-3*x^5+x^4-2*x^3-2*x-3,2>,
<3*x^6-2*x^5-2*x^3-x^2-3*x-2,2>,
<-x^6+x^5+x^4+2*x^3+2*x-3,2>,
<3*x^6+x^4+2*x^3+2*x-3,2>,
<-x^6+3*x^5+x^4-2*x^3-2*x-3,2>,
<3*x^6-x^5-3*x^4+x^3+2*x-3,2>,
<2*x^6+2*x^5-2*x^4+x^3+2*x-3,2>,
<3*x^6-2*x^5-x^3+x^2-x-1,2>,
<-x^6+3*x^5-x^4-x^3-2*x-3,2>,
<3*x^6-2*x^5-x^3-x+3,2>,
<3*x^6-x^5+x^3+2*x-3,2>,
<2*x^6-x^5+x^4+x^3+2*x-3,2>,
<3*x^6+2*x^5+x^3-2*x^2+x-2,2>,
<3*x^6+x^5-3*x^4-2*x-3,2>,
<3*x^6-2*x^5+2*x^2+3*x+2,2>,
<2*x^6-3*x^5-x^4-2*x-3,2>,
<-x^6+3*x^5+x^4+2*x-3,2>,
<-2*x^6+3*x^5+3*x^4-2*x-3,2>,
<2*x^6-3*x^4+x^3-2*x-3,2>,
<2*x^6-2*x^5-3*x^4-x^3+2*x-3,2>,
<3*x^6+2*x^5-x^3+2*x^2-x+2,2>,
<-x^6+3*x^5-2*x^4+x^3-2*x-3,2>,
<-x^6+2*x^5+x^3-2*x-3,2>,
<3*x^6-x^5-3*x^4+2*x^3-2*x-3,2>,
<2*x^6-x^5-2*x^4-2*x^3+2*x-3,2>,
<2*x^6-x^4+2*x^3-2*x-3,2>,
<3*x^6-2*x^5+3*x^3+3*x^2+x+3,2>,
<2*x^6-2*x^5-2*x^4+3*x^3-2*x-3,2>,
<2*x^6-3*x^5-3*x^3+2*x-3,2>,
<-x^6+3*x^5+x^4-3*x^3+2*x-3,2>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x-3,2>,
<3*x^6-2*x^5+3*x^3-3*x^2+3*x-2,2>,
<3*x^6-2*x^5-x^4-3*x^3-2*x^2+x-1,2>,
<3*x^6+2*x^5-x^4+3*x^3-3*x^2+3*x-2,2>,
<3*x^6-2*x^5-x^4-2*x^3+3*x^2-3*x-2,2>,
<3*x^6-2*x^5-x^4-2*x^3+2*x^2-3*x+2,2>,
<3*x^6-2*x^5-x^4-x^3-x^2-x+2,2>,
<3*x^6-2*x^5-x^4+x^3+2*x^2-3*x-1,2>,
<3*x^6-2*x^5-x^4+x^3-x+3,2>,
<3*x^6+2*x^5-x^4-x^3-2*x^2-x+3,2>,
<3*x^6+2*x^5-x^4-2*x^3+2*x^2-2*x-3,2>,
<3*x^6-2*x^5-x^4+3*x^3+x^2+x+2,2>,
<3*x^6-2*x^5-x^4+3*x^3+x^2+3*x-2,2>,
<3*x^6-2*x^5-2*x^4-3*x^3+3*x^2-3,2>,
<3*x^6+2*x^5-2*x^4+3*x^3+3*x^2-x-2,2>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2+2*x-3,2>,
<3*x^6-2*x^5-2*x^4-3*x^3+2*x^2+x-1,2>,
<3*x^6+2*x^5-2*x^4+3*x^3+x^2+x+2,2>,
<2*x^6-2*x^5-x^4+3*x^3+2*x^2+2*x-3,2>,
<-2*x^6+3*x^5+3*x^3+2*x^2+2*x-3,2>,
<3*x^6-2*x^5-2*x^4-3*x^3-3*x-2,2>,
<2*x^6-3*x^5+x^4-3*x^3+2*x^2-2*x-3,2>,
<2*x^6+3*x^5+2*x^4+3*x^3+2*x^2+2*x-3,2>,
<3*x^6-2*x^5-2*x^4-3*x^3-2*x^2-x+2,2>,
<2*x^6+x^5+2*x^4-3*x^3+2*x^2-2*x-3,2>,
<-x^6+x^5+3*x^4+3*x^3+2*x^2+2*x-3,2>,
<2*x^6-x^5+3*x^4-3*x^3+2*x^2-2*x-3,2>,
<3*x^6+2*x^5-2*x^4+2*x^3+2*x^2+3*x+2,2>,
<-x^6+2*x^5-x^4+2*x^3+2*x^2+2*x-3,2>,
<3*x^6-2*x^5-2*x^4-2*x^3+x^2-x-1,2>,
<-x^6+3*x^5-x^4-2*x^3+2*x^2-2*x-3,2>,
<2*x^6-x^5-2*x^3+2*x^2-2*x-3,2>,
<-2*x^6+3*x^5+x^4+2*x^3+2*x^2+2*x-3,2>,
<-2*x^6+3*x^5+2*x^4+2*x^3+2*x^2+2*x-3,2>,
<3*x^6-2*x^5-2*x^4-x^3+3*x^2-x+2,2>,
<3*x^6+x^5-x^4+x^3+2*x^2+2*x-3,2>,
<3*x^6-2*x^5-2*x^4-x^3-3*x-1,2>,
<2*x^6-3*x^5-x^3+2*x^2-2*x-3,2>,
<-x^6+3*x^5-x^3+2*x^2-2*x-3,2>,
<-x^6+x^5+x^4+x^3+2*x^2+2*x-3,2>,
<3*x^6-2*x^5-2*x^4-x^3-x^2-x-1,2>,
<2*x^6-x^5+2*x^4-x^3+2*x^2-2*x-3,2>,
<-x^6+x^5+3*x^4-x^3+2*x^2-2*x-3,2>,
<3*x^6-2*x^5-2*x^4+3*x^2-3*x-2,2>,
<2*x^6-x^4+2*x^2+2*x-3,2>,
<3*x^6+2*x^5-2*x^4+x-1,2>,
<3*x^6+2*x^4+2*x^2-2*x-3,2>,
<3*x^6-2*x^5-2*x^4-3*x^2-3,2>,
<3*x^6+2*x^5-2*x^4-x^3+2*x^2-x+3,2>,
<-x^6+2*x^5+x^3+2*x^2-2*x-3,2>,
<-x^6+x^5+2*x^4-x^3+2*x^2+2*x-3,2>,
<3*x^6+2*x^4-x^3+2*x^2+2*x-3,2>,
<-x^6+2*x^5-x^4+2*x^3+2*x^2-2*x-3,2>,
<2*x^6-2*x^5+2*x^3+2*x^2-2*x-3,2>,
<3*x^6+x^4+2*x^3+2*x^2-2*x-3,2>,
<-x^6+2*x^5+2*x^4+2*x^3+2*x^2-2*x-3,2>,
<3*x^6-2*x^5-2*x^4+2*x^3-3*x^2+x-2,2>,
<-x^6+3*x^5-3*x^4+3*x^3+2*x^2-2*x-3,2>,
<-x^6+3*x^5-x^4-3*x^3+2*x^2+2*x-3,2>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x+2,2>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2+3*x+2,2>,
<3*x^6-2*x^5-3*x^4-3*x^3-3*x-1,2>,
<3*x^6-2*x^5-3*x^4-3*x^3-2*x^2-x+3,2>,
<3*x^6+2*x^5-3*x^4+3*x^3-2*x^2+x-1,2>,
<3*x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x-2,2>,
<3*x^6-2*x^5-3*x^4-2*x^3+x^2-3*x+2,2>,
<3*x^6-2*x^5-3*x^4-2*x^3-3*x^2-3,2>,
<3*x^6-2*x^5-3*x^4-x^3+3*x^2-x-1,2>,
<3*x^6+2*x^5-3*x^4+x^3+2*x^2+x-1,2>,
<3*x^6-2*x^5-3*x^4-x^3+2*x^2+x-1,2>,
<3*x^6+2*x^5-3*x^4+x^3+x^2+3*x-1,2>,
<3*x^6+2*x^5-3*x^4-x^2-3*x-2,2>,
<3*x^6-2*x^5-3*x^4+x^3-x^2-3,2>,
<3*x^6-2*x^5-3*x^4+x^3-2*x^2+x-1,2>,
<3*x^6+2*x^5-3*x^4-3*x^3+3*x^2-x+2,2>,
<3*x^6+2*x^5-3*x^4-3*x^3+2*x^2+3*x-2,2>,
<3*x^6+2*x^5-3*x^4-3*x^3-3*x^2-3,2>,
<2*x^6-2*x^5+x^4+3*x^3+3*x^2+x+3,2>,
<3*x^6-x^5+3*x^4-3*x^3-2*x^2-3*x-1,2>,
<3*x^6+x^5+3*x^4+3*x^3-2*x^2+x-1,2>,
<-x^6+2*x^5+3*x^4+2*x^3+3*x^2+x+3,2>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2-3*x-1,2>,
<3*x^6-x^5+3*x^4-2*x^3+x^2+x-2,2>,
<3*x^6+2*x^3+3*x^2+x+3,2>,
<3*x^6+x^5+3*x^4+2*x^3-x+3,2>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2+x+3,2>,
<3*x^6-x^5+3*x^4-2*x^3-x^2+3*x+2,2>,
<-x^6+2*x^5-2*x^4+2*x^3+3*x^2+x+3,2>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2+x+3,2>,
<3*x^6+x^5+3*x^4+3*x^2+x+3,2>,
<3*x^6-x^5+3*x^4+3*x^2+x+3,2>,
<2*x^6-2*x^5-2*x^4+3*x^2+x+3,2>,
<2*x^6-3*x^5-3*x^4+3*x^2+x+3,2>,
<3*x^6-x^5+3*x^4+x^3+3*x^2-3,2>,
<2*x^6-2*x^5-3*x^4-x^3+3*x^2+x+3,2>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2+x+3,2>,
<3*x^6+2*x^4-2*x^3+3*x^2+x+3,2>,
<3*x^6-x^5+3*x^4+2*x^3+x^2-x-1,2>,
<2*x^6-x^5-3*x^4-2*x^3+3*x^2+x+3,2>,
<3*x^6+x^5+3*x^4-3*x^3+2*x^2+x-2,2>,
<3*x^6+x^5+3*x^4-3*x^3+x^2+x+2,2>,
<2*x^6-3*x^3+3*x^2+x+3,2>,
<3*x^6-x^5+2*x^4-3*x^3+2*x^2-3*x-1,2>,
<3*x^6+x^5+2*x^4+3*x^3+2*x^2-x+3,2>,
<-x^6+3*x^5+2*x^4-3*x^3+2*x^2-x+3,2>,
<-x^6+2*x^5+x^4-3*x^3+2*x^2-x+3,2>,
<3*x^6-x^5+2*x^4-3*x^3-x+3,2>,
<3*x^6-x^5+2*x^4-2*x^3+3*x^2+3*x+2,2>,
<-2*x^6+3*x^5+3*x^4-2*x^3+2*x^2-x+3,2>,
<3*x^6-x^5+2*x^4-2*x^3-3*x-1,2>,
<3*x^6-x^5-2*x^4-2*x^3+2*x^2-x+3,2>,
<3*x^6+x^5+2*x^4+2*x^3-3*x^2-x-2,2>,
<-x^6+2*x^5+3*x^4-x^3+2*x^2-x+3,2>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2-x+3,2>,
<3*x^6+2*x^4-x^3+2*x^2-x+3,2>,
<-x^6+x^5+2*x^4-x^3+2*x^2-x+3,2>,
<3*x^6+x^5+2*x^4+x^3-3*x^2+3*x-2,2>,
<2*x^6-2*x^5+3*x^4+2*x^2-x+3,2>,
<3*x^6-x^5+2*x^4+2*x^2-3*x+2,2>,
<3*x^6-x^5+2*x^4+2*x^2-x-2,2>,
<3*x^6+x^5+2*x^4+2*x^2-3*x-2,2>,
<3*x^6-x^5+2*x^4+x^2-x+2,2>,
<2*x^6+x^5+2*x^2-x+3,2>,
<2*x^6-3*x^5-x^4+2*x^2-x+3,2>,
<3*x^6-2*x^4+2*x^2-x+3,2>,
<-x^6+3*x^4+x^3+2*x^2-x+3,2>,
<3*x^6+x^5+2*x^4-x^3+3*x^2-x-2,2>,
<3*x^6+x^5+2*x^4-x^3+3*x^2-3*x+2,2>,
<3*x^6+x^5-x^4+x^3+2*x^2-x+3,2>,
<2*x^6-2*x^5-2*x^4+x^3+2*x^2-x+3,2>,
<2*x^6-x^5+3*x^4+2*x^3+2*x^2-x+3,2>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2-3*x-1,2>,
<3*x^6+3*x^3+2*x^2-x+3,2>,
<-2*x^6+3*x^5+3*x^4+3*x^3+x^2+x+3,2>,
<-2*x^6+2*x^5+2*x^4+3*x^3+x^2+x+3,2>,
<-x^6+2*x^5-2*x^4+3*x^3+x^2+x+3,2>,
<3*x^6+x^5+x^4+3*x^3-3*x^2+3*x-2,2>,
<3*x^6+x^5+x^4+3*x^3-3*x^2+x+2,2>,
<3*x^6-x^5+x^4-2*x^3+3*x^2-x-1,2>,
<-x^6+2*x^5+2*x^3+x^2+x+3,2>,
<3*x^6+x^5+x^4+2*x^3-x^2+3*x-2,2>,
<-x^6+3*x^5-2*x^4+2*x^3+x^2+x+3,2>,
<3*x^6-x^5+x^4-2*x^3-3*x^2-x-2,2>,
<3*x^6+x^5+x^4+x^3+x^2+3*x-2,2>,
<-x^6+3*x^5+x^3+x^2+x+3,2>,
<2*x^6-3*x^5+x^3+x^2+x+3,2>,
<-x^6+2*x^5-x^4+x^3+x^2+x+3,2>,
<3*x^6-x^5+x^4-x^3-x^2+x+3,2>,
<-x^6+x^5+2*x^4+x^2+x+3,2>,
<2*x^6-3*x^5-x^4+x^2+x+3,2>,
<2*x^6-3*x^5+3*x^4-x^3+x^2+x+3,2>,
<3*x^6-x^5+x^4+x^3-3*x^2-3,2>,
<-x^6+x^5+3*x^4-2*x^3+x^2+x+3,2>,
<2*x^6-x^5+2*x^4-2*x^3+x^2+x+3,2>,
<2*x^6+x^5+x^4-2*x^3+x^2+x+3,2>,
<3*x^6+x^5+x^4-2*x^3+x^2-x-1,2>,
<2*x^6-3*x^5-2*x^3+x^2+x+3,2>,
<3*x^6+x^5+x^4-2*x^3-x^2+x+3,2>,
<3*x^6+x^5+x^4-3*x^3+3*x^2-3,2>,
<3*x^6-x^5+x^4+3*x^3-3*x+2,2>,
<-x^6+2*x^5+2*x^4-3*x^3-x+3,2>,
<3*x^6+x^5+3*x^3+3*x+2,2>,
<3*x^6+x^5+2*x^3+3*x^2+3*x-2,2>,
<2*x^6-2*x^5+2*x^4-2*x^3-x+3,2>,
<3*x^6-x^5-2*x^3+x^2-x-2,2>,
<3*x^6-x^5-2*x^3+x-2,2>,
<3*x^6-x^5-2*x^3-2*x^2+3*x+2,2>,
<3*x^6-x^5-x^3-3*x-2,2>,
<3*x^6-x^5-x^3-x^2-x-2,2>,
<3*x^6-x^4-x^3-x+3,2>,
<3*x^6+x^5+x^3-2*x^2-x+3,2>,
<-x^6+3*x^5+3*x^4-x+3,2>,
<3*x^6+x^5+x^2-x-1,2>,
<3*x^6-x^5-2*x^2-3*x-2,2>,
<-x^6+3*x^5-2*x^4-x+3,2>,
<3*x^6+x^5-x^3+3*x^2-3,2>,
<2*x^6+2*x^4+x^3-x+3,2>,
<3*x^6-x^5+x^3-x+3,2>,
<2*x^6+x^5+3*x^4+2*x^3-x+3,2>,
<2*x^6-x^5-2*x^4+2*x^3-x+3,2>,
<2*x^6-2*x^5+2*x^4+3*x^3-x+3,2>,
<3*x^6-x^5+3*x^3+2*x^2+3*x-2,2>,
<3*x^6+x^5-3*x^3+x^2-3*x-2,2>,
<-x^6+x^5+x^4+3*x^3-x^2+x+3,2>,
<-x^6+2*x^5+3*x^3-x^2+x+3,2>,
<-2*x^6+3*x^5+x^4+2*x^3-x^2+x+3,2>,
<3*x^6-x^5-x^4-2*x^3-3*x-1,2>,
<2*x^6-2*x^5+2*x^3-x^2+x+3,2>,
<3*x^6-x^5-x^4-2*x^3-3*x^2+3*x-1,2>,
<2*x^6-2*x^5+3*x^4+x^3-x^2+x+3,2>,
<3*x^6+x^5-x^4+x^3+x^2+3*x-1,2>,
<-x^6+2*x^5+x^3-x^2+x+3,2>,
<3*x^6-x^5-x^4-x^3+3*x+2,2>,
<3*x^6-x^5-x^4-x^3-3*x^2-3,2>,
<3*x^6-x^5-x^4+2*x^2-3*x-2,2>,
<3*x^6-x^5-x^4+x^2-x-2,2>,
<3*x^6+x^5-x^4-3*x^2+x-2,2>,
<2*x^6-3*x^5-x^4+x^3-2*x^2-3*x-1,2>,
<3*x^6+x^5-x^4-2*x^3+2*x^2-3*x+2,2>,
<3*x^6+x^5-x^4-2*x^3+x^2-x+2,2>,
<3*x^6-x^5-x^4+2*x^3+x^2+3*x-1,2>,
<3*x^6-x^5-x^4+2*x^3-3*x^2-3*x+2,2>,
<3*x^6+x^5-x^4-3*x^3+2*x^2+x+2,2>,
<3*x^6-3*x^3-x^2+x+3,2>,
<3*x^6-x^5-x^4+3*x^3-x^2+3*x-1,2>,
<2*x^6-2*x^5-2*x^4-3*x^3-x^2+x+3,2>,
<3*x^6+x^5-x^4-3*x^3-3*x^2-3,2>,
<2*x^6-2*x^5+x^4-3*x^3-2*x^2-x+3,2>,
<3*x^6-x^5-2*x^4-3*x^3-x^2-x+2,2>,
<3*x^6-x^5-2*x^4-3*x^3-2*x^2+3*x-2,2>,
<3*x^6-x^5-2*x^4-2*x^3+3*x^2-x-1,2>,
<2*x^6+2*x^5+3*x^4-x^3-2*x^2-x+3,2>,
<3*x^6-x^5-2*x^4-x^3+2*x^2-3*x-1,2>,
<2*x^6+3*x^5+x^4-x^3-2*x^2-x+3,2>,
<2*x^6-2*x^4-x^3-2*x^2-x+3,2>,
<3*x^6+x^5-2*x^4+x^2+x-2,2>,
<2*x^6-2*x^5-3*x^4-2*x^2-x+3,2>,
<3*x^6+2*x^4+x^3-2*x^2-x+3,2>,
<2*x^6+2*x^5+2*x^4+x^3-2*x^2-x+3,2>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x^2-x+3,2>,
<3*x^6-x^5-2*x^4+2*x^3-2*x^2+3*x+2,2>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2-3*x-1,2>,
<3*x^6+x^4+3*x^3-2*x^2-x+3,2>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2-x+3,2>,
<-x^6+3*x^5+3*x^3-2*x^2-x+3,2>,
<-x^6+3*x^5-3*x^4+3*x^3-2*x^2-x+3,2>,
<-x^6+3*x^5+2*x^4+3*x^3-3*x^2+x+3,2>,
<2*x^6-3*x^5+2*x^4+3*x^3-3*x^2+x+3,2>,
<-2*x^6+3*x^5+x^4+3*x^3-3*x^2+x+3,2>,
<3*x^6-x^5-3*x^4-3*x^3-3*x-1,2>,
<3*x^6+x^5-3*x^4+3*x^3-x^2+x-2,2>,
<3*x^6-x^5-3*x^4-3*x^3-3*x^2+x+3,2>,
<-x^6+x^5+2*x^4+2*x^3-3*x^2+x+3,2>,
<-x^6+2*x^5+x^4+2*x^3-3*x^2+x+3,2>,
<3*x^6-x^5-3*x^4-2*x^3+x^2-x+2,2>,
<2*x^6+x^5+2*x^3-3*x^2+x+3,2>,
<-x^6+3*x^5-2*x^4+2*x^3-3*x^2+x+3,2>,
<3*x^6-x^5-3*x^4+2*x^3-3*x^2+x+3,2>,
<-x^6+3*x^5+3*x^4+x^3-3*x^2+x+3,2>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2+x+3,2>,
<2*x^6+3*x^5+x^3-3*x^2+x+3,2>,
<3*x^6-x^5-3*x^4-x^3-x^2+x-2,2>,
<3*x^6-x^5-3*x^4-x^3-2*x^2+3*x-2,2>,
<3*x^6+x^5-3*x^4+x^3-3*x^2-3,2>,
<-x^6+3*x^5-3*x^2+x+3,2>,
<2*x^6-x^5+3*x^4-2*x^3-3*x^2+x+3,2>,
<-x^6+3*x^5+x^4-2*x^3-3*x^2+x+3,2>,
<2*x^6-3*x^5+x^4-2*x^3-3*x^2+x+3,2>,
<3*x^6+x^5-3*x^4-3*x^3-3*x-2,2>,
<3*x^6-x^5-3*x^4+3*x^3-3*x^2-3,2>,
<2*x^6+2*x^5-2*x^4+3*x^3-3*x^2-3,2>,
<2*x^6-x^5-2*x^4-3*x^3-3*x^2-3,2>,
<2*x^6-x^4+3*x^3-3*x^2-3,2>,
<3*x^6+3*x^4+3*x^3-x^2-3*x+2,2>,
<3*x^6+3*x^4+3*x^3-2*x^2+x-2,2>,
<-x^6+2*x^5+3*x^4-3*x^3-3*x^2-3,2>,
<-x^6+3*x^5-2*x^4+2*x^3-3*x^2-3,2>,
<3*x^6+3*x^4-2*x^3+2*x^2-3*x-1,2>,
<2*x^6-3*x^5-2*x^4+2*x^3-3*x^2-3,2>,
<2*x^6-x^4-2*x^3-3*x^2-3,2>,
<3*x^6+3*x^4-2*x^3+x^2-3,2>,
<2*x^6-x^5-x^4+2*x^3-3*x^2-3,2>,
<-x^6+2*x^5+2*x^3-3*x^2-3,2>,
<-x^6+3*x^5-2*x^3-3*x^2-3,2>,
<-x^6+x^5+2*x^4+2*x^3-3*x^2-3,2>,
<3*x^6+3*x^4+x^3+3*x^2-x-2,2>,
<2*x^6+3*x^5-2*x^4-x^3-3*x^2-3,2>,
<2*x^6+x^5-x^4-x^3-3*x^2-3,2>,
<-x^6+2*x^5+3*x^4-x^3-3*x^2-3,2>,
<-x^6+3*x^5-x^4-3*x^2-3,2>,
<-x^6+2*x^5+x^4-3*x^2-3,2>,
<3*x^6+2*x^4+3*x^3+3*x^2-3*x+2,2>,
<3*x^6+2*x^4-3*x^3-x^2-x+2,2>,
<3*x^6+2*x^4+x^3-x^2-x-1,2>,
<3*x^6+x^4-3*x^3+3*x^2-x+2,2>,
<2*x^6-x^5-2*x^4+3*x^3-x^2-3,2>,
<3*x^6+x^4+3*x^3-3*x^2+3*x-1,2>,
<2*x^6+x^5+3*x^4+3*x^3-x^2-3,2>,
<-x^6+3*x^5-2*x^4+2*x^3-x^2-3,2>,
<-x^6+3*x^5-x^4+2*x^3-x^2-3,2>,
<2*x^6-3*x^5-x^4+2*x^3-x^2-3,2>,
<2*x^6-3*x^5-2*x^3-x^2-3,2>,
<3*x^6+x^4+2*x^3-x^2+3*x-1,2>,
<2*x^6+2*x^4+2*x^3-x^2-3,2>,
<-x^6+3*x^5-2*x^4-2*x^2+3*x+2,2>,
<-x^6+2*x^5+3*x^4-2*x^3-x^2-3,2>,
<2*x^6-2*x^5-3*x^4-x^3-x^2-3,2>,
<-x^6+3*x^5-2*x^4+x^3-x^2-3,2>,
<2*x^6+3*x^5+x^3-x^2-3,2>,
<-x^6+2*x^5+x^3-x^2-3,2>,
<-x^6+x^5+2*x^4+x^3-x^2-3,2>,
<-x^6+3*x^5+2*x^4-x^3-x^2-3,2>,
<3*x^6+x^4-x^3-2*x^2+3*x-2,2>,
<2*x^6-3*x^5+3*x^4+x^3-x^2-3,2>,
<2*x^6+3*x^5-3*x^4-x^2-3,2>,
<-x^6+2*x^5+2*x^4-x^2-3,2>,
<-x^6+x^5+3*x^4-x^2-3,2>,
<3*x^6+3*x^3+3*x^2-x-1,2>,
<3*x^6-3*x^3+2*x^2-3*x-1,2>,
<3*x^6+3*x^3-3*x^2-3*x-2,2>,
<3*x^6-x^3+3*x^2-x+2,2>,
<3*x^6+x^3-3*x+2,2>,
<2*x^6+2*x^5-3*x^4-3*x^3+x^2-3,2>,
<3*x^6-x^4-3*x^3-3*x-2,2>,
<-x^6+3*x^5-3*x^4+2*x^3+x^2-3,2>,
<2*x^6-x^5-2*x^4+2*x^3+x^2-3,2>,
<2*x^6-2*x^5-2*x^4+2*x^3+x^2-3,2>,
<3*x^6-x^4+2*x^3-x^2+3*x+2,2>,
<2*x^6-2*x^5+2*x^4-2*x^3+x^2-3,2>,
<-2*x^6+2*x^5+3*x^4+2*x^3+x^2-3,2>,
<-x^6+3*x^4+2*x^3+x^2-3,2>,
<2*x^6-2*x^5-3*x^4+x^3+x^2-3,2>,
<2*x^6+3*x^5-3*x^4-x^3+x^2-3,2>,
<2*x^6-3*x^5-x^4-x^3+x^2-3,2>,
<-x^6+2*x^5+x^4-x^3+x^2-3,2>,
<3*x^6-x^4-x^3-x^2+3*x-1,2>,
<-x^6+x^5+3*x^4+x^3+x^2-3,2>,
<-x^6+3*x^5-2*x^4+x^2-3,2>,
<-x^6+2*x^5+x^2-3,2>,
<3*x^6-2*x^4+3*x^3+2*x^2+3*x-2,2>,
<3*x^6-2*x^4-3*x^3+3*x+2,2>,
<3*x^6-2*x^4+3*x^3-2*x^2-3*x-1,2>,
<3*x^6-2*x^4+3*x^3-3*x^2-x-1,2>,
<3*x^6-2*x^4-x^3-3*x-2,2>,
<3*x^6-2*x^4-x^3-x^2-3*x+2,2>,
<3*x^6-2*x^4-3*x^2-3*x+2,2>,
<3*x^6-3*x^4+3*x^3+x^2-x-1,2>,
<-x^6+x^5+3*x^3+3*x^2-3,2>,
<-x^6+2*x^5+x^4+3*x^3+3*x^2-3,2>,
<3*x^6-3*x^4-3*x^3-x^2+3*x-1,2>,
<-2*x^6+2*x^5+2*x^4+3*x^3+3*x^2-3,2>,
<-2*x^6+3*x^5+3*x^4+3*x^3+3*x^2-3,2>,
<3*x^6-3*x^4+2*x^3+3*x^2-3,2>,
<-x^6+3*x^5-2*x^4+2*x^3+3*x^2-3,2>,
<2*x^6-2*x^4+2*x^3+3*x^2-3,2>,
<3*x^6-3*x^4-2*x^3+2*x^2+3*x+2,2>,
<3*x^6-3*x^4-2*x^3-2*x^2+x-1,2>,
<3*x^6-3*x^4-2*x^3-3*x^2+3*x-1,2>,
<3*x^6-3*x^4-x^3+3*x^2-x-2,2>,
<-x^6+3*x^5-2*x^4-x^3+3*x^2-3,2>,
<2*x^6+3*x^5-x^4+x^3+3*x^2-3,2>,
<2*x^6-3*x^5+x^4-x^3+3*x^2-3,2>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2-3,2>,
<3*x^6-3*x^4-x^3-3*x^2-x-1,2>,
<2*x^6-3*x^5-2*x^4+3*x^2-3,2>,
<-x^6+2*x^5+x^4+3*x^2-3,2>,
<3*x^6-3*x^4-2*x^2+3*x+2,2>,
<2*x^6-3*x^5+3*x^4-3*x^3+3*x^2-x-2,2>,
<2*x^6-x^5-3*x^4+3*x^3-3*x^2+3*x-2,2>,
<2*x^6+2*x^5-3*x^4-3*x^3-3*x^2-3*x-2,2>,
<2*x^6-3*x^5+3*x^4-3*x^3-3*x-1,2>,
<-2*x^6+3*x^5+x^4+3*x^3-3*x^2+3*x-2,2>,
<2*x^6-3*x^5-x^4-3*x^3+3*x^2-3*x+2,2>,
<2*x^6-3*x^5+3*x^4-3*x^3-x^2-x-1,2>,
<-x^6+3*x^5+x^4-3*x^3-3*x^2-3*x-2,2>,
<2*x^6-2*x^5-2*x^4-3*x^3+3*x^2-3*x+2,2>,
<-x^6+2*x^5+3*x^4+3*x^3-3*x^2+3*x-2,2>,
<2*x^6-x^5+3*x^4-3*x^3-3*x^2-3*x-2,2>,
<2*x^6-3*x^5+3*x^4-2*x^3+2*x^2-3*x-2,2>,
<2*x^6-3*x^5+3*x^4-2*x^3-2*x^2-3*x-1,2>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2-x-1,2>,
<-2*x^6+3*x^5+3*x^4-x^3+3*x^2-3*x+2,2>,
<-x^6+2*x^5+x^4-x^3+3*x^2-3*x+2,2>,
<2*x^6-3*x^5+3*x^4-x^3-3*x-2,2>,
<2*x^6-2*x^5+x^3-3*x^2+3*x-2,2>,
<-x^6+3*x^5-x^3-3*x^2-3*x-2,2>,
<2*x^6-3*x^5-x^4-x^3+3*x^2-3*x+2,2>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2+3*x-2,2>,
<-x^6+3*x^5+2*x^4+x^3-3*x^2+3*x-2,2>,
<2*x^6+2*x^5-3*x^4-x^3+3*x^2-3*x+2,2>,
<-2*x^6+3*x^5+x^4+3*x^2+3*x+2,2>,
<2*x^6-3*x^5+3*x^4+x-1,2>,
<2*x^6-3*x^4-x^3-3*x^2+3*x-2,2>,
<-x^6+x^5+2*x^4+x^3+3*x^2-3*x+2,2>,
<2*x^6-x^5-x^4-x^3-3*x^2+3*x-2,2>,
<2*x^6-2*x^5-x^4+x^3+3*x^2-3*x+2,2>,
<-x^6+2*x^5+x^4+x^3-3*x^2-3*x-2,2>,
<-x^6+2*x^5-x^4+x^3+3*x^2-3*x+2,2>,
<2*x^6+3*x^5+3*x^4-x^3-x^2-3*x+2,2>,
<-x^6+x^5+3*x^4+x^3-3*x^2-3*x-2,2>,
<2*x^6+3*x^5+3*x^4-2*x^3-x^2+3*x-2,2>,
<2*x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x-1,2>,
<2*x^6-x^5-3*x^4-3*x^3-3*x^2+3*x-2,2>,
<2*x^6-3*x^5-2*x^4+3*x^3-3*x^2-3*x-2,2>,
<2*x^6+3*x^5+3*x^4-3*x^3+2*x^2-x+2,2>,
<-x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x-2,2>,
<-x^6+3*x^5+3*x^3-3*x^2-3*x-2,2>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2-x+2,2>,
<2*x^6-x^4+3*x^3+3*x^2-3*x+2,2>,
<-x^6+2*x^5+2*x^4-3*x^3-3*x^2+3*x-2,2>,
<-x^6+x^5+2*x^4+3*x^3-3*x^2-3*x-2,2>,
<-x^6+3*x^5-x^4+3*x^3-2*x^2+3*x-2,2>,
<-x^6+2*x^5-x^4+3*x^3-2*x^2+3*x-2,2>,
<2*x^6+2*x^5-x^4+3*x^3-2*x^2+3*x-2,2>,
<-x^6+x^5+3*x^4+3*x^3-2*x^2+3*x-2,2>,
<2*x^6-3*x^5+2*x^4-2*x^3+2*x^2-3*x-1,2>,
<2*x^6-3*x^5+2*x^4-2*x^3+x^2-x-1,2>,
<2*x^6+3*x^5+2*x^3+2*x^2+3*x+2,2>,
<2*x^6+3*x^5-x^4-2*x^3+2*x^2-3*x+2,2>,
<-x^6+3*x^5+x^4-2*x^3-2*x^2-3*x-2,2>,
<-x^6+3*x^5-3*x^4+2*x^3+2*x^2+3*x+2,2>,
<2*x^6+3*x^4-2*x^3-2*x^2-3*x-2,2>,
<2*x^6-3*x^5+x^3-2*x^2+3*x-2,2>,
<-x^6+2*x^5+2*x^4+x^3-2*x^2+3*x-2,2>,
<-2*x^6+3*x^5+2*x^4+2*x^2+3*x+2,2>,
<-x^6+x^5+2*x^4+2*x^2-3*x+2,2>,
<-x^6+2*x^5+2*x^2+3*x+2,2>,
<2*x^6-3*x^5+2*x^4-x+2,2>,
<-x^6+3*x^5-3*x^4+2*x^2+3*x+2,2>,
<-2*x^6+3*x^5+3*x^4-2*x^2-3*x-2,2>,
<-x^6+3*x^5+3*x^4-2*x^2-3*x-2,2>,
<2*x^6+3*x^5+2*x^4-x^3+x^2+3*x-2,2>,
<2*x^6-x^4-x^3-2*x^2+3*x-2,2>,
<2*x^6-2*x^5-x^4-x^3-2*x^2+3*x-2,2>,
<2*x^6+2*x^5+x^4-x^3-2*x^2+3*x-2,2>,
<-x^6+2*x^5+3*x^4-x^3-2*x^2+3*x-2,2>,
<-x^6+x^5+3*x^4+2*x^3+2*x^2-3*x+2,2>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x+2,2>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2-x-1,2>,
<-x^6+2*x^5+x^4+2*x^3+2*x^2-3*x+2,2>,
<2*x^6-3*x^5-3*x^4+2*x^3+2*x^2-3*x+2,2>,
<-2*x^6+3*x^5+3*x^4+2*x^3-2*x^2-3*x-2,2>,
<2*x^6-3*x^5+2*x^4+3*x^3+3*x^2-x+2,2>,
<-x^6+2*x^5+2*x^4-3*x^3-2*x^2+3*x-2,2>,
<2*x^6-3*x^5+x^4-3*x^3+x^2-x-1,2>,
<-2*x^6+3*x^5+3*x^3+x^2+3*x+2,2>,
<-x^6+2*x^5-2*x^4+3*x^3+x^2+3*x+2,2>,
<2*x^6-3*x^5+x^4-3*x^3-2*x^2-x+2,2>,
<-x^6+3*x^5-2*x^4+2*x^3-x^2+3*x-2,2>,
<2*x^6-2*x^5+x^4-2*x^3+x^2-3*x+2,2>,
<2*x^6-3*x^5-2*x^3+x^2-3*x+2,2>,
<2*x^6-3*x^5-2*x^3-x^2-3*x-2,2>,
<-x^6+3*x^5-2*x^3-x^2-3*x-2,2>,
<-x^6+3*x^5+x^4+2*x^3-x^2+3*x-2,2>,
<-x^6+3*x^5-x^4-2*x^3+x^2-3*x+2,2>,
<2*x^6-3*x^5+x^4+2*x^3-x^2+3*x-2,2>,
<2*x^6+3*x^5+x^4+2*x^3-2*x^2+3*x+2,2>,
<2*x^6-x^5+2*x^4+2*x^3-x^2+3*x-2,2>,
<-x^6+2*x^5-x^4+x^3+x^2+3*x+2,2>,
<2*x^6-3*x^5-x^4+x^3+x^2+3*x+2,2>,
<2*x^6+3*x^5+x^4+3*x^2+3*x-2,2>,
<-x^6+x^5+2*x^4+x^2-3*x+2,2>,
<2*x^6+x^5-x^4-x^2+3*x-2,2>,
<2*x^6-3*x^5+x^4-x^2-3*x-2,2>,
<2*x^6+x^4-x^2+3*x-2,2>,
<2*x^6-3*x^5+x^4-2*x^2-x-2,2>,
<-x^6+x^5+3*x^4-x^2+3*x-2,2>,
<-2*x^6+3*x^5+2*x^4-x^3+x^2+3*x+2,2>,
<2*x^6-3*x^5+x^4+x^3+x^2+x+2,2>,
<2*x^6-3*x^5+x^4+x^3-3*x-1,2>,
<2*x^6+3*x^5+x^4-x^3-2*x^2+x-1,2>,
<2*x^6-3*x^4-2*x^3-x^2+3*x-2,2>,
<2*x^6-3*x^5+x^4+2*x^3+2*x^2-3*x-2,2>,
<2*x^6-2*x^4+2*x^3-x^2-3*x-2,2>,
<2*x^6+3*x^5+x^4-2*x^3+2*x^2-3*x-1,2>,
<-x^6+x^5+x^4+2*x^3+x^2-3*x+2,2>,
<2*x^6-3*x^5+2*x^3-x^2-3*x-2,2>,
<2*x^6+x^5-2*x^4+2*x^3+x^2-3*x+2,2>,
<-x^6+2*x^5+2*x^4+2*x^3-x^2-3*x-2,2>,
<-2*x^6+3*x^5+2*x^4+2*x^3-x^2-3*x-2,2>,
<-x^6+3*x^5-2*x^4+2*x^3+x^2-3*x+2,2>,
<2*x^6-3*x^5-3*x^4+2*x^3+x^2-3*x+2,2>,
<2*x^6-2*x^5-x^4-3*x^3+x^2+3*x+2,2>,
<2*x^6-3*x^5-3*x^3+2*x^2-3*x-1,2>,
<2*x^6-3*x^5-3*x^3+2*x^2-x+2,2>,
<-x^6+2*x^5+2*x^4-3*x^3-3*x+2,2>,
<2*x^6-2*x^5-x^4-3*x^3-3*x-2,2>,
<2*x^6-x^5-3*x^3-3*x-2,2>,
<2*x^6-3*x^5-3*x^3-x-2,2>,
<-2*x^6+3*x^5+3*x^3+x^2+3*x-2,2>,
<-2*x^6+3*x^5+3*x^3+x^2+3*x-1,2>,
<-2*x^6+3*x^5+3*x^3+2*x^2+3*x-2,2>,
<2*x^6-3*x^5-3*x^3-2*x^2+x+2,2>,
<2*x^6-3*x^5-3*x^3-3*x^2+x+2,2>,
<2*x^6-3*x^5-2*x^3+3*x^2-x-1,2>,
<-x^6+2*x^5-x^4+2*x^3+3*x-2,2>,
<2*x^6-3*x^5-2*x^3+x^2-x-2,2>,
<-2*x^6+3*x^5+x^4+2*x^3+3*x-2,2>,
<2*x^6+x^5+x^4+2*x^3+3*x-2,2>,
<2*x^6-3*x^5-2*x^3-x^2+x+2,2>,
<2*x^6-3*x^5-2*x^3-2*x^2+x-1,2>,
<-2*x^6+3*x^5+2*x^3+3*x^2+3*x-1,2>,
<2*x^6-3*x^5-2*x^3-3*x^2-x-2,2>,
<2*x^6-2*x^5-3*x^4-x^3-3*x-2,2>,
<-x^6+2*x^5+3*x^4-x^3-3*x+2,2>,
<2*x^6-3*x^5-x^3+2*x^2-3*x-1,2>,
<2*x^6-3*x^5-x^4-x^3-3*x-2,2>,
<2*x^6+2*x^5+x^4-x^3-3*x+2,2>,
<2*x^6+3*x^5+x^3-x^2-x-1,2>,
<2*x^6+2*x^4-x^3-3*x-2,2>,
<2*x^6+3*x^5+x^3-3*x^2+3*x-1,2>,
<2*x^6-3*x^5+2*x^2-x-2,2>,
<2*x^6-3*x^5-2*x^4+3*x-2,2>,
<2*x^6+3*x^5+x-1,2>,
<-x^6+x^5+2*x^4+3*x-2,2>,
<2*x^6+3*x^5-x^3+3*x^2-x-1,2>,
<2*x^6+2*x^5-3*x^4+x^3-3*x-2,2>,
<2*x^6-2*x^5+2*x^4+x^3-3*x+2,2>,
<2*x^6-3*x^5+x^3-x-2,2>,
<2*x^6+x^5-3*x^4-2*x^3+3*x-2,2>,
<2*x^6-3*x^5+2*x^3+3*x^2+x+2,2>,
<2*x^6-3*x^5+2*x^3-x^2+3*x-1,2>,
<2*x^6-3*x^5+2*x^3-2*x^2-3*x+2,2>,
<2*x^6-3*x^5+2*x^3-3*x^2-x+2,2>,
<-x^6+x^5+3*x^4-3*x^3+3*x+2,2>,
<2*x^6+x^5-3*x^3+3*x+2,2>,
<-x^6+3*x^5-x^4+3*x^3-3*x+2,2>,
<2*x^6-2*x^5-3*x^4+3*x^3-3*x+2,2>,
<2*x^6-3*x^5-x^4-3*x^3+3*x^2-x+2,2>,
<-2*x^6+3*x^5+x^4+3*x^3-3*x^2+x+2,2>,
<2*x^6-2*x^5+2*x^4-3*x^3-x^2-3*x+2,2>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2+x-2,2>,
<2*x^6-3*x^5-x^4-3*x^3+2*x^2+x-2,2>,
<-x^6+2*x^5+2*x^4-3*x^3-x^2-3*x+2,2>,
<-2*x^6+3*x^5+x^4+3*x^3-x^2-x-1,2>,
<2*x^6-3*x^5-x^4-3*x^3+x^2+3*x-2,2>,
<-2*x^6+3*x^5+x^4+3*x^3+x-1,2>,
<-2*x^6+3*x^5+x^4+3*x^3-x-2,2>,
<2*x^6+3*x^5-x^4+3*x^3-3*x-1,2>,
<-2*x^6+3*x^5+x^4+3*x^3+x^2+3*x-2,2>,
<2*x^6+2*x^5-x^4-3*x^3-x^2-3*x+2,2>,
<-x^6+2*x^5+2*x^4+3*x^3+x^2+3*x-2,2>,
<2*x^6+3*x^5-x^4+3*x^3-2*x^2+x-1,2>,
<2*x^6-x^5+2*x^4-3*x^3+x^2-3*x-2,2>,
<-2*x^6+3*x^5+x^4+3*x^3+2*x^2-3*x-1,2>,
<-x^6+3*x^4+3*x^3+x^2+3*x-2,2>,
<-2*x^6+3*x^5+x^4+3*x^3+3*x^2-x-2,2>,
<2*x^6-3*x^5-x^4-2*x^3+3*x^2-3*x-2,2>,
<2*x^6-3*x^5-x^4-2*x^3+2*x^2-x-2,2>,
<-2*x^6+3*x^5+x^4+2*x^3-x^2+3*x-1,2>,
<-x^6+2*x^5+x^4+2*x^3-x^2+3*x+2,2>,
<2*x^6-3*x^5-x^4-2*x^3+x^2-x+2,2>,
<2*x^6-3*x^5-x^4-2*x^3+x^2-x-1,2>,
<2*x^6-3*x^5-x^4-2*x^3+x^2-x-2,2>,
<2*x^6+3*x^5-x^4+2*x^3+x^2-x-1,2>,
<2*x^6+3*x^5-x^4+2*x^3+x-1,2>,
<2*x^6-3*x^5-x^4-2*x^3+x+2,2>,
<-x^6+3*x^5-x^4+2*x^3-x^2+3*x+2,2>,
<-x^6+2*x^5-x^4+2*x^3-x^2+3*x+2,2>,
<-2*x^6+3*x^5+x^4+2*x^3+x^2-x-1,2>,
<-2*x^6+3*x^5+x^4+2*x^3+2*x^2-x-2,2>,
<2*x^6-3*x^4+2*x^3-x^2+3*x+2,2>,
<2*x^6-3*x^5-x^4-x^3+x^2-3*x-2,2>,
<2*x^6-2*x^5+x^4-x^3-x^2-3*x+2,2>,
<2*x^6-2*x^5-x^4-x^3+x^2-3*x-2,2>,
<2*x^6-2*x^5-x^4+x^3+x^2+3*x-2,2>,
<2*x^6-3*x^5-x^4-x^3+x-1,2>,
<-x^6+3*x^5+x^4+x^3+x^2+3*x-2,2>,
<2*x^6-3*x^5-x^4-x^3-x^2-x+2,2>,
<2*x^6-3*x^5-x^4-x^3-x^2-x-2,2>,
<2*x^6-3*x^5-x^4-x^3-2*x^2-x+2,2>,
<-x^6+3*x^4+x^3+x^2+3*x-2,2>,
<-x^6+2*x^5+3*x^4-x^3+x^2-3*x-2,2>,
<-x^6+3*x^5-x^2+3*x+2,2>,
<2*x^6+3*x^5-2*x^4-x^2+3*x+2,2>,
<2*x^6-3*x^5-x^4-3*x^2-3*x+2,2>,
<2*x^6-3*x^5-x^4-3*x^2+3*x-1,2>,
<2*x^6+2*x^5-3*x^4-x^3+x^2+3*x-2,2>,
<2*x^6-3*x^5-x^4+x^3+2*x^2-3*x-1,2>,
<-x^6+3*x^5-2*x^4+x^3+x^2-3*x-2,2>,
<-x^6+3*x^5-x^4-x^3+x^2+3*x-2,2>,
<2*x^6+x^5-x^4-x^3+x^2+3*x-2,2>,
<2*x^6-2*x^5+x^3-x^2-3*x+2,2>,
<-x^6+2*x^5+x^3+x^2-3*x-2,2>,
<2*x^6-3*x^5-x^4+x^3-x^2-3*x+2,2>,
<-x^6+2*x^5+x^4-x^3+x^2+3*x-2,2>,
<2*x^6-3*x^5-2*x^4+x^3-x^2-3*x+2,2>,
<2*x^6-2*x^5+2*x^4+x^3+x^2-3*x-2,2>,
<-2*x^6+3*x^5+3*x^4-x^3+x^2+3*x-2,2>,
<2*x^6-3*x^5-x^4+2*x^3+3*x^2-3*x-2,2>,
<2*x^6-3*x^5-x^4+2*x^3+x^2-x+2,2>,
<2*x^6-3*x^5-x^4+2*x^3+x+2,2>,
<2*x^6-3*x^5-x^4+2*x^3-2*x^2+x-1,2>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2-x+2,2>,
<-x^6+3*x^5-3*x^4+3*x^3+x^2-3*x-2,2>,
<2*x^6+2*x^5-x^4+3*x^3+x^2-3*x-2,2>,
<-x^6+2*x^5+2*x^4-3*x^3+x^2+3*x-2,2>,
<2*x^6+2*x^4-3*x^3+x^2+3*x-2,2>,
<-2*x^6+3*x^5+3*x^4-3*x^3+x^2+3*x-2,2>,
<2*x^6+3*x^5-x^4-3*x^3-3*x^2-x-1,2>,
<2*x^6-3*x^5-x^4+3*x^3-3*x^2+3*x+2,2>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2+3*x-2,2>,
<-2*x^6+3*x^5+2*x^4+3*x^3-2*x^2+x-2,2>,
<2*x^6+3*x^5-2*x^4+3*x^3+2*x^2+x-1,2>,
<2*x^6-3*x^5-2*x^4+3*x^3+2*x^2+3*x-2,2>,
<-2*x^6+3*x^5+2*x^4+3*x^3-x^2-x-2,2>,
<-2*x^6+2*x^5+2*x^4+3*x^3+2*x^2+3*x-2,2>,
<2*x^6+2*x^4+3*x^3+2*x^2+3*x-2,2>,
<2*x^6+2*x^5+3*x^4+2*x^3-2*x^2+3*x+2,2>,
<2*x^6-2*x^5-3*x^4-2*x^3+2*x^2-3*x-2,2>,
<2*x^6-3*x^5-2*x^4-2*x^3+3*x^2+3*x-2,2>,
<-x^6+x^5+2*x^4+2*x^3-2*x^2+3*x+2,2>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x-1,2>,
<2*x^6-x^5-x^4-2*x^3+2*x^2-3*x-2,2>,
<-x^6+2*x^5+2*x^3-2*x^2+3*x+2,2>,
<-2*x^6+3*x^5+2*x^4+2*x^3+2*x^2-3*x-2,2>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2+3*x-1,2>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2+3*x+2,2>,
<2*x^6-3*x^4+x^3+2*x^2+3*x-2,2>,
<-2*x^6+3*x^5+2*x^4+x^3-2*x^2+x-1,2>,
<2*x^6-3*x^5-2*x^4-x^3+2*x^2+x-2,2>,
<2*x^6+3*x^5-2*x^4+x^3-3*x^2+3*x+2,2>,
<-x^6+x^5+3*x^4+x^3+2*x^2+3*x-2,2>,
<-x^6+3*x^4+x^3+2*x^2+3*x-2,2>,
<2*x^6-3*x^5-2*x^4+3*x^2-3*x-2,2>,
<2*x^6-3*x^5-2*x^4+3*x^2-x-1,2>,
<-x^6+x^5+2*x^4-2*x^2+3*x+2,2>,
<-x^6+2*x^5+x^4-2*x^2+3*x+2,2>,
<-2*x^6+3*x^5+2*x^4+x-2,2>,
<-2*x^6+3*x^5+2*x^4+x^2+x-2,2>,
<2*x^6+x^5-x^4-2*x^2+3*x+2,2>,
<-x^6+3*x^5-2*x^4-x^3+2*x^2+3*x-2,2>,
<2*x^6-3*x^5-2*x^4+x^3+2*x^2-3*x-1,2>,
<2*x^6+2*x^5-x^3+2*x^2+3*x-2,2>,
<-2*x^6+3*x^5+2*x^4-x^3+x^2+3*x-1,2>,
<-2*x^6+3*x^5+2*x^4-x^3+2*x^2+3*x-2,2>,
<-x^6+2*x^5+2*x^4-x^3+2*x^2+3*x-2,2>,
<2*x^6+3*x^5-2*x^4-x^3-2*x^2-3*x-1,2>,
<2*x^6-3*x^5-2*x^4+2*x^3-3*x-1,2>,
<2*x^6+3*x^5-2*x^4-2*x^3-x^2-x-1,2>,
<2*x^6+3*x^5-2*x^4-2*x^3-2*x^2+x-1,2>,
<2*x^6-3*x^5-2*x^4+2*x^3-2*x^2+x-1,2>,
<2*x^6-3*x^5-2*x^4+2*x^3-3*x^2-3*x+2,2>,
<2*x^6-3*x^5-2*x^4+2*x^3-3*x^2+3*x-1,2>,
<2*x^6-3*x^5-2*x^4+3*x^3-3*x^2-x-1,2>,
<-2*x^6+2*x^5+3*x^4+3*x^3-3*x^2+3*x+2,2>,
<2*x^6-2*x^5+x^4+3*x^3-3*x^2+3*x+2,2>,
<2*x^6+3*x^5-3*x^4+3*x^3-x^2+x-2,2>,
<2*x^6+3*x^5-3*x^4+3*x^3-x^2-x+2,2>,
<2*x^6+3*x^5-3*x^4+3*x^3-2*x^2+x+2,2>,
<2*x^6+3*x^5-3*x^4+3*x^3-3*x^2+3*x+2,2>,
<2*x^6-3*x^5-3*x^4+2*x^3+3*x^2+3*x-2,2>,
<2*x^6+3*x^5-3*x^4+2*x^3+3*x^2-3*x-2,2>,
<2*x^6-2*x^5+2*x^4-2*x^3-3*x^2-3*x+2,2>,
<2*x^6+3*x^5-3*x^4+2*x^3+x^2-x+2,2>,
<-x^6+3*x^5+2*x^3+3*x^2+3*x-2,2>,
<2*x^6-x^5+x^4-2*x^3+3*x^2-3*x-2,2>,
<-x^6+3*x^4+2*x^3+3*x^2+3*x-2,2>,
<2*x^6+x^5+3*x^4-2*x^3+3*x^2-3*x-2,2>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2+3*x-1,2>,
<-2*x^6+3*x^5+3*x^4+x^3+x-1,2>,
<2*x^6+3*x^5-3*x^4+x^3-2*x^2-3*x-1,2>,
<-x^6+3*x^5-3*x^4+3*x^2+3*x-2,2>,
<2*x^6-3*x^5-3*x^4+3*x^2+x+2,2>,
<-x^6+x^5+3*x^4-3*x^2-3*x+2,2>,
<-2*x^6+3*x^5+3*x^4-3*x^2-x+2,2>,
<2*x^6+x^5-2*x^4+3*x^2+3*x-2,2>,
<-x^6+2*x^5+3*x^2+3*x-2,2>,
<2*x^6+x^5-3*x^2-3*x+2,2>,
<-x^6+3*x^5-3*x^2-3*x+2,2>,
<-x^6+x^5+x^4+3*x^2+3*x-2,2>,
<-2*x^6+3*x^5+3*x^4+x^2-x-2,2>,
<2*x^6+3*x^5-3*x^4-x^2-x-1,2>,
<-x^6+x^5+2*x^4+3*x^2+3*x-2,2>,
<2*x^6-2*x^5-3*x^4-3*x^2-3*x+2,2>,
<-2*x^6+3*x^5+3*x^4-x^3-3*x^2+3*x-1,2>,
<-x^6+2*x^5+3*x^4-x^3-3*x^2+3*x+2,2>,
<2*x^6-x^5-3*x^4-x^3-3*x^2+3*x+2,2>,
<2*x^6+3*x^5-3*x^4-2*x^3+2*x^2+x-1,2>,
<-x^6+3*x^5-x^4-2*x^3+3*x^2+3*x-2,2>,
<2*x^6-3*x^5-3*x^4+2*x^3+x-1,2>,
<2*x^6-3*x^5-3*x^4+2*x^3+x-2,2>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2+3*x-2,2>,
<-2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-x-1,2>,
<2*x^6-3*x^5-3*x^4+3*x^3-x^2-x-1,2>,
<2*x^6-3*x^5-3*x^4+3*x^3-x^2-x-2,2>,
<2*x^6-2*x^5+3*x^4-3*x^3+3*x^2+x-2,2>,
<2*x^6-2*x^5+3*x^4-2*x^3-3*x^2-x-1,2>,
<2*x^6+2*x^5+3*x^4+3*x^2+x+2,2>,
<2*x^6-2*x^5+3*x^4+2*x^2+x-1,2>,
<2*x^6-2*x^5+3*x^4+x^3+x^2-x-1,2>,
<2*x^6+2*x^5+3*x^4-x^3-3*x-1,2>,
<2*x^6+2*x^5+3*x^4-x^3-x^2-x-1,2>,
<2*x^6+2*x^5+3*x^4-3*x^3+x^2+3*x-1,2>,
<2*x^6-2*x^5+2*x^4-3*x^3-x^2-x-2,2>,
<2*x^6-2*x^5+2*x^4-3*x^3-2*x^2-x+2,2>,
<2*x^6+2*x^5+2*x^4+2*x^3-3*x^2-x-1,2>,
<2*x^6-2*x^5+2*x^4-x^3+3*x^2+x-2,2>,
<2*x^6-2*x^5+2*x^4-3*x^2-x-1,2>,
<2*x^6+2*x^5+2*x^4-x^3+3*x^2-x-1,2>,
<2*x^6+2*x^5+2*x^4-x^3+2*x^2+x-1,2>,
<2*x^6-2*x^5+2*x^4+x^3-x^2-x+2,2>,
<2*x^6-2*x^5+2*x^4+3*x^3+2*x^2-3*x-1,2>,
<2*x^6+2*x^5+2*x^4-3*x^3-x^2-x+2,2>,
<2*x^6+2*x^5+x^4+3*x^3-x^2-x-1,2>,
<2*x^6+2*x^5+x^4+2*x^3+x-1,2>,
<2*x^6-2*x^5+x^4+x^3-3*x-1,2>,
<2*x^6-2*x^5+x^4+x^3-x^2-x-1,2>,
<2*x^6+2*x^5+x^4-3*x^3+2*x^2+x+2,2>,
<2*x^6+2*x^5+3*x^3+x^2+3*x-1,2>,
<2*x^6+2*x^5+2*x^3+3*x^2+3*x-1,2>,
<2*x^6-2*x^5-x^3+2*x^2-x+2,2>,
<2*x^6+2*x^5+x^3-x^2+x-2,2>,
<2*x^6-2*x^5+x^3-2*x^2+x-2,2>,
<2*x^6-2*x^5+2*x^3-3*x^2-x-2,2>,
<2*x^6-2*x^5+3*x^3+3*x^2-x+2,2>,
<2*x^6+2*x^5-3*x^3+2*x^2-3*x-1,2>,
<2*x^6-2*x^5+3*x^3-3*x-1,2>,
<2*x^6-2*x^5-x^4-3*x^3+2*x^2-3*x-1,2>,
<2*x^6-2*x^5-x^4-3*x^3-2*x^2-3*x-1,2>,
<2*x^6-2*x^5-x^4+2*x^2-3*x-1,2>,
<2*x^6-2*x^5-x^4+3*x^3-x^2-x-2,2>,
<2*x^6-2*x^5-x^4+3*x^3-3*x^2+x+2,2>,
<2*x^6-2*x^5-2*x^4-3*x^3-3*x-1,2>,
<2*x^6-2*x^5-2*x^4-3*x^3+x-1,2>,
<2*x^6-2*x^5-2*x^4-3*x^3-x^2-x+2,2>,
<-2*x^6+2*x^5+2*x^4+3*x^3+2*x^2+x+2,2>,
<2*x^6-2*x^5-2*x^4-3*x^3-3*x^2+3*x-1,2>,
<2*x^6-2*x^5-2*x^4-2*x^3+3*x^2-x-1,2>,
<2*x^6-2*x^5-2*x^4-2*x^3-x+2,2>,
<2*x^6-2*x^5-2*x^4-2*x^3-3*x^2+x-2,2>,
<2*x^6+2*x^5-2*x^4+x^3+x^2-x-1,2>,
<2*x^6-2*x^5-2*x^4-x^3-x^2+3*x-1,2>,
<2*x^6+2*x^5-2*x^4+x^2+3*x-1,2>,
<2*x^6-2*x^5-2*x^4+x^3-3*x^2-x-1,2>,
<2*x^6-2*x^5-2*x^4+2*x^3-2*x^2-x-2,2>,
<2*x^6+2*x^5-2*x^4-3*x^3+x^2+x+2,2>,
<2*x^6-2*x^5-3*x^4-3*x^3+3*x^2-x+2,2>,
<2*x^6-2*x^5-3*x^4-3*x^3+3*x^2-x-1,2>,
<2*x^6-2*x^5-3*x^4-3*x^3+3*x^2-x-2,2>,
<2*x^6-2*x^5-3*x^4-3*x^3+3*x^2+3*x-1,2>,
<-2*x^6+2*x^5+3*x^4+3*x^3-3*x-1,2>,
<-2*x^6+2*x^5+3*x^4+3*x^3+x^2+x+2,2>,
<-2*x^6+2*x^5+3*x^4+3*x^3+2*x^2+x-2,2>,
<-2*x^6+2*x^5+3*x^4+3*x^3+3*x^2-x-2,2>,
<2*x^6-2*x^5-3*x^4-2*x^3-x+2,2>,
<-2*x^6+2*x^5+3*x^4+2*x^3+x^2+3*x-1,2>,
<-2*x^6+2*x^5+3*x^4+x^3+x^2+3*x-1,2>,
<2*x^6-2*x^5-3*x^4-x^3-2*x^2-x+2,2>,
<-2*x^6+2*x^5+3*x^4+x^3+2*x^2+x-1,2>,
<2*x^6+2*x^5-3*x^4+x^3-2*x^2+x-2,2>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2+x-2,2>,
<2*x^6-2*x^5-3*x^4-3*x^2-x-1,2>,
<2*x^6-2*x^5-3*x^4+x^3-x^2+3*x-1,2>,
<2*x^6+2*x^5-3*x^4-x^3-2*x^2-3*x-1,2>,
<2*x^6-2*x^5-3*x^4+2*x^3+x^2+x-2,2>,
<2*x^6-2*x^5-3*x^4+3*x^3+2*x^2+x-1,2>,
<2*x^6-2*x^5-3*x^4+3*x^3+x^2+3*x-1,2>,
<2*x^6-2*x^5-3*x^4+3*x^3-x^2+x-2,2>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2-x+2,2>,
<-x^6+2*x^5+x^4-3*x^3+3*x^2-x+2,2>,
<2*x^6+x^5+3*x^4+3*x^3-2*x^2+x-1,2>,
<-x^6+3*x^5-2*x^4+2*x^3-3*x^2+x-2,2>,
<2*x^6+x^5+3*x^4+2*x^3+2*x^2-3*x-1,2>,
<2*x^6-x^5+3*x^4-2*x^3-x^2-x-1,2>,
<-x^6+2*x^5+2*x^4-2*x^3-3*x^2-x-2,2>,
<-x^6+3*x^5-3*x^4+2*x^3+3*x^2+x+2,2>,
<2*x^6+3*x^4-2*x^3-3*x^2-x-2,2>,
<-x^6+2*x^5+3*x^4-2*x^3-3*x^2-x-2,2>,
<2*x^6+x^5+3*x^4+x^3+3*x^2-x-1,2>,
<2*x^6-x^5+3*x^4-x^3+2*x^2-x+2,2>,
<2*x^6+x^5+2*x^4-x^3+3*x^2-x+2,2>,
<2*x^6-x^5+3*x^4-x^3-2*x^2-3*x-1,2>,
<-x^6+3*x^5-x^4-3*x^2+x-2,2>,
<2*x^6+3*x^2+x+2,2>,
<-x^6+2*x^5+x^4-3*x^2+x-2,2>,
<-x^6+3*x^5-2*x^4+3*x^2+x+2,2>,
<-x^6+2*x^5+2*x^4-3*x^2-x-2,2>,
<-x^6+x^5+3*x^4-3*x^2+x-2,2>,
<-x^6+x^5+3*x^4+x^3+3*x^2-x+2,2>,
<2*x^6-x^5+3*x^4+2*x^3+3*x^2-x-1,2>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2+x+2,2>,
<2*x^6+x^5+3*x^4-2*x^3+x^2-x+2,2>,
<-x^6+3*x^5-2*x^3-3*x^2+x-2,2>,
<2*x^6-2*x^3-3*x^2+x-2,2>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2+x-2,2>,
<2*x^6-x^5+3*x^4+3*x^3+2*x^2-3*x-1,2>,
<2*x^6+x^5+3*x^4-3*x^3+2*x^2+x+2,2>,
<-x^6+2*x^5+2*x^4-3*x^3+2*x^2-x+2,2>,
<2*x^6-x^5+2*x^4-3*x^3-x-2,2>,
<-x^6+3*x^5+x^4+3*x^3-2*x^2+x-2,2>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2+x+2,2>,
<2*x^6-x^5+2*x^4-2*x^3+3*x^2-x-1,2>,
<2*x^6-x^5+2*x^4-2*x^3-3*x^2-x+2,2>,
<2*x^6-x^5-2*x^4+x^3-2*x^2+x-2,2>,
<-x^6+2*x^5+x^3-2*x^2+x-2,2>,
<-x^6+2*x^5-x^3+2*x^2-x+2,2>,
<-x^6+3*x^5-x^4+x^3+2*x^2+x+2,2>,
<-x^6+3*x^5+2*x^4+x^3-2*x^2+x-2,2>,
<2*x^6-x^5-3*x^4-2*x^2-x-2,2>,
<2*x^6-x^4-2*x^2-x-2,2>,
<-x^6+2*x^5+3*x^4-2*x^2-x-2,2>,
<2*x^6-x^5+2*x^4-3*x^2+3*x-1,2>,
<-x^6+3*x^5-x^4-x^3-2*x^2+x-2,2>,
<2*x^6-x^5+2*x^4+x^3+x^2+x+2,2>,
<-x^6+x^5+x^4+x^3+2*x^2-x+2,2>,
<2*x^6+x^3+2*x^2-x+2,2>,
<-x^6+2*x^5+2*x^4-x^3-2*x^2+x-2,2>,
<-x^6+x^5+3*x^4-3*x^3+2*x^2+x+2,2>,
<2*x^6-x^5-3*x^4-3*x^3-2*x^2+x-2,2>,
<2*x^6-x^5+x^4+3*x^3+2*x^2-x+2,2>,
<-x^6+2*x^5+2*x^4-3*x^3-2*x^2+x-2,2>,
<2*x^6+3*x^4-3*x^3-2*x^2+x-2,2>,
<-x^6+3*x^5-3*x^4+3*x^3+2*x^2-x+2,2>,
<-x^6+x^5+x^4+3*x^3-x^2+x-2,2>,
<-x^6+3*x^5+x^4-3*x^3-x^2-x-2,2>,
<-x^6+2*x^5-2*x^4+3*x^3+x^2+x+2,2>,
<2*x^6+x^5+x^4+3*x^3-2*x^2+x+2,2>,
<-x^6+3*x^5+3*x^4+3*x^3-x^2+x-2,2>,
<-x^6+3*x^4+3*x^3-x^2+x-2,2>,
<2*x^6-x^5+x^4-2*x^3+2*x^2-x-2,2>,
<2*x^6-x^5+x^4-2*x^3+x^2-x+2,2>,
<2*x^6-x^5-3*x^4-2*x^3+x^2-x+2,2>,
<-x^6+3*x^4+x^3+x^2+x+2,2>,
<-x^6+3*x^5-x^4-x^3-x^2-x-2,2>,
<2*x^6+x^3+x^2+x+2,2>,
<-x^6+3*x^5-x^3-x^2-x-2,2>,
<-x^6+2*x^5+x^4-x^3-x^2-x-2,2>,
<-x^6+2*x^5+2*x^4+x^3-x^2+x-2,2>,
<2*x^6+2*x^4-x^3-x^2-x-2,2>,
<-x^6+2*x^5+2*x^4-x^3-x^2-x-2,2>,
<-x^6+2*x^5+2*x^4+x^2-x+2,2>,
<-x^6+3*x^5-2*x^4+x^2-x+2,2>,
<2*x^6-x^5-2*x^4+x^3-x^2-x-2,2>,
<2*x^6+x^5-x^4-x^3+x^2+x+2,2>,
<-x^6+x^5+3*x^4+2*x^3+x^2-x+2,2>,
<-x^6+3*x^5-x^4+2*x^3+x^2-x+2,2>,
<-x^6+2*x^5-x^4+3*x^3-x^2-x-2,2>,
<2*x^6-x^5-2*x^4-3*x^3-x-2,2>,
<2*x^6-x^5-3*x^4+2*x^3+x-2,2>,
<2*x^6-x^5-2*x^3+x^2-x-1,2>,
<-x^6+2*x^5-x^4+2*x^3+x+2,2>,
<-x^6+3*x^5-x^4-x^3-x-2,2>,
<2*x^6-x^5-x^3-3*x-1,2>,
<-x^6+2*x^5+x^4-x^3-x-2,2>,
<2*x^6-x^5-x^3-3*x^2+3*x-1,2>,
<-x^6+3*x^5+x+2,2>,
<-x^6+3*x^5+2*x^4+x-2,2>,
<-x^6+x^5+3*x^4+x-2,2>,
<2*x^6-2*x^4+x^3-x-2,2>,
<2*x^6+x^5-2*x^3-x^2+x+2,2>,
<-x^6+2*x^5-x^4+2*x^3-x+2,2>,
<2*x^6-3*x^4+3*x^3-x-2,2>,
<-x^6+2*x^5+x^4+3*x^3-x-2,2>,
<2*x^6-x^5+3*x^3-x^2+3*x-1,2>,
<-x^6+x^5+3*x^4+3*x^3-x-2,2>,
<2*x^6-3*x^3-x^2-x+2,2>,
<2*x^6-x^5-2*x^4-3*x^3-x^2-x+2,2>,
<2*x^6-x^5-x^4-2*x^3+3*x^2+3*x-1,2>,
<2*x^6+x^5-x^4+2*x^3+2*x^2+x-1,2>,
<2*x^6-x^5-x^4+2*x^3+x^2+x-2,2>,
<-x^6+3*x^5-x^4-2*x^3+x^2-x-2,2>,
<-x^6+x^5+x^4+2*x^3+x^2+x-2,2>,
<-x^6+3*x^5-x^4+x^2-x-2,2>,
<-x^6+3*x^5-x^4-x^2+x+2,2>,
<2*x^6-x^5-x^4+x^3-2*x^2+x-1,2>,
<-x^6+3*x^5+x^4+2*x^3+x^2-x-2,2>,
<2*x^6-x^5-x^4+2*x^3-3*x^2-x-1,2>,
<-x^6+2*x^5-2*x^4+3*x^3+2*x^2+x-2,2>,
<2*x^6-x^4+3*x^3+2*x^2+x-2,2>,
<-x^6+3*x^5-x^4+3*x^3-2*x^2+x+2,2>,
<-x^6+2*x^5+2*x^4+3*x^3+2*x^2+x-2,2>,
<2*x^6-x^5-3*x^4-2*x^3+2*x^2-x-2,2>,
<2*x^6-x^5-2*x^4-2*x^3-x^2+3*x-1,2>,
<-x^6+3*x^5+x^4+x^3+2*x^2+x-2,2>,
<-x^6+2*x^5+3*x^4+x^3+2*x^2+x-2,2>,
<2*x^6-x^5-2*x^4-x^3-3*x^2+3*x-1,2>,
<-x^6+2*x^5+x^4-x^3+2*x^2+x-2,2>,
<2*x^6+x^4-x^3+2*x^2+x-2,2>,
<-x^6+3*x^5+3*x^4+2*x^3+2*x^2-x-2,2>,
<2*x^6-x^5-2*x^4+3*x^3-x^2-x-1,2>,
<-x^6+3*x^5-2*x^4+3*x^3-2*x^2-x+2,2>,
<-x^6+2*x^5+3*x^4+3*x^3-3*x^2+x+2,2>,
<-x^6+3*x^5+x^4+3*x^3-3*x^2+x+2,2>,
<-x^6+2*x^5+3*x^3+3*x^2+x-2,2>,
<-x^6+2*x^4+3*x^3+3*x^2+x-2,2>,
<-x^6+3*x^5-2*x^3-3*x^2-x+2,2>,
<-x^6+3*x^5+2*x^4+x^3-3*x^2+x+2,2>,
<2*x^6+x^5-3*x^4+x^3-x^2+3*x-1,2>,
<2*x^6+x^4-x^3+3*x^2-x-2,2>,
<-x^6+3*x^5+3*x^4+x^3+3*x^2+x-2,2>,
<2*x^6-x^5-3*x^4+x-1,2>,
<2*x^6-x^5-3*x^4-x^2+3*x-1,2>,
<2*x^6+x^5-3*x^4-3*x^2-x+2,2>,
<-x^6+3*x^5-x^3+3*x^2+x-2,2>,
<2*x^6-3*x^4-x^3-3*x^2+x+2,2>,
<-x^6+3*x^5+2*x^3-3*x^2-x+2,2>,
<2*x^6-x^5-3*x^4+2*x^3-3*x^2-x-1,2>,
<2*x^6-x^5-3*x^4+3*x^3+2*x^2+x-1,2>,
<-x^6+x^5+3*x^3+3*x^2-x-2,2>,
<2*x^6+x^5-3*x^4-3*x^3-3*x-1,2>,
<2*x^6+2*x^4+x^3+2*x^2-3*x-1,2>,
<2*x^6+x^4-3*x^3+2*x^2-3*x-1,2>,
<2*x^6+x^4+3*x^3+x-1,2>,
<2*x^6+x^3-3*x^2-x-1,2>,
<2*x^6-x^4-3*x^3-3*x-1,2>,
<2*x^6-x^4-3*x^3-x^2-x-1,2>,
<2*x^6-x^4+3*x^3-2*x^2-3*x-1,2>,
<2*x^6-x^4-3*x^3-3*x^2+3*x-1,2>,
<2*x^6-x^4-2*x^3-2*x^2-3*x-1,2>,
<2*x^6-2*x^4+3*x^3+x-1,2>,
<2*x^6-2*x^4-2*x^3+x^2-x-1,2>,
<2*x^6-2*x^4-x^3-3*x-1,2>,
<2*x^6-3*x^4-x^3+3*x^2-x-1,2>,
<-x^6+3*x^5-3*x^4+3*x^3-x^2-x-1,2>,
<-x^6+3*x^5+2*x^4+3*x^3-3*x^2+3*x-1,2>,
<-x^6+3*x^5-3*x^4+3*x^3+3*x^2+3*x-1,2>,
<-x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x-1,2>,
<-x^6+3*x^5+3*x^4+x^3-3*x^2+3*x-1,2>,
<-x^6+x^5+3*x^4-3*x^2+3*x-1,2>,
<-x^6+3*x^5-x^4-x^3-3*x^2+3*x-1,2>,
<-x^6+3*x^5-2*x^4+3*x^3-3*x^2-x-1,2>,
<-x^6+3*x^5-2*x^4+2*x^3-3*x^2-x-1,2>,
<-x^6+3*x^5-2*x^4+x^3-x^2-x-1,2>,
<-x^6+3*x^5-x^3-2*x^2-3*x-1,2>,
<-x^6+3*x^5-2*x^4+x^2+3*x-1,2>,
<-x^6+2*x^5+x^4-2*x^2-3*x-1,2>,
<-x^6+3*x^5+2*x^4-2*x^2-3*x-1,2>,
<-x^6+2*x^5+2*x^3-2*x^2-3*x-1,2>,
<-x^6+3*x^5-x^4+3*x^3-2*x^2-3*x-1,2>,
<-x^6+2*x^5+x^4+3*x^3-2*x^2-3*x-1,2>,
<-x^6+x^5+2*x^4+3*x^3-2*x^2-3*x-1,2>,
<-x^6+3*x^5-x^4+3*x^3-3*x^2-x-1,2>,
<-x^6+x^5+x^4+3*x^3-x^2+3*x-1,2>,
<-x^6+x^5+2*x^4+3*x^3-x^2+3*x-1,2>,
<-x^6+3*x^5-x^4+2*x^3-3*x-1,2>,
<-x^6+3*x^5+2*x^4+2*x^3-x^2+3*x-1,2>,
<-x^6+2*x^5+2*x^4+2*x^3-x^2+3*x-1,2>,
<-x^6+3*x^5-x^4+x^3-3*x^2-x-1,2>,
<-x^6+2*x^5+x^3-x^2+3*x-1,2>,
<-x^6+3*x^5-x^4+x^3+x-1,2>,
<-x^6+3*x^5-x^4+2*x^2+x-1,2>,
<-x^6+3*x^5-x^4+3*x^2-x-1,2>,
<-x^6+3*x^5-x^4-x^3-2*x^2+x-1,2>,
<-x^6+2*x^5+x^4-x^3-x^2+3*x-1,2>,
<-x^6+2*x^5+2*x^4-2*x^3-3*x-1,2>,
<-x^6+3*x^5+x^3-3*x^2-x-1,2>,
<-x^6+3*x^5-x^2-x-1,2>,
<-x^6+3*x^5-3*x-1,2>,
<-x^6+3*x^5+3*x^2+3*x-1,2>,
<-x^6+3*x^5-2*x^3-2*x^2+x-1,2>,
<-x^6+3*x^5-2*x^3-x^2-x-1,2>,
<-x^6+2*x^5+2*x^3-3*x-1,2>,
<-x^6+3*x^5-2*x^3+x^2+3*x-1,2>,
<-x^6+3*x^5+2*x^4+3*x^3-3*x-1,2>,
<-x^6+3*x^5+x^4+3*x^3+2*x^2+x-1,2>,
<-x^6+2*x^5+2*x^3+x^2+3*x-1,2>,
<-x^6+x^5+x^4+2*x^3+x^2+3*x-1,2>,
<-x^6+x^5+2*x^4+2*x^3+x^2+3*x-1,2>,
<-x^6+3*x^5+x^4+2*x^3+3*x^2+3*x-1,2>,
<-x^6+3*x^5+2*x^4+x^3+x^2+3*x-1,2>,
<-x^6+3*x^5+x^4+x^2-x-1,2>,
<-x^6+3*x^5+x^4-x^3+x^2+3*x-1,2>,
<-x^6+3*x^5+x^4-3*x^3-3*x^2-x-1,2>,
<-x^6+2*x^5+x^4-3*x^3+x^2+3*x-1,2>,
<-x^6+3*x^5+2*x^4+3*x^3-2*x^2+x-1,2>,
<-x^6+2*x^5+3*x^4-3*x^3+2*x^2-3*x-1,2>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2-3*x-1,2>,
<-x^6+2*x^5+x^4-x^3+2*x^2-3*x-1,2>,
<-x^6+3*x^5+2*x^4+x^3+2*x^2+x-1,2>,
<-x^6+3*x^5+3*x^4+3*x^3+3*x^2+3*x-1,2>,
<-x^6+3*x^5+3*x^4+2*x^3-3*x^2-x-1,2>,
<-x^6+2*x^5-2*x^4+2*x^3+3*x^2+3*x-1,2>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2+3*x-1,2>,
<-x^6+3*x^5+3*x^4+x-1,2>,
<-x^6+x^5+x^4+3*x^2+3*x-1,2>,
<-x^6+2*x^5-x^4+3*x^3+x-1,2>,
<-x^6+2*x^5-x^4+x^3+2*x^2+x-1,2>,
<-x^6+2*x^5+3*x^3-3*x^2-x-1,2>,
<-x^6+2*x^5+3*x^3+x^2-x-1,2>,
<-x^6+2*x^5+x^3-x^2-x-1,2>,
<-x^6+2*x^5+x^3+x-1,2>,
<-x^6+2*x^5-x^3+2*x^2+x-1,2>,
<-x^6+2*x^5+x^4+2*x^3-2*x^2+x-1,2>,
<-x^6+2*x^5+x^4-x^3-2*x^2+x-1,2>,
<-x^6+2*x^5+x^4-x^3-x^2-x-1,2>,
<-x^6+2*x^5+2*x^4+x^3-3*x^2-x-1,2>,
<-x^6+2*x^5+2*x^4+x^3+2*x^2+x-1,2>,
<-x^6+2*x^5+2*x^4-x^3+x-1,2>,
<-x^6+2*x^5+2*x^4-2*x^3-3*x^2-x-1,2>,
<-x^6+2*x^5+2*x^4-3*x^3-2*x^2+x-1,2>,
<-x^6+x^5+3*x^4+x^3-3*x^2-x-1,2>,
<-x^6+x^5+2*x^4+2*x^3-2*x^2+x-1,2>,
<-x^6+x^5+3*x^4+2*x^3-2*x^2+x-1,2>,
<-x^6+x^5+3*x^4+2*x^3-x^2-x-1,2>,
<-x^6+x^5+3*x^3+2*x^2+x-1,2>,
<-x^6+x^5+x^4+2*x^3+x-1,2>,
<-x^6+x^5+x^4+3*x^3+x^2-x-1,2>,
<-x^6+x^5+2*x^4+2*x^3+2*x^2+x-1,2>,
<-x^6+x^5+2*x^4+3*x^2-x-1,2>,
<3*x^6-3*x^5+3*x^4-3*x^3-x^2-3*x-2,3>,
<3*x^6-3*x^5+3*x^4-3*x^3-2*x^2-2,3>,
<3*x^6+3*x^5+3*x^4+2*x^3+3*x^2+2*x+3,3>,
<3*x^6+3*x^5+3*x^4-3*x^2+2*x-2,3>,
<3*x^6-3*x^5+3*x^4+3*x^3-2*x^2-x+3,3>,
<3*x^6-3*x^5+x^4-x^3+x^2-x+3,3>,
<3*x^6-3*x^5-2*x^3-3*x^2-2*x-2,3>,
<3*x^6-3*x^5-x^3+2*x^2-x-2,3>,
<3*x^6+3*x^5+x^3-3*x^2+x-3,3>,
<3*x^6-3*x^5+2*x^3+2*x^2-2*x-3,3>,
<3*x^6+3*x^5-3*x^3-3*x^2+x-2,3>,
<3*x^6-3*x^5-x^4-2*x^3-3*x^2-x+3,3>,
<3*x^6+3*x^5-x^4-2*x^2-2*x-2,3>,
<3*x^6+3*x^5-2*x^4+2*x^3+x^2-2*x-2,3>,
<3*x^6+3*x^5-2*x^4+2*x^3+x-2,3>,
<3*x^6-3*x^5-2*x^4+x^3-3*x^2+x-3,3>,
<3*x^6-3*x^5-2*x^4+2*x^3+3*x^2-2*x-2,3>,
<3*x^6+3*x^5-3*x^4-2*x^3-3*x^2+2*x+3,3>,
<3*x^6+x^5+x^4+2*x^3+3*x^2+2*x+3,3>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2+2*x+3,3>,
<2*x^6+3*x^4+x^3+3*x^2+2*x+3,3>,
<3*x^6-2*x^5+x^3+3*x^2+2*x+3,3>,
<3*x^6+x^4+3*x^2+2*x+3,3>,
<3*x^6+2*x^5+3*x^4-x^3+2*x^2+2*x+3,3>,
<3*x^6+2*x^5-x^4-x^3+3*x^2+2*x+3,3>,
<2*x^6-2*x^5-x^4-x^3+3*x^2+2*x+3,3>,
<-x^6+3*x^5+3*x^4-2*x^3+3*x^2+2*x+3,3>,
<3*x^6-2*x^5+3*x^4+2*x^3+3*x^2+x-3,3>,
<2*x^6+x^5-2*x^4-2*x^3+3*x^2+2*x+3,3>,
<3*x^6+2*x^4-3*x^3+3*x^2+2*x+3,3>,
<3*x^6-2*x^5+3*x^4+3*x^3+x^2-2*x-3,3>,
<3*x^6+2*x^5+3*x^4-3*x^3-2*x^2-2*x-2,3>,
<2*x^6-2*x^5-3*x^4-x^3+2*x^2+2*x+3,3>,
<-x^6+2*x^5+3*x^4+x^3-2*x^2-2*x-3,3>,
<3*x^6-2*x^5-x^4-3*x^3-x^2-2*x-3,3>,
<2*x^6+2*x^4-3*x^3-x^2-2*x-3,3>,
<3*x^6+2*x^5+x^4+3*x^3-3*x^2+x-2,3>,
<3*x^6+2*x^5+x^4+2*x^3+x-2,3>,
<-x^6+3*x^5+x^4-2*x^3-x^2-2*x-3,3>,
<3*x^6-2*x^5+x^4-x^3+2*x+3,3>,
<2*x^6+x^5-2*x^4-x^2-2*x-3,3>,
<3*x^6-2*x^5+x^4-2*x^2-x+3,3>,
<-x^6+3*x^5+x^3-x^2-2*x-3,3>,
<-x^6+2*x^5+3*x^4+x^3-x^2-2*x-3,3>,
<-x^6+3*x^5+2*x^3-x^2-2*x-3,3>,
<2*x^6+3*x^5+x^4+2*x^3-x^2-2*x-3,3>,
<2*x^6+3*x^3-x^2-2*x-3,3>,
<-x^6+3*x^5+2*x^4+2*x^3+2*x+3,3>,
<3*x^6+2*x^5+2*x^3-2*x^2-x-2,3>,
<2*x^6+2*x^5-3*x^4+2*x^3+2*x+3,3>,
<2*x^6+x^5-3*x^4+2*x^3+2*x+3,3>,
<-x^6+3*x^5+x^3+2*x+3,3>,
<3*x^6-2*x^5+2*x^3+x^2-x+3,3>,
<2*x^6-3*x^5-3*x^4-2*x^3+2*x+3,3>,
<3*x^6+2*x^5-3*x^3+2*x+3,3>,
<2*x^6-2*x^5-3*x^3+2*x+3,3>,
<3*x^6-2*x^5-x^4-x^3+2*x^2-3*x-2,3>,
<3*x^6-x^5+x^4+x^2-2*x-3,3>,
<2*x^6+3*x^5-2*x^4-x^2+2*x+3,3>,
<3*x^6-2*x^5-x^4-3*x^2+3*x-2,3>,
<3*x^6-2*x^5-x^4+2*x^3+3*x-2,3>,
<2*x^6+2*x^5+2*x^4-3*x^3-x^2+2*x+3,3>,
<3*x^6-2*x^5-x^4+3*x^3-2*x^2-2,3>,
<2*x^6-3*x^5+3*x^4-3*x^3+2*x^2-2*x-3,3>,
<-x^6+3*x^5+2*x^2-2*x-3,3>,
<2*x^6-2*x^5+x^4+x^3+2*x^2-2*x-3,3>,
<3*x^6+2*x^5-2*x^4-3*x^3-3*x^2-2,3>,
<-x^6+3*x^5+2*x^3-3*x^2+2*x+3,3>,
<2*x^6+x^5-2*x^4-3*x^2+2*x+3,3>,
<3*x^6-2*x^5-3*x^4-2*x^2+2*x-2,3>,
<-x^6+3*x^5+x^4-2*x^3-3*x^2+2*x+3,3>,
<-x^6+3*x^5+x^4-x^3+3*x^2-x+3,3>,
<-x^6+3*x^5+x^4+x^3-3*x^2+x-3,3>,
<3*x^6-x^5+3*x^4+2*x^2+2*x-2,3>,
<2*x^6-2*x^5+3*x^4+2*x^3+3*x^2-x+3,3>,
<2*x^6+3*x^5-x^4-2*x^3-3*x^2+x-3,3>,
<-x^6+3*x^5+x^4-2*x^3-3*x^2+x-3,3>,
<2*x^6+2*x^5+2*x^4-2*x^3-3*x^2+x-3,3>,
<3*x^6-3*x^4+2*x^3+3*x^2-x+3,3>,
<3*x^6-x^5+2*x^4-3*x^3+x-3,3>,
<2*x^6-x^5+3*x^4+3*x^3-2*x^2+x-3,3>,
<2*x^6-x^5-2*x^4+2*x^3-2*x^2+x-3,3>,
<2*x^6-3*x^5-2*x^4+x^3-2*x^2+x-3,3>,
<3*x^6+x^5+2*x^4+x^3-2*x^2+x-3,3>,
<2*x^6+2*x^5-2*x^4-2*x^2+x-3,3>,
<2*x^6+x^5-2*x^4-2*x^2+x-3,3>,
<3*x^6-x^5-2*x^4-2*x^2+x-3,3>,
<3*x^6+x^5-x^4-x^3-2*x^2+x-3,3>,
<2*x^6+3*x^5+2*x^4-x^3-2*x^2+x-3,3>,
<-x^6+3*x^5+x^4-2*x^3-2*x^2+x-3,3>,
<2*x^6+2*x^5-x^4-3*x^3-2*x^2+x-3,3>,
<3*x^6+x^5+2*x^4-3*x^3-3*x-2,3>,
<3*x^6+x^5+x^4+3*x^3+x^2+x-3,3>,
<3*x^6+2*x^4-2*x^3+x^2-x+3,3>,
<2*x^6+3*x^5+2*x^4-2*x^3+x^2-x+3,3>,
<-x^6+3*x^5+3*x^4-x^3+x^2-x+3,3>,
<2*x^6-2*x^5-x^4+x^2-x+3,3>,
<3*x^6+x^5+x^4-x^3+3*x^2-3*x-2,3>,
<2*x^6-x^5-2*x^4+x^3+x^2-x+3,3>,
<-x^6+3*x^5-x^4+3*x^3+x-3,3>,
<3*x^6-x^5-3*x^3-x^2-x-2,3>,
<-x^6+3*x^5+3*x^4+3*x^3+x-3,3>,
<2*x^6+x^5+3*x^4+3*x^3+x-3,3>,
<2*x^6+2*x^5+x^4-x+3,3>,
<-x^6+2*x^5+3*x^4+x-3,3>,
<2*x^6+3*x^5-x^4-3*x^3+x-3,3>,
<2*x^6-3*x^5-x^4+3*x^3-x+3,3>,
<2*x^6-3*x^5+x^4-3*x^3+x-3,3>,
<2*x^6+3*x^5-3*x^4+3*x^3-x+3,3>,
<-x^6+3*x^5-x^4+3*x^3+x^2+x-3,3>,
<2*x^6+2*x^5-3*x^4+2*x^3+x^2+x-3,3>,
<3*x^6+x^5-x^4+2*x^3-2,3>,
<3*x^6+x^5-x^4+2*x^3-x^2+3*x-2,3>,
<3*x^6-x^5-x^4-x^3+2*x^2-x-2,3>,
<3*x^6+x^5-2*x^4+x^3+x^2+x-3,3>,
<-x^6+3*x^5+x^3+x^2+x-3,3>,
<2*x^6-2*x^5+2*x^4-2*x^3+x^2+x-3,3>,
<3*x^6-x^5-x^4+3*x^3-x^2+x-2,3>,
<2*x^6-3*x^5+3*x^4-3*x^3+x^2+x-3,3>,
<2*x^6-2*x^5-2*x^3-2*x^2-x+3,3>,
<2*x^6-3*x^5-x^4-2*x^3-2*x^2-x+3,3>,
<-x^6+3*x^5+x^3-2*x^2-x+3,3>,
<2*x^6-2*x^5+x^4+2*x^3-2*x^2-x+3,3>,
<2*x^6-3*x^4+2*x^3+3*x^2+x-3,3>,
<-x^6+3*x^5+2*x^3+3*x^2+x-3,3>,
<2*x^6+3*x^5-2*x^4-x^3+3*x^2+x-3,3>,
<2*x^6-3*x^5+x^3-3*x^2-x+3,3>,
<2*x^6-3*x^5-x^3+3*x^2+x-3,3>,
<3*x^6+2*x^4+x^3+3*x^2-2,3>,
<3*x^6+x^4-3*x^3+2*x^2+2*x-2,3>,
<3*x^6+x^3-x^2+2*x-2,3>,
<3*x^6+3*x^2-x-2,3>,
<3*x^6-x^4+3*x^3+2*x^2+2*x-2,3>,
<2*x^6+3*x^5+3*x^4+3*x^3-2*x^2+3*x-2,3>,
<2*x^6+2*x^4+3*x^3-3*x^2+3*x-2,3>,
<2*x^6-3*x^5+3*x^4-x^3+x^2+3*x-2,3>,
<-x^6+3*x^5+x^4-x^3-3*x^2-3*x-2,3>,
<2*x^6+3*x^5+3*x^4-3*x^2-2,3>,
<2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-2,3>,
<2*x^6-2*x^5+2*x^4-3*x^3-2*x^2-3*x-2,3>,
<2*x^6+3*x^5+2*x^4+x^3+2*x^2+3*x-2,3>,
<-x^6+3*x^5+x^4-x^3-2*x^2-3*x-2,3>,
<2*x^6-2*x^5-2*x^2+3*x-2,3>,
<2*x^6+3*x^4-x^2-3*x-2,3>,
<2*x^6+2*x^4+2*x^3+3*x-2,3>,
<2*x^6-3*x^5-2*x^4-x^3-3*x-2,3>,
<2*x^6+3*x^5+x^3-x-2,3>,
<2*x^6+x^5-x^4-x^3+3*x-2,3>,
<-x^6+3*x^5+x^3-3*x-2,3>,
<-x^6+3*x^5-x^4+3*x^3+x^2+3*x-2,3>,
<2*x^6-2*x^5-x^4+2*x^3+x^2+3*x-2,3>,
<2*x^6-2*x^5+x^4-x^3+x^2-3*x-2,3>,
<-x^6+3*x^5-x^4+3*x^3+2*x^2+3*x-2,3>,
<2*x^6+3*x^5-2*x^4+3*x^3+x^2+x-2,3>,
<2*x^6-x^5-3*x^4+x^3+2*x^2+3*x-2,3>,
<-x^6+2*x^5+3*x^4+2*x^2+3*x-2,3>,
<2*x^6-x^5-3*x^4-x^3+3*x^2-3*x-2,3>,
<-x^6+3*x^5+2*x^4-x^3+3*x^2+3*x-2,3>,
<2*x^6+2*x^5+3*x^4+2*x^3-3*x^2-x-2,3>,
<2*x^6+2*x^5+3*x^4+x^3-x^2+2*x-2,3>,
<-x^6+3*x^5+2*x^4-x^3-3*x^2-2*x-2,3>,
<-x^6+2*x^5+3*x^4+x^3-3*x^2+2*x-2,3>,
<2*x^6-2*x^5+3*x^4+x^2+x-2,3>,
<2*x^6-2*x^5-x^4-x^3-3*x^2+2*x-2,3>,
<-x^6+3*x^5+x^4+2*x^3-2*x^2+2*x-2,3>,
<2*x^6-2*x^5+2*x^4+3*x^2-x-2,3>,
<-x^6+3*x^5+x^3-2*x^2-2*x-2,3>,
<-x^6+3*x^5+2*x^3-x^2+2*x-2,3>,
<-x^6+2*x^5+3*x^4+2*x^3-x^2+2*x-2,3>,
<-x^6+3*x^5+2*x-2,3>,
<2*x^6+2*x^5-x^2+x-2,3>,
<-x^6+3*x^5+3*x^4+2*x^3-2*x-2,3>,
<2*x^6-2*x^4+3*x^3-2*x-2,3>,
<-x^6+3*x^5+2*x^4+3*x^3+x^2+2*x-2,3>,
<2*x^6+2*x^5-2*x^4+2*x^3+x^2+2*x-2,3>,
<-x^6+3*x^5+x^4+x^3+x^2+2*x-2,3>,
<-x^6+3*x^5+x^2-2*x-2,3>,
<2*x^6+2*x^5-x^4-x^2-x-2,3>,
<2*x^6-2*x^4-3*x^3+2*x^2-2*x-2,3>,
<2*x^6-x^5+2*x^2-2*x-2,3>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2+2*x-2,3>,
<-x^6+2*x^5+2*x^4+2*x^3+3*x^2+2*x-2,3>,
<2*x^6-2*x^5-3*x^4+2*x^3+x-2,3>,
<2*x^6+2*x^5-3*x^4-3*x^3-2*x^2-2,3>,
<-x^6+3*x^5+2*x^4-3*x^3-3*x^2-x-2,3>,
<2*x^6-x^5+3*x^4-x^3+2*x^2-x-2,3>,
<2*x^6+x^5+3*x^4-3*x^3-x^2-x-2,3>,
<-x^6+3*x^5+x^3-2*x^2-x-2,3>,
<2*x^6+x^5+x^4+3*x^3-x^2-x-2,3>,
<-x^6+3*x^5+3*x^4+2*x^3-x^2+x-2,3>,
<-x^6+3*x^5+2*x^4-x^3-x^2-x-2,3>,
<2*x^6-x^4-x^2+x-2,3>,
<-x^6+3*x^5+3*x^4+x^3-x^2-x-2,3>,
<-x^6+2*x^5+2*x^4+3*x^3+x-2,3>,
<2*x^6+x^5-2*x^2-2,3>,
<-x^6+2*x^5+3*x^4+x-2,3>,
<2*x^6+x^5-x^4+2*x^3+x^2-2,3>,
<2*x^6+x^5-x^4-2*x^2-2,3>,
<-x^6+3*x^5+x^4-x^3+x^2+x-2,3>,
<-x^6+2*x^5+3*x^4+3*x^3+2*x^2+x-2,3>,
<2*x^6-x^5-2*x^4-3*x^2-2,3>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2+x-2,3>,
<-x^6+2*x^5+2*x^4+2*x^3+3*x^2+x-2,3>,
<-x^6+2*x^5+2*x^4+3*x^3+2*x^2-2,3>,
<2*x^6-3*x^5-2*x^4+3*x^3-3*x^2+3*x-3,4>,
<3*x^6-3*x^5-2*x^3-3*x^2-3*x-3,4>,
<3*x^6-2*x^5-3*x^4-3*x^2-3*x-3,4>,
<2*x^6+2*x^5-3*x^4-3*x^2-3*x-3,4>,
<3*x^6+3*x^5+3*x^4+x-3,4>,
<2*x^6+x^5+x^4-3*x^2-3*x-3,4>,
<2*x^6+x^5-3*x^4-2*x^3-3*x^2+3*x-3,4>,
<2*x^6+x^4-2*x^3-3*x^2+3*x-3,4>,
<2*x^6-2*x^5-x^4+x^3-2*x^2+3*x-3,4>,
<2*x^6-x^5-x^4-2*x^2+3*x-3,4>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-3*x-3,4>,
<2*x^6-3*x^4+3*x^3-2*x^2-3*x-3,4>,
<3*x^6+x^4-3*x^3-x^2-3*x-3,4>,
<2*x^6-2*x^5+x^4-2*x^3-x^2-3*x-3,4>,
<3*x^6+x^5-2*x^4-x^2-3*x-3,4>,
<2*x^6-2*x^5-2*x^4-x^2+3*x-3,4>,
<2*x^6+x^5-3*x^4+3*x^3+3*x-3,4>,
<3*x^6-3*x^5-3*x^3+x-3,4>,
<2*x^6+2*x^5-2*x^4+x^3+3*x-3,4>,
<2*x^6+2*x^5-x^4+3*x^3+x^2+3*x-3,4>,
<3*x^6+3*x^5-x^4+x^2+3*x-3,4>,
<2*x^6-3*x^5+2*x^4-x^3+3*x^2+3*x-3,4>,
<3*x^6-2*x^5-2*x^4+2*x^3-3*x^2-x-3,4>,
<2*x^6+2*x^4-3*x^2-x-3,4>,
<3*x^6+x^5-2*x^4-2*x^2+x-3,4>,
<2*x^6-x^5-x^4-x^2-x-3,4>,
<2*x^6-x^4-x^2+x-3,4>,
<2*x^6+3*x^5-2*x^4-2*x^3-x^2+x-3,4>,
<2*x^6+3*x^5-x^4+x^2+x-3,4>,
<2*x^6-3*x^5-3*x^4+2*x^3+x^2-x-3,4>,
<3*x^6+x^4+3*x^3+2*x^2+x-3,4>,
<3*x^6-x^4-3*x^3+3*x^2-x-3,4>,
<2*x^6-3*x^5-2*x^3+3*x^2+x-3,4>,
<3*x^6-3*x^5-2*x^3-1,5>,
<3*x^6-2*x^5+3*x^4+3*x^3-x^2-1,5>,
<3*x^6-2*x^5+x^4-x^3+3*x^2+2*x-1,5>,
<3*x^6-2*x^5+x^4-x^2-3*x-1,5>,
<3*x^6-2*x^5-3*x^4+x^3-3*x^2+2*x-1,5>,
<2*x^6-3*x^5+3*x^4-3*x^3+2*x^2-3*x-1,5>,
<2*x^6-3*x^5-2*x^4-2*x^3+3*x^2-1,5>,
<2*x^6+2*x^5+3*x^4-2*x^3+3*x^2+x-1,5>,
<2*x^6-2*x^5-2*x^4-3*x^3+x^2+2*x-1,5>,
<2*x^6-2*x^5-3*x^4-x^2+x-1,5>,
<2*x^6-x^5-2*x^3+x^2-2*x-1,5>,
<2*x^6+3*x^4+3*x^3-2*x-1,5>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2+x+3,6>,
<3*x^6-3*x^5-x^4-2*x^3+2*x-3,6>,
<3*x^6+3*x^5-3*x^4+3*x^3-2*x^2+3*x-2,6>,
<2*x^6-2*x^5-3*x^4+3*x^3+2*x-3,6>,
<3*x^6+3*x^3+2*x-3,6>,
<2*x^6+3*x^5+2*x^4-x^3+2*x-3,6>,
<2*x^6+x^5-2*x^4+3*x^3+2*x^2+2*x-3,6>,
<3*x^6+3*x^4+3*x^3-3*x^2+x-2,6>,
<2*x^6-3*x^5+x^4+3*x^3-3*x^2+x-2,6>,
<2*x^6+3*x^5-2*x^4+x^3-3*x-2,6>,
<2*x^6-3*x^5-x^4-x^2-x-2,6>,
<2*x^6-3*x^4-3*x^3+x^2-x-2,6>,
<3*x^6+3*x^5-2*x^4+3*x^3-3*x^2-3*x-3,7>,
<3*x^6+x^5-x^4+3*x^3+x^2+3*x-3,7>,
<3*x^6+3*x^5-x^4+3*x^3-x^2+x+2,7>,
<2*x^6-3*x^5-3*x^4+x^3+x^2+3*x-3,7>,
<3*x^6-2*x^5-x^4+3*x^3+3*x^2-2*x+2,7>,
<3*x^6+2*x^5+x-3,12>,
<3*x^6+x^4+2*x^3-x^2+x-3,12>,
<2*x^6+x^5-3*x^4+x^3-x-3,13>,
<2*x^6-3*x^5-3*x^4-3*x^3+2*x^2-x+2,14>,
<2*x^6-3*x^5+3*x^4+3*x^3+3*x^2-x+3,-13/2>,
<3*x^6-x^5-3*x^4-3*x^3+2*x^2-3,-13/2>,
<3*x^6+3*x^5+2*x^4-2*x^3+2*x^2+2*x+3,-11/2>,
<2*x^6+x^5-x^4-x^3-2*x^2+2*x-2,-11/2>,
<3*x^6+3*x^5-2*x^4-2*x^2-x-3,-7/2>,
<3*x^6+x^5+x^4-3*x^2+3*x+2,-7/2>,
<3*x^6+x^5+x^4-x^3+2*x^2+2*x+2,-7/2>,
<-x^6-3*x^5+2*x^4-3*x^3+x^2-x-3,-7/2>,
<2*x^6+3*x^5+3*x^4-2*x^3-x^2+2,-7/2>,
<3*x^6-3*x^5+2*x^4-2*x^3+x^2-3*x-1,-5/2>,
<3*x^6+3*x^5-x^4+x^3+3*x^2+3*x-1,-5/2>,
<3*x^6+3*x^5-3*x^4+x^3+2*x^2+3*x-1,-5/2>,
<3*x^6+3*x^5-3*x^4-2*x^3+x^2+x-1,-5/2>,
<3*x^6-x^5+3*x^4-2*x^3-x^2+x-1,-5/2>,
<3*x^6-x^5-x^4+x^3-x^2+2*x-1,-5/2>,
<3*x^6-x^5-3*x^4-2*x^3+x^2-1,-5/2>,
<2*x^6+3*x^5-3*x^4-3*x^3-3*x^2-2*x-1,-5/2>,
<2*x^6+x^5-x^4+2*x^3+3*x^2+2*x-1,-5/2>,
<-x^6-3*x^5-x^4-x^3-3*x^2-1,-5/2>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2-2*x-1,-5/2>,
<-x^6-3*x^5+x^4-x^3+3*x^2-x-1,-5/2>,
<-x^6-3*x^5+x^4+2*x^3-2*x^2+x-1,-5/2>,
<-x^6-3*x^5+x^4+3*x^3-3*x^2-2*x-1,-5/2>,
<3*x^6-3*x^5+3*x^4-2*x^3+2*x^2-x+3,-3/2>,
<3*x^6-3*x^5+3*x^4-2*x^3+x-3,-3/2>,
<3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-x-2,-3/2>,
<3*x^6+3*x^5+2*x^4+3*x^3-2*x^2+3*x-2,-3/2>,
<3*x^6+3*x^5+2*x^4+2*x^3+3*x^2+x-3,-3/2>,
<3*x^6+3*x^5+2*x^4+2*x^3-2*x^2-2,-3/2>,
<3*x^6+3*x^5+2*x^4+x^3+x^2-2*x-2,-3/2>,
<3*x^6+3*x^5+2*x^4-x^3+3*x^2-2*x-3,-3/2>,
<3*x^6+3*x^5+2*x^4-x^3+x^2-x+3,-3/2>,
<3*x^6+3*x^5+2*x^4-2*x^3+3*x^2-x-2,-3/2>,
<3*x^6-3*x^5+x^4-3*x^3+x^2-2*x-3,-3/2>,
<3*x^6-3*x^5+x^4-2*x^3-x^2-x-2,-3/2>,
<3*x^6-3*x^5+x^4-2*x-3,-3/2>,
<3*x^6-3*x^5+x^4+x^3-x^2-2,-3/2>,
<3*x^6-3*x^5+x^4+2*x^3+x^2-x+3,-3/2>,
<3*x^6-3*x^5+x^4+2*x^3-2*x^2-2*x-3,-3/2>,
<3*x^6-3*x^5+x^4+3*x^3-3*x-2,-3/2>,
<3*x^6-3*x^5+x^4+3*x^3-3*x^2+x-3,-3/2>,
<3*x^6+3*x^5+3*x^3+x^2+2*x+3,-3/2>,
<3*x^6+3*x^5+3*x^3+x^2-2*x-2,-3/2>,
<3*x^6+3*x^5+2*x^3+2*x^2+3*x-2,-3/2>,
<3*x^6+3*x^5+2*x^3+x^2+3*x-2,-3/2>,
<3*x^6+3*x^5+2*x^3-2,-3/2>,
<3*x^6+3*x^5+2*x^3-x^2-2,-3/2>,
<3*x^6+3*x^5+x^3+3*x^2+2*x-2,-3/2>,
<3*x^6+3*x^5+x^3-2*x^2+2*x+3,-3/2>,
<3*x^6+3*x^5-2*x^2+3*x-2,-3/2>,
<3*x^6+3*x^5-2*x^2-x+3,-3/2>,
<3*x^6+3*x^5-2*x^2-2*x-3,-3/2>,
<3*x^6+3*x^5-3*x^2-2*x-2,-3/2>,
<3*x^6+3*x^5-2*x^3-2*x^2-x-2,-3/2>,
<3*x^6+3*x^5-3*x^3-2*x^2-2,-3/2>,
<3*x^6-3*x^5-x^4-x^3-2*x^2-2*x-3,-3/2>,
<3*x^6-3*x^5-x^4+x^3+x^2+2*x+3,-3/2>,
<3*x^6+3*x^5-2*x^4-2*x-3,-3/2>,
<3*x^6+3*x^5-2*x^4-x^2-2*x-2,-3/2>,
<3*x^6+3*x^5-2*x^4-x^3+3*x^2+2*x+3,-3/2>,
<3*x^6+3*x^5-2*x^4-x^3+x^2-2*x-3,-3/2>,
<3*x^6+3*x^5-2*x^4-2*x^3-x^2+x-3,-3/2>,
<3*x^6+3*x^5-2*x^4-2*x^3-2*x^2+2*x+3,-3/2>,
<3*x^6+3*x^5-2*x^4-2*x^3-2*x^2+x-2,-3/2>,
<3*x^6+3*x^5-2*x^4-3*x^3-3*x^2+x-3,-3/2>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2-x+3,-3/2>,
<3*x^6-3*x^5-3*x^4+2*x^3-3*x^2+x-3,-3/2>,
<3*x^6-3*x^5-3*x^4+3*x^3-2*x-3,-3/2>,
<3*x^6-3*x^5-3*x^4+3*x^3-3*x^2+x-2,-3/2>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2+2*x+3,-3/2>,
<2*x^6-x^5-2*x^4-2*x^3-3*x^2-2*x-3,-3/2>,
<-2*x^6-3*x^5-2*x^3-3*x^2-2*x-3,-3/2>,
<2*x^6-3*x^5-2*x^3-3*x^2-2*x-3,-3/2>,
<-x^6-x^5+x^4-2*x^3-3*x^2-2*x-3,-3/2>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2+2*x+3,-3/2>,
<-x^6-x^5+x^4-x^3+3*x^2+2*x+3,-3/2>,
<-2*x^6-x^5+x^4-x^3+3*x^2+2*x+3,-3/2>,
<3*x^6+x^5-3*x^4-3*x^3-2*x^2-2*x-3,-3/2>,
<-x^6-x^5+3*x^4-3*x^3-2*x^2-2*x-3,-3/2>,
<-x^6-x^5+x^4-x^3-2*x^2-2*x-3,-3/2>,
<-2*x^6-3*x^5+3*x^4-x^3-2*x^2-2*x-3,-3/2>,
<2*x^6-x^5+2*x^4-2*x^2-2*x-3,-3/2>,
<3*x^6+x^5+x^4+x^3-2*x^2-2*x-3,-3/2>,
<2*x^6+x^5+x^4+2*x^3-2*x^2-2*x-3,-3/2>,
<3*x^6-x^5-2*x^4+3*x^3-2*x^2-2*x-3,-3/2>,
<2*x^6-3*x^5+3*x^4+2*x^3+x^2+2*x+3,-3/2>,
<2*x^6-x^5+2*x^4+2*x^3+x^2+2*x+3,-3/2>,
<2*x^6+x^5+3*x^4-x^3+x^2+2*x+3,-3/2>,
<-x^6-3*x^5-2*x^4-x^3+x^2+2*x+3,-3/2>,
<-2*x^6-3*x^5-x^4-3*x^3-2*x-3,-3/2>,
<2*x^6+x^5-x^4-3*x^3-2*x-3,-3/2>,
<2*x^6+x^5+3*x^3+2*x+3,-3/2>,
<3*x^6-x^5+2*x^4-3*x^3-2*x-3,-3/2>,
<-x^6+x^5+2*x^4-3*x^3-2*x-3,-3/2>,
<-x^6-x^5-x^4-3*x^3+2*x+3,-3/2>,
<-x^6-x^5+3*x^4+3*x^3-2*x-3,-3/2>,
<-x^6-x^5-x^4-3*x^3+x^2-2*x-3,-3/2>,
<2*x^6-3*x^5-3*x^4-x^3+x^2-2*x-3,-3/2>,
<2*x^6+3*x^5-x^4-x^3+x^2-2*x-3,-3/2>,
<2*x^6-3*x^5+x^4-x^3+x^2-2*x-3,-3/2>,
<-2*x^6-x^5+3*x^4+x^2-2*x-3,-3/2>,
<3*x^6-x^5-2*x^4+3*x^3+x^2-2*x-3,-3/2>,
<-3*x^6-2*x^5+2*x^4-3*x^3-2*x^2-x+3,-3/2>,
<3*x^6+x^5+x^4+3*x^3-2*x^2+2*x+3,-3/2>,
<-3*x^6-2*x^5+2*x^4-3*x^3+x^2-2*x-2,-3/2>,
<3*x^6-x^5-2*x^4+3*x^3-2*x^2+2*x+3,-3/2>,
<-3*x^6-2*x^5+2*x^4-2*x^3-x^2-x+3,-3/2>,
<2*x^6-x^5-x^4+2*x^3-2*x^2+2*x+3,-3/2>,
<-3*x^6-2*x^5+2*x^4-2*x^3+3*x^2+x-3,-3/2>,
<-3*x^6-2*x^5+2*x^4-x^3+x^2-x+3,-3/2>,
<3*x^6+x^5-3*x^4+x^3-2*x^2+2*x+3,-3/2>,
<-2*x^6-3*x^5-2*x^3-2*x^2+2*x+3,-3/2>,
<2*x^6+x^5+3*x^4-3*x^3-2*x^2+2*x+3,-3/2>,
<-2*x^6-3*x^5-x^4-3*x^3-2*x^2+2*x+3,-3/2>,
<-x^6-3*x^5-2*x^4-x^3+3*x^2-2*x-3,-3/2>,
<2*x^6+x^5-x^4-x^3+3*x^2-2*x-3,-3/2>,
<-2*x^6-3*x^5+2*x^4-x^3+3*x^2-2*x-3,-3/2>,
<2*x^6-3*x^5+2*x^3+3*x^2-2*x-3,-3/2>,
<-x^6-3*x^5-2*x^3-3*x^2+2*x+3,-3/2>,
<2*x^6-3*x^5-2*x^4+3*x^3-3*x^2+x-3,-3/2>,
<-x^6-3*x^5+2*x^4+3*x^3-3*x^2+x-3,-3/2>,
<3*x^6+x^5+3*x^4+2*x^3-x-2,-3/2>,
<3*x^6-x^5+2*x^3-3*x^2+x-3,-3/2>,
<-x^6-3*x^5+2*x^4+2*x^3-3*x^2+x-3,-3/2>,
<2*x^6-x^5-3*x^4+x^3-3*x^2+x-3,-3/2>,
<2*x^6-3*x^5+x^4+x^3-3*x^2+x-3,-3/2>,
<-x^6-3*x^5+2*x^4+x^3-3*x^2+x-3,-3/2>,
<-2*x^6-3*x^5+3*x^4+x^3-3*x^2+x-3,-3/2>,
<-x^6-3*x^5-3*x^2+x-3,-3/2>,
<-x^6-x^5+3*x^4-3*x^2+x-3,-3/2>,
<2*x^6+x^5-x^4-x^3-3*x^2+x-3,-3/2>,
<2*x^6-x^5+x^4-x^3-3*x^2+x-3,-3/2>,
<2*x^6+x^5-2*x^4-2*x^3-3*x^2+x-3,-3/2>,
<-2*x^6-3*x^5+x^4-2*x^3-3*x^2+x-3,-3/2>,
<-x^6-3*x^5+2*x^4-2*x^3-3*x^2+x-3,-3/2>,
<2*x^6+x^5-x^4-3*x^3-3*x^2+x-3,-3/2>,
<2*x^6+3*x^5+2*x^4-3*x^3-3*x^2+x-3,-3/2>,
<-x^6+3*x^5+3*x^4-3*x^3+2*x^2-x+3,-3/2>,
<-x^6-3*x^5-2*x^4-2*x^3+2*x^2-x+3,-3/2>,
<3*x^6-x^5+2*x^4-2*x^3-3*x^2-3*x-2,-3/2>,
<-x^6-x^5+3*x^4+x^3+2*x^2-x+3,-3/2>,
<2*x^6-x^5+x^3+2*x^2-x+3,-3/2>,
<-x^6-3*x^5-2*x^4+x^3+2*x^2-x+3,-3/2>,
<-x^6-x^5+x^4+2*x^3+2*x^2-x+3,-3/2>,
<3*x^6+x^5+x^4+3*x^3-3*x^2+2*x-2,-3/2>,
<3*x^6+x^5+x^4+2*x^3-x^2+x-2,-3/2>,
<-2*x^6-3*x^5+2*x^4+x^3-x^2+x-3,-3/2>,
<2*x^6+3*x^5-2*x^4-x^3+x^2-x+3,-3/2>,
<-x^6-3*x^5+2*x^4+x^3-x^2+x-3,-3/2>,
<-2*x^6-3*x^5+3*x^4+x^3-x^2+x-3,-3/2>,
<-2*x^6-3*x^5-2*x^3-x^2+x-3,-3/2>,
<-x^6-3*x^5-2*x^3-x^2+x-3,-3/2>,
<2*x^6-3*x^5-2*x^3-x^2+x-3,-3/2>,
<2*x^6+x^5+x^4-2*x^3-x^2+x-3,-3/2>,
<3*x^6+x^5+x^4-3*x^3-x^2-2,-3/2>,
<3*x^6+x^5+x^4-3*x^3-3*x^2-x-2,-3/2>,
<3*x^6-x^5-3*x^3-3*x-2,-3/2>,
<3*x^6-x^5-2*x^3-2*x^2+3*x-2,-3/2>,
<3*x^6-x^5-2*x^4+x^3+x-3,-3/2>,
<2*x^6+3*x^5+2*x^4+x^3+x-3,-3/2>,
<3*x^6+x^5-3*x^4+x-3,-3/2>,
<2*x^6+x^5-2*x^4+x-3,-3/2>,
<-x^6-3*x^5+x-3,-3/2>,
<3*x^6-x^5-3*x^2-3*x-2,-3/2>,
<-x^6-x^5+x^4-x^3+x-3,-3/2>,
<-x^6-3*x^5-2*x^4-2*x^3+x-3,-3/2>,
<3*x^6-x^5+2*x^3-3*x-2,-3/2>,
<-x^6-x^5+x^4-2*x^3+x-3,-3/2>,
<-x^6-3*x^5+2*x^4-2*x^3+x-3,-3/2>,
<2*x^6-3*x^5+2*x^4-3*x^3-x^2-x+3,-3/2>,
<2*x^6-x^5-3*x^4-3*x^3-x^2-x+3,-3/2>,
<3*x^6+x^5-x^4+3*x^3-3*x^2-2*x-2,-3/2>,
<-2*x^6-3*x^5-2*x^3-x^2-x+3,-3/2>,
<3*x^6+x^5-x^4+2*x^3-x^2-x+3,-3/2>,
<2*x^6+x^5+3*x^4-x^3-x^2-x+3,-3/2>,
<3*x^6+x^5-x^4-2*x^2-2,-3/2>,
<2*x^6-x^5+2*x^4+2*x^3-x^2-x+3,-3/2>,
<-2*x^6-3*x^5+x^4+2*x^3-x^2-x+3,-3/2>,
<3*x^6+x^5-3*x^4+3*x^3-x^2-x+3,-3/2>,
<-2*x^6-x^5+x^4-3*x^3-2*x^2-x+3,-3/2>,
<2*x^6+3*x^5+2*x^4+3*x^3+2*x^2+x-3,-3/2>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2+x-3,-3/2>,
<3*x^6-x^5-2*x^4-2*x^3+3*x^2+x-3,-3/2>,
<3*x^6-x^5-2*x^4-x^3-x-2,-3/2>,
<3*x^6-x^5-2*x^4-x^3-x^2+3*x-2,-3/2>,
<3*x^6-x^5-2*x^4-x^3-3*x^2-2,-3/2>,
<-x^6-x^5+x^4-2*x^2-x+3,-3/2>,
<3*x^6-x^5-2*x^4+x^3+3*x^2-3*x-2,-3/2>,
<-x^6-x^5+x^4-3*x^3+2*x^2+x-3,-3/2>,
<2*x^6-x^5+x^4-3*x^3+2*x^2+x-3,-3/2>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2+x-3,-3/2>,
<2*x^6+x^5-x^4+3*x^3+3*x^2+x-3,-3/2>,
<3*x^6+x^5-3*x^4+2*x^3+2*x^2+3*x-2,-3/2>,
<3*x^6+x^5-3*x^4+2*x^3-2*x-2,-3/2>,
<2*x^6-x^5+2*x^4+2*x^3+3*x^2+x-3,-3/2>,
<3*x^6+x^5-3*x^4+2*x^3-3*x^2-3*x-2,-3/2>,
<3*x^6+x^5-3*x^4+x^3+3*x^2+2*x-2,-3/2>,
<-x^6-3*x^5-2*x^4+3*x^2+x-3,-3/2>,
<3*x^6+x^5-3*x^4-3*x^2-2*x-2,-3/2>,
<2*x^6-3*x^5-3*x^4-x^3+3*x^2+x-3,-3/2>,
<3*x^6+x^5-3*x^4-x^3+x^2-2,-3/2>,
<3*x^6+x^5-3*x^4-x^3-2*x^2-x-2,-3/2>,
<3*x^6+x^5-3*x^4-2*x^3+2*x-2,-3/2>,
<3*x^6+x^5-3*x^4-3*x^3+3*x^2-2,-3/2>,
<3*x^6+x^5-3*x^4-3*x^3-2*x^2-2,-3/2>,
<2*x^6+x^5-2*x^4-2*x^3-3*x^2-3*x-2,-3/2>,
<2*x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x-2,-3/2>,
<2*x^6+x^5-x^4-x^3-3*x^2+3*x-2,-3/2>,
<2*x^6+3*x^5+3*x^4-x^3-2*x^2+3*x-2,-3/2>,
<-x^6-3*x^5+2*x^4-2*x^3-3*x^2+3*x-2,-3/2>,
<-x^6-x^5+3*x^4+2*x^3-3*x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3-x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3-2*x-2,-3/2>,
<2*x^6-3*x^5+2*x^4-3*x^3-3*x^2-2*x-2,-3/2>,
<-x^6-3*x^5+2*x^4-2*x^3-2*x^2-3*x-2,-3/2>,
<2*x^6+3*x^5+2*x^4+x^3+2*x^2+2*x-2,-3/2>,
<2*x^6+3*x^5+2*x^4+x^3+2*x^2-2*x-2,-3/2>,
<2*x^6+3*x^5+2*x^4+x^3-x-2,-3/2>,
<2*x^6+3*x^5+2*x^4+x^3-x^2+x-2,-3/2>,
<2*x^6+3*x^5+2*x^4-x^3+2*x^2-2,-3/2>,
<-2*x^6-3*x^5+3*x^4-x^3-2*x^2+3*x-2,-3/2>,
<2*x^6+x^5+3*x^3-2*x^2-3*x-2,-3/2>,
<2*x^6-3*x^5+2*x^4+3*x^3+3*x-2,-3/2>,
<-x^6-x^5+x^4-3*x^3-2*x^2+3*x-2,-3/2>,
<2*x^6-3*x^5+x^4-3*x^3+x^2-2*x-2,-3/2>,
<-2*x^6-3*x^5-x^4-3*x^3+2*x-2,-3/2>,
<2*x^6-x^5+3*x^4-2*x^3-x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5-x^4-x^3+x^2-3*x-2,-3/2>,
<-x^6-3*x^5-x^2+3*x-2,-3/2>,
<2*x^6-3*x^5-3*x^4-x^3-x^2+3*x-2,-3/2>,
<-x^6-x^5+3*x^4+x^3-x^2-3*x-2,-3/2>,
<2*x^6+x^5+3*x^4-x^3-x^2+3*x-2,-3/2>,
<-x^6-3*x^5+2*x^4+2*x^3-x^2-3*x-2,-3/2>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2+2*x-2,-3/2>,
<-x^6-3*x^5-2*x^4-3*x^3-x^2+3*x-2,-3/2>,
<-2*x^6-3*x^5-2*x^3-2*x^2-2,-3/2>,
<-x^6-x^5-x^4-2*x^3-3*x-2,-3/2>,
<2*x^6-3*x^5-2*x^3+x^2-2,-3/2>,
<-2*x^6-3*x^5-2*x^3-x-2,-3/2>,
<-x^6+x^5+2*x^4-2*x^3-3*x-2,-3/2>,
<-x^6-3*x^5+2*x^4+3*x-2,-3/2>,
<-2*x^6-3*x^5+3*x^2-x-2,-3/2>,
<2*x^6-3*x^5+2*x^3-x^2+x-2,-3/2>,
<2*x^6-x^5+3*x^3+x^2+3*x-2,-3/2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5+x^4-2*x^3+3*x^2-x-2,-3/2>,
<2*x^6+x^5+x^3+x^2+3*x-2,-3/2>,
<2*x^6-x^5-2*x^4+x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5+x^4+2*x-2,-3/2>,
<-x^6-3*x^5+2*x^4+x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5+x^4+2*x^2-2,-3/2>,
<2*x^6+3*x^5-x^4-x^3+3*x^2+2*x-2,-3/2>,
<2*x^6+3*x^5-x^4-x^3+3*x^2+x-2,-3/2>,
<2*x^6+x^5-2*x^4+2*x^3+x^2-3*x-2,-3/2>,
<2*x^6-3*x^5-x^4+2*x^3-3*x^2-2,-3/2>,
<2*x^6+3*x^5-x^4-3*x^3-2*x^2-x-2,-3/2>,
<2*x^6+3*x^5-x^4-3*x^3-2*x^2-2*x-2,-3/2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+x^2+3*x-2,-3/2>,
<2*x^6+x^5+3*x^4+3*x^3+x^2-3*x-2,-3/2>,
<2*x^6-x^5+x^4-3*x^3+2*x^2-3*x-2,-3/2>,
<-x^6+x^5+2*x^4-3*x^3+2*x^2-3*x-2,-3/2>,
<-x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5+2*x^4-x^3-2*x^2+2*x-2,-3/2>,
<-2*x^6-3*x^5+2*x^4-x^3-x^2-2*x-2,-3/2>,
<-2*x^6-3*x^5+2*x^4-x^3-x^2+2*x-2,-3/2>,
<-x^6-x^5+3*x^4+x^3+2*x^2-3*x-2,-3/2>,
<-x^6-3*x^5+3*x^3+2*x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5+2*x^4+3*x^3+x^2-2,-3/2>,
<2*x^6-3*x^5-3*x^4-3*x^3+x^2-x-2,-3/2>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2-3*x-2,-3/2>,
<-2*x^6-3*x^5+3*x^4+x^3-x^2-2*x-2,-3/2>,
<2*x^6-3*x^5-3*x^4+x^3+x^2-2*x-2,-3/2>,
<-2*x^6-3*x^5+3*x^4+x^3+3*x^2-x-2,-3/2>,
<-2*x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x-2,-3/2>,
<2*x^6-3*x^5-3*x^4+3*x^3-x^2-2,-3/2>,
<2*x^6+x^5-x^4+x^3-3*x^2-2*x-2,-3/2>,
<-x^6-3*x^5+2*x^4-x^3-3*x^2+2*x-2,-3/2>,
<-x^6-3*x^5+2*x^4+3*x^3-2*x^2+2*x-2,-3/2>,
<-x^6-3*x^5-2*x^2+2*x-2,-3/2>,
<-x^6-x^5+3*x^4-2*x^2+2*x-2,-3/2>,
<-x^6-3*x^5+x^3-2*x^2-2*x-2,-3/2>,
<-x^6-x^5+3*x^4-2*x^3-2*x-2,-3/2>,
<2*x^6+x^5-3*x^4-2*x-2,-3/2>,
<-x^6-x^5-x^4-3*x^3+x^2-2*x-2,-3/2>,
<-x^6-3*x^5-2*x^3+x^2-2*x-2,-3/2>,
<-2*x^6-x^5+2*x^4-x^3+x^2-2*x-2,-3/2>,
<2*x^6-x^5+x^3+x^2-2*x-2,-3/2>,
<-2*x^6-x^5+2*x^4-3*x^3+2*x^2-2*x-2,-3/2>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2+2*x-2,-3/2>,
<-x^6+x^5+2*x^4-x^3+2*x^2-2*x-2,-3/2>,
<2*x^6+x^5-2*x^4+2*x^3+3*x^2+2*x-2,-3/2>,
<-x^6-3*x^5+3*x^2-2*x-2,-3/2>,
<-x^6-3*x^5-2*x^4-3*x^3+3*x^2+2*x-2,-3/2>,
<2*x^6+x^5+3*x^4-3*x^3+3*x^2+2*x-2,-3/2>,
<2*x^6+x^5+3*x^4+3*x^3+3*x^2-2,-3/2>,
<-x^6-x^5+x^4-2*x^3-3*x^2-x-2,-3/2>,
<2*x^6-x^5+2*x^4-3*x^2+x-2,-3/2>,
<2*x^6-x^5+x^4+3*x^3-3*x^2-x-2,-3/2>,
<2*x^6-x^5+2*x^4-2*x^3+x^2-x-2,-3/2>,
<-x^6-x^5+x^4-2*x^3-2*x^2+x-2,-3/2>,
<-x^6-3*x^5+2*x^4-3*x^3-x^2-x-2,-3/2>,
<2*x^6-x^5+x^4-3*x^3-2*x^2-2,-3/2>,
<-x^6-x^5+3*x^4+2*x^3-x^2-x-2,-3/2>,
<-2*x^6-x^5+3*x^4-2*x^3-x-2,-3/2>,
<-x^6-3*x^5-2*x^4-2*x^3+x-2,-3/2>,
<-x^6-3*x^5+3*x^3-x-2,-3/2>,
<-2*x^6-x^5+x^4-3*x^3+x^2-2,-3/2>,
<-x^6-3*x^5-2*x^4-2*x^3+x^2-x-2,-3/2>,
<2*x^6-x^5-x^4-2*x^3+2*x^2+x-2,-3/2>,
<-2*x^6-x^5+2*x^4-x^3+x^2-x-2,-3/2>,
<-x^6-x^5+x^4+x^2+x-2,-3/2>,
<-x^6-x^5+3*x^4+x^2-x-2,-3/2>,
<2*x^6-x^5-2*x^4-2*x^3+3*x^2+x-2,-3/2>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2-2,-3/2>,
<2*x^6-x^5-2*x^4-x^2-2,-3/2>,
<2*x^6+x^5-2*x^4-2*x^3-3*x^2-2,-3/2>,
<2*x^6+x^5-3*x^4+x^2-2,-3/2>,
<2*x^6-x^5-3*x^4+x^3-3*x^2-2,-3/2>,
<2*x^6+x^5-3*x^4-2*x^3-2*x^2-2,-3/2>,
<-x^6-x^5+x^4-2*x^3+x^2-2,-3/2>,
<-x^6-x^5+3*x^4-x^3+x^2-2,-3/2>,
<-x^6-3*x^5+2*x^4+3*x^2-2,-3/2>,
<3*x^6+3*x^5+3*x^4+3*x^3+2*x^2+2*x+2,-1/2>,
<-x^6+x^5+x^4+3*x^3+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4+3*x^3+x^2-2*x-1,-1/2>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2-3*x+3,-1/2>,
<3*x^6-x^5-x^4+3*x^3+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2+x+2,-1/2>,
<-2*x^6+3*x^5-3*x^4+3*x^3+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4-2*x^3+3*x^2-3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4+2*x^3+x^2-x+2,-1/2>,
<-x^6+3*x^5+2*x^3+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x-1,-1/2>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2+3*x+2,-1/2>,
<3*x^6+3*x^5+3*x^4+2*x^3-x^2+3,-1/2>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x^2+2*x+2,-1/2>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x^2-3*x+2,-1/2>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2+3,-1/2>,
<3*x^6+3*x^5+3*x^4+x^3+2*x^2-3*x-2,-1/2>,
<3*x^6+3*x^5+3*x^4+x^3+x^2+2*x+2,-1/2>,
<2*x^6-x^5+x^4+x^3+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4+x^3+x^2-3*x-1,-1/2>,
<3*x^6+3*x^5+3*x^4+x^3-x+3,-1/2>,
<3*x^6+3*x^5+3*x^4+x^3-3*x+3,-1/2>,
<-x^6+x^5-3*x^4+x^3+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4+3*x^2-x-1,-1/2>,
<3*x^6+3*x^5+3*x^4+2*x^2-3*x-2,-1/2>,
<2*x^6+3*x^5+x^4+3*x^2+3*x+3,-1/2>,
<-2*x^6-3*x^5-x^4+3*x^2+3*x+3,-1/2>,
<2*x^6-3*x^5-2*x^4+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4-3*x^2+x+3,-1/2>,
<3*x^6+3*x^5+3*x^4-x^3+x^2+3,-1/2>,
<-3*x^6+3*x^4-2*x^3+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4-2*x^3+2*x^2+2*x+2,-1/2>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2+2,-1/2>,
<3*x^6+3*x^5+3*x^4-2*x^3+x^2-3*x-2,-1/2>,
<3*x^6+3*x^5+3*x^4-2*x^3-x^2-x+2,-1/2>,
<3*x^6+3*x^5+3*x^4-2*x^3-2*x^2+3*x+2,-1/2>,
<3*x^6+3*x^5+3*x^4-3*x^3+3*x^2-2*x-1,-1/2>,
<3*x^6+3*x^5+3*x^4-3*x^3+2*x^2-1,-1/2>,
<3*x^6+3*x^5+3*x^4-3*x^3+2*x^2-3*x+2,-1/2>,
<3*x^6+x^5-3*x^3+3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+3*x^4-3*x^3-2*x^2-x+3,-1/2>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2+3*x+2,-1/2>,
<3*x^6-3*x^5+2*x^4-3*x^3+x^2-x-1,-1/2>,
<3*x^6-3*x^5+2*x^4-3*x^3-2*x^2-x+2,-1/2>,
<3*x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x-2,-1/2>,
<3*x^6-3*x^5+2*x^4-2*x^3+2*x^2-x+2,-1/2>,
<-x^6-x^5+2*x^4+2*x^3+2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5+2*x^4-2*x^3+x^2-2*x-1,-1/2>,
<3*x^6-x^5+x^4+2*x^3+2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5+2*x^4-2*x^3-3*x-2,-1/2>,
<2*x^6+x^5-3*x^4+2*x^3+2*x^2+3*x+3,-1/2>,
<-x^6+3*x^5+2*x^4+x^3+2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5+2*x^4-x^3+x^2+2*x+3,-1/2>,
<-2*x^6+3*x^5+x^4-x^3+2*x^2-3*x+3,-1/2>,
<3*x^6-3*x^5+2*x^4-x^3-2*x-1,-1/2>,
<-2*x^6-x^5-x^4-x^3+2*x^2-3*x+3,-1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^2+3*x+3,-1/2>,
<-2*x^6+x^5+2*x^4+2*x^2-3*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5+2*x^4+3*x+2,-1/2>,
<-x^6+x^5-x^4+2*x^2+3*x+3,-1/2>,
<3*x^6+x^5-2*x^4+2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5+2*x^4-2*x^2+x+2,-1/2>,
<3*x^6-3*x^5+2*x^4-2*x^2+3*x+3,-1/2>,
<3*x^6-x^5-3*x^4+2*x^2+3*x+3,-1/2>,
<2*x^6-x^5+2*x^4+x^3+2*x^2-3*x+3,-1/2>,
<3*x^6-3*x^5+2*x^4+x^3+2*x^2+2*x+3,-1/2>,
<2*x^6-3*x^5+x^4+x^3+2*x^2-3*x+3,-1/2>,
<3*x^6-3*x^5+2*x^4+x^3-x^2-3*x-1,-1/2>,
<3*x^6-3*x^5+2*x^4+2*x^3+3*x^2-3*x-1,-1/2>,
<3*x^6-3*x^5+2*x^4+2*x^3+x^2+3*x+2,-1/2>,
<3*x^6-3*x^5+2*x^4+2*x^3-2*x^2-3*x-1,-1/2>,
<3*x^6-3*x^5+2*x^4+2*x^3-3*x^2+2,-1/2>,
<3*x^6-3*x^5+2*x^4+3*x^3+3*x^2-x-1,-1/2>,
<3*x^6-3*x^5+2*x^4+3*x^3-x^2+3,-1/2>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+x^4+3*x^3+3*x^2-2*x-1,-1/2>,
<3*x^6+3*x^5+x^4+3*x^3-x^2+2*x+2,-1/2>,
<3*x^6+3*x^5+x^4+3*x^3-x^2+x+3,-1/2>,
<-3*x^6-x^4+3*x^3+x^2+3*x+3,-1/2>,
<2*x^6-3*x^5-3*x^4-3*x^3+x^2-3*x+3,-1/2>,
<3*x^6+3*x^5+x^4+2*x^3+3*x^2+3,-1/2>,
<3*x^6+3*x^5+x^4+2*x^3+3*x^2-2*x+2,-1/2>,
<3*x^6+3*x^5+x^4+2*x^3+2*x^2-3*x-1,-1/2>,
<3*x^6+3*x^5+x^4+2*x^3+3*x+3,-1/2>,
<3*x^6+3*x^5+x^4+2*x^3-3*x^2+2*x+2,-1/2>,
<3*x^6+3*x^5+x^4+x^3+2*x^2-2*x-1,-1/2>,
<-2*x^6+3*x^5+x^4+x^3+x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+x^4+x^3+2,-1/2>,
<3*x^6+3*x^5+x^4+x^3-x^2+3*x+2,-1/2>,
<3*x^6+3*x^5+x^4+x^3-x^2+3,-1/2>,
<3*x^6+3*x^5+x^4+x^3-2*x^2+2*x+2,-1/2>,
<3*x^6+3*x^5+x^4+2*x^2-2*x+3,-1/2>,
<3*x^6+3*x^5+x^4+x^2+2*x+2,-1/2>,
<3*x^6-x^5+x^4+x^2+3*x+3,-1/2>,
<3*x^6+3*x^5+x^4-x^3+2*x^2+2,-1/2>,
<3*x^6+3*x^5+x^4-x^3+2*x^2-3*x-2,-1/2>,
<-3*x^6-x^4+x^3+x^2-3*x+3,-1/2>,
<3*x^6+3*x^5+x^4-x^3-2*x^2+3,-1/2>,
<3*x^6+3*x^5+x^4-x^3-3*x^2+2*x+2,-1/2>,
<3*x^6+3*x^5+x^4-2*x^3+3*x^2-x+3,-1/2>,
<3*x^6+3*x^5+x^4-2*x^3+x^2-2*x+2,-1/2>,
<3*x^6+x^5+2*x^3+x^2-3*x+3,-1/2>,
<3*x^6+3*x^5+x^4-2*x^3-3*x^2-2*x+3,-1/2>,
<3*x^6+3*x^5+x^4-3*x^3+3*x^2-1,-1/2>,
<3*x^6+3*x^5+x^4-3*x^3+2*x^2+2*x+2,-1/2>,
<3*x^6+3*x^5+x^4-3*x^3-2*x^2+2*x+3,-1/2>,
<3*x^6+3*x^5+x^4-3*x^3-3*x^2-3*x-1,-1/2>,
<3*x^6-3*x^5-3*x^3+2*x^2-2*x-2,-1/2>,
<3*x^6-3*x^5-3*x^3+x^2-3*x-1,-1/2>,
<3*x^6-3*x^5-3*x^3-2*x+3,-1/2>,
<-2*x^6+x^5-x^4+3*x^3+3*x+3,-1/2>,
<-x^6+3*x^5+2*x^4+2*x^3+3*x+3,-1/2>,
<-x^6-x^5+2*x^3+3*x+3,-1/2>,
<-x^6+3*x^5-2*x^4-2*x^3-3*x+3,-1/2>,
<3*x^6-3*x^5-x^3+2*x^2-3*x-1,-1/2>,
<3*x^6-3*x^5-x^3+x^2-x-1,-1/2>,
<3*x^6-3*x^5-x^3+2*x+2,-1/2>,
<3*x^6-3*x^5-x^3-x^2-3*x+2,-1/2>,
<-x^6-x^5-2*x^4-x^3-3*x+3,-1/2>,
<3*x^6-3*x^5+x^2-2*x-1,-1/2>,
<2*x^6+x^5+x^4+3*x+3,-1/2>,
<3*x^6-3*x^5-2*x^2-2*x+2,-1/2>,
<3*x^6-3*x^5-3*x^2-x+2,-1/2>,
<3*x^6-x^5+3*x^4-x^3+3*x+3,-1/2>,
<3*x^6-3*x^5+x^3+x^2+2*x+2,-1/2>,
<3*x^6-3*x^5+x^3-2*x-1,-1/2>,
<3*x^6-3*x^5+x^3-3*x^2+2*x+3,-1/2>,
<3*x^6-3*x^5+2*x^3+3*x+2,-1/2>,
<3*x^6-3*x^5+2*x^3-x^2-3*x-1,-1/2>,
<3*x^6-3*x^5+2*x^3-x^2+3*x+2,-1/2>,
<3*x^6-3*x^5+2*x^3-3*x^2-3*x+2,-1/2>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x+3,-1/2>,
<-3*x^6-2*x^5-3*x^3+3*x+3,-1/2>,
<3*x^6-3*x^5+3*x^3-2*x^2+2*x+3,-1/2>,
<-3*x^6+2*x^5-3*x^3-x^2-3*x+3,-1/2>,
<-2*x^6+3*x^5-3*x^4+3*x^3-x^2+3*x+3,-1/2>,
<3*x^6-3*x^5-2*x^4-2*x^3-x^2-3*x+3,-1/2>,
<3*x^6+3*x^5-x^4+2*x^3-2*x^2-x+3,-1/2>,
<3*x^6+3*x^5-x^4+2*x^3-3*x^2+x+2,-1/2>,
<3*x^6+3*x^5-x^4+x^3+3*x^2-2*x+3,-1/2>,
<3*x^6+3*x^5-x^4+x^3-x^2-2*x+3,-1/2>,
<-2*x^6-3*x^5-3*x^4+x^3-x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-x^4+2*x^2+x+2,-1/2>,
<3*x^6+3*x^5-x^4-x^3+3*x^2+3*x+2,-1/2>,
<3*x^6+3*x^5-x^4-x^3+2*x^2-2*x+2,-1/2>,
<-x^6+x^5-x^4-x^3-x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-x^4-x^3-3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-x^4-x^3-3*x^2+2*x+3,-1/2>,
<-x^6-3*x^5-3*x^4-x^3-x^2+3*x+3,-1/2>,
<-2*x^6+3*x^5+3*x^4-2*x^3-x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2+2,-1/2>,
<3*x^6+3*x^5-x^4-2*x^3+2*x^2-x-1,-1/2>,
<2*x^6+3*x^5+x^4+2*x^3-x^2-3*x+3,-1/2>,
<3*x^6+3*x^5-x^4-2*x^3+x+3,-1/2>,
<-2*x^6-3*x^5-x^4+2*x^3-x^2-3*x+3,-1/2>,
<-3*x^6-3*x^4-2*x^3-x^2+3*x+3,-1/2>,
<2*x^6+x^5+2*x^4+3*x^3-x^2-3*x+3,-1/2>,
<3*x^6+3*x^5-x^4-3*x^3-x^2-2*x-1,-1/2>,
<3*x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<3*x^6+x^5+2*x^4+3*x^3-2*x^2+3*x+3,-1/2>,
<2*x^6+3*x^5+3*x^3-2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5-2*x^4-3*x^3-2*x-1,-1/2>,
<3*x^6-3*x^5-2*x^4-3*x^3+x+2,-1/2>,
<3*x^6-3*x^5-2*x^4-3*x^3-x^2+x+3,-1/2>,
<2*x^6-x^5-2*x^4+3*x^3-2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5-2*x^4-2*x^3+3*x^2-3*x+2,-1/2>,
<3*x^6-3*x^5-2*x^4-2*x^3+3*x^2-1,-1/2>,
<2*x^6-x^5+3*x^4+2*x^3-2*x^2+3*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3-2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5-2*x^4-2*x^3+x^2-3*x-2,-1/2>,
<3*x^6-x^5-x^4+2*x^3-2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5-2*x^4-x^3+3*x^2-x-1,-1/2>,
<3*x^6-3*x^5-2*x^4-x^3-2*x-1,-1/2>,
<3*x^6-3*x^5-2*x^4-x^3-x^2-3*x-1,-1/2>,
<3*x^6-3*x^5-2*x^4+3*x^2-2*x-1,-1/2>,
<2*x^6+x^5-2*x^2+3*x+3,-1/2>,
<-2*x^6-x^5-2*x^2-3*x+3,-1/2>,
<-2*x^6-3*x^5-x^4-2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5-2*x^4-3*x^2+x+2,-1/2>,
<3*x^6-3*x^5-2*x^4+x^3+2*x^2-2*x-1,-1/2>,
<3*x^6-3*x^5-2*x^4+x^3-3*x-1,-1/2>,
<3*x^6-3*x^5-2*x^4+x^3-x^2-2*x+2,-1/2>,
<3*x^6+x^5-2*x^3-2*x^2+3*x+3,-1/2>,
<3*x^6-3*x^5-2*x^4+2*x^3+x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x+3,-1/2>,
<2*x^6+x^5+3*x^4-3*x^3-2*x^2+3*x+3,-1/2>,
<-3*x^6-x^4+3*x^3-2*x^2-3*x+3,-1/2>,
<2*x^6+x^5+3*x^4+3*x^3-3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-3*x^4+3*x^3+2*x^2+3*x+2,-1/2>,
<3*x^6+3*x^5-3*x^4+3*x^3+x^2+3*x+2,-1/2>,
<3*x^6+3*x^5-3*x^4+3*x^3+x^2-2*x+2,-1/2>,
<3*x^6+3*x^5-3*x^4+3*x^3-x+2,-1/2>,
<-2*x^6-3*x^5-3*x^4+3*x^3-3*x^2+3*x+3,-1/2>,
<3*x^6-x^5+3*x^4+2*x^3-3*x^2+3*x+3,-1/2>,
<2*x^6+3*x^5+2*x^4+2*x^3-3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-3*x^4+2*x^3+2*x^2-3*x+2,-1/2>,
<2*x^6+x^5-2*x^3-3*x^2-3*x+3,-1/2>,
<2*x^6+3*x^5-3*x^4+2*x^3-3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-3*x^4+2*x^3-3*x^2+2*x+3,-1/2>,
<3*x^6+3*x^5-3*x^4+2*x^3-3*x^2-x+2,-1/2>,
<3*x^6+3*x^5-3*x^4+x^3+x^2+3*x+2,-1/2>,
<3*x^6+3*x^5-3*x^4+x^3+x^2+2*x+3,-1/2>,
<-2*x^6+x^5+x^3-3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-3*x^4+x^3-2*x^2+2*x+2,-1/2>,
<2*x^6-x^5-2*x^4+x^3-3*x^2+3*x+3,-1/2>,
<-3*x^6-3*x^4+x^3-3*x^2+3*x+3,-1/2>,
<2*x^6-x^5+3*x^4-3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-3*x^4+2*x+2,-1/2>,
<-2*x^6+3*x^5-x^4-3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-3*x^4-2*x^2+2*x+3,-1/2>,
<-3*x^6-3*x^4-3*x^2-3*x+3,-1/2>,
<-2*x^6-x^5-3*x^4-3*x^2+3*x+3,-1/2>,
<-3*x^6-x^4+x^3-3*x^2-3*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4-x^3-3*x^2+3*x+3,-1/2>,
<-x^6-3*x^5-x^4+2*x^3-3*x^2-3*x+3,-1/2>,
<-x^6+x^5-3*x^4-2*x^3-3*x^2+3*x+3,-1/2>,
<3*x^6-x^5+x^4-3*x^3-3*x^2+3*x+3,-1/2>,
<3*x^6+3*x^5-3*x^4-3*x^3+x^2-2*x-1,-1/2>,
<3*x^6+3*x^5-3*x^4-3*x^3-2*x^2+3*x+2,-1/2>,
<-2*x^6+3*x^5-3*x^4+3*x^3-3*x^2-3*x+3,-1/2>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2-2*x+3,-1/2>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2+2*x+3,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x+3,-1/2>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2+2*x+3,-1/2>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2+2*x+3,-1/2>,
<-x^6+x^5+x^4+x^3+3*x^2+2*x+3,-1/2>,
<-x^6-x^5+x^3+3*x^2+2*x+3,-1/2>,
<-3*x^6+2*x^5+3*x^2+2*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x+3,-1/2>,
<3*x^6+x^5+2*x^3+3*x^2-2*x+3,-1/2>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2+2*x+3,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3+3*x^2+2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4-3*x^3-2*x^2+x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-3*x^3+x^2-2*x+2,-1/2>,
<-x^6+3*x^5-2*x^4+3*x^3+2*x^2+2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<-3*x^6-2*x^5-2*x^4-3*x^3+3*x^2-x+3,-1/2>,
<2*x^6-3*x^5+3*x^4-2*x^3+2*x^2-2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^3-3*x^2+2*x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^3-2*x^2-3*x-1,-1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^3-x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^3+2*x^2+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3+2*x^2-2*x+3,-1/2>,
<-3*x^6+2*x^5-2*x^4+2*x^3+3*x^2+3*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4+2*x^3+3*x^2+2*x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-x^3-3*x^2+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-x^3-3*x^2+x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4+x^3-2*x^2-x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4-x^3-x^2+x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-x^3-x^2+2*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4+x^3+3*x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-x^3+x^2+2*x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-x^3+x^2+3*x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-3*x^2-3*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^2+2*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^2+x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^2+x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4-3*x-1,-1/2>,
<-x^6-3*x^5-x^4+2*x^2-2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4+3*x^2+2,-1/2>,
<-3*x^6+2*x^5-2*x^4+3*x^2+3,-1/2>,
<-3*x^6+2*x^5-2*x^4+3*x^2-x-1,-1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-3*x^2-x+3,-1/2>,
<-x^6+3*x^5+2*x^4-x^3+2*x^2+2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4+x^3-2*x^2+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-2*x^2-x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4+x^3-x^2-3*x-1,-1/2>,
<3*x^6-x^5+x^4+x^3+2*x^2-2*x+3,-1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-x^2+3,-1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-x^2-2*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-x^2-3*x-1,-1/2>,
<-3*x^6-2*x^5-2*x^4+x^3+2*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-3*x-1,-1/2>,
<-3*x^6-2*x^5-2*x^4+x^3+x^2-2*x-1,-1/2>,
<-3*x^6+2*x^5-2*x^4-x^3+2*x^2-2*x-1,-1/2>,
<-3*x^6-2*x^5-2*x^4+2*x^3-3*x^2-2*x+2,-1/2>,
<3*x^6-x^5+3*x^4+2*x^3+2*x^2-2*x+3,-1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3-3*x^2+2,-1/2>,
<-3*x^6-2*x^5-2*x^4+2*x^3-3*x^2+3,-1/2>,
<-3*x^6-2*x^5-2*x^4+2*x^3-2*x^2-3*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3-x^2+x+2,-1/2>,
<-3*x^6-2*x^5-2*x^4+2*x^3-x^2+x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4+2*x^3-3*x-1,-1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3+2*x^2-x-1,-1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3+2*x^2-3*x-2,-1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3+3*x^2+3*x+2,-1/2>,
<2*x^6+x^5+3*x^4-3*x^3+2*x^2+2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^4+3*x^3-3*x^2-x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^3-3*x^2-x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^3-2*x^2-2*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^3-x^2+3*x+2,-1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^3-x^2+2*x+3,-1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^3-x^2-3*x-1,-1/2>,
<2*x^6+x^5-2*x^4+3*x^3+2*x^2-2*x+3,-1/2>,
<-x^6+3*x^5+2*x^4+3*x^3+x^2+2*x+3,-1/2>,
<-3*x^6-x^4-3*x^3+x^2-2*x+3,-1/2>,
<-x^6+x^5-x^4-3*x^3+x^2-2*x+3,-1/2>,
<-x^6-3*x^5-3*x^4-3*x^3+x^2-2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^3+x^2-2*x+3,-1/2>,
<2*x^6-3*x^5+x^3+x^2+2*x+3,-1/2>,
<3*x^6-x^5+3*x^4+x^2-2*x+3,-1/2>,
<2*x^6+3*x^5+x^4+x^2+2*x+3,-1/2>,
<-2*x^6-x^5-2*x^4+x^3+x^2-2*x+3,-1/2>,
<2*x^6+x^5+2*x^3+x^2-2*x+3,-1/2>,
<-x^6+3*x^5+2*x^4-3*x^3+x^2+2*x+3,-1/2>,
<2*x^6-x^5+x^4+3*x^3+x^2-2*x+3,-1/2>,
<-3*x^6+3*x^4-3*x^3-2*x+3,-1/2>,
<-3*x^6-2*x^5-3*x^3-2*x^2-3*x-1,-1/2>,
<-3*x^6-2*x^5-3*x^3-2*x^2+3*x+2,-1/2>,
<-3*x^6-2*x^5-3*x^3+2*x^2-3*x-2,-1/2>,
<-3*x^6-2*x^5-2*x^3-3*x^2-2*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^3-2*x^2+2*x+2,-1/2>,
<3*x^6+x^5+2*x^4+2*x^3+2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^3-2*x^2+2*x+2,-1/2>,
<-3*x^6+2*x^5+2*x^3+3*x+2,-1/2>,
<2*x^6+3*x^5-2*x^4+2*x^3+2*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^3+3*x^2+x+2,-1/2>,
<-3*x^6-2*x^5-2*x^3+3*x^2-x+3,-1/2>,
<-3*x^6-2*x^5-x^3-3*x^2+2*x+2,-1/2>,
<-3*x^6+2*x^5+x^3-2*x^2+2*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x+3,-1/2>,
<-3*x^6-2*x^5-x^3-2*x^2+3*x+2,-1/2>,
<-3*x^6-2*x^5-x^3-x^2+3*x+2,-1/2>,
<-3*x^6-2*x^5-x^3-x+2,-1/2>,
<-3*x^6-2*x^5-x^3+x^2-2*x-1,-1/2>,
<-3*x^6-2*x^5-x^3+2*x^2-3*x-2,-1/2>,
<-3*x^6-2*x^5-x^3+2*x^2-x-1,-1/2>,
<2*x^6-x^5-3*x^4-x^3-2*x+3,-1/2>,
<-3*x^6+2*x^5+x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5+3*x^4+2*x+3,-1/2>,
<-3*x^6-2*x^5-2*x^2-2*x+3,-1/2>,
<-3*x^6+2*x^5-2*x^2-x+2,-1/2>,
<-3*x^6+2*x^5-x^2-3*x-1,-1/2>,
<-3*x^6-2*x^5-x+3,-1/2>,
<-3*x^6+2*x^5+x^2-2*x-1,-1/2>,
<-3*x^6+2*x^5+2*x^2-2*x-1,-1/2>,
<2*x^6+3*x^5+3*x^4+x^3-2*x+3,-1/2>,
<-2*x^6-3*x^5+x^4+x^3-2*x+3,-1/2>,
<2*x^6-x^5+x^4-x^3+2*x+3,-1/2>,
<-3*x^6+2*x^5-x^3+x^2+2*x+2,-1/2>,
<-3*x^6+2*x^5-x^3+x^2-3*x-1,-1/2>,
<-3*x^6-2*x^5+x^3+3*x^2-3*x-2,-1/2>,
<-3*x^6-2*x^5+2*x^3-2*x^2+2,-1/2>,
<-3*x^6+2*x^5-2*x^3-2*x^2+3,-1/2>,
<-3*x^6+2*x^5-2*x^3-2*x^2-3*x-1,-1/2>,
<-3*x^6-2*x^5+2*x^3-x^2-3*x-1,-1/2>,
<-3*x^6+2*x^5-2*x^3+x^2-2*x-1,-1/2>,
<-3*x^6+2*x^5-2*x^3+2*x^2-x-1,-1/2>,
<-3*x^6-2*x^5+3*x^3-3*x^2-2*x+2,-1/2>,
<-3*x^6-2*x^5+3*x^3-x^2-x+2,-1/2>,
<-2*x^6+3*x^5-3*x^3+2*x+3,-1/2>,
<-x^6+3*x^5+3*x^3-2*x+3,-1/2>,
<-3*x^6+2*x^5-3*x^3+2*x^2-3*x-1,-1/2>,
<-2*x^6-x^5+3*x^4+3*x^3-x^2+2*x+3,-1/2>,
<-3*x^6-x^4+3*x^3-x^2+2*x+3,-1/2>,
<2*x^6-x^5-3*x^4-3*x^3-x^2-2*x+3,-1/2>,
<-2*x^6-x^5-2*x^3-x^2-2*x+3,-1/2>,
<2*x^6-x^5-x^4-2*x^3-x^2-2*x+3,-1/2>,
<-x^6+x^5-3*x^4+2*x^3-x^2+2*x+3,-1/2>,
<-3*x^6-3*x^4-x^2-2*x+3,-1/2>,
<-x^6+x^5-3*x^4-x^2-2*x+3,-1/2>,
<-3*x^6-x^4+x^3-x^2-2*x+3,-1/2>,
<2*x^6+x^5+2*x^4-3*x^3-x^2+2*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4+3*x^3-2*x^2+2*x+2,-1/2>,
<-2*x^6-x^5+2*x^4-3*x^3-2*x^2-2*x+3,-1/2>,
<-3*x^6-2*x^5+2*x^4-3*x^3-x^2-3*x-1,-1/2>,
<-2*x^6-3*x^5+x^4-3*x^3-2*x^2-2*x+3,-1/2>,
<-x^6-3*x^5+x^4+3*x^3-2*x^2+2*x+3,-1/2>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3,-1/2>,
<-3*x^6+2*x^5+2*x^4+3*x^3+x^2+2,-1/2>,
<-3*x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x-2,-1/2>,
<-3*x^6-2*x^5+2*x^4-3*x^3+2*x^2-x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4+3*x^3+2*x^2-2*x-1,-1/2>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3*x^2-3*x-2,-1/2>,
<-3*x^6-2*x^5+2*x^4-3*x^3+3*x^2-2*x-1,-1/2>,
<-3*x^6-2*x^5+2*x^4-2*x^3-3*x^2+3*x+2,-1/2>,
<-3*x^6-2*x^5+2*x^4-2*x^3-2*x^2+2*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3+2*x^2+3*x+2,-1/2>,
<-3*x^6-3*x^4-2*x^3-2*x^2-2*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-2*x+2,-1/2>,
<-3*x^6-2*x^5+2*x^4-x^3-x^2-3*x+2,-1/2>,
<-3*x^6+2*x^5+2*x^4+x^3-x^2-3*x-1,-1/2>,
<-x^6-3*x^5-3*x^4-x^3-2*x^2-2*x+3,-1/2>,
<-3*x^6-2*x^5+2*x^4-x^3+3*x^2-2*x-2,-1/2>,
<3*x^6-x^5-3*x^4+x^3-2*x^2+2*x+3,-1/2>,
<-3*x^6-2*x^5+2*x^4-x^3+3*x^2+x+3,-1/2>,
<-3*x^6-2*x^5+2*x^4-3*x^2+2*x+2,-1/2>,
<-3*x^6+2*x^5+2*x^4-2*x^2-3*x-1,-1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^2-2*x+2,-1/2>,
<-3*x^6+2*x^5+2*x^4-x^3-2*x^2-3*x-1,-1/2>,
<3*x^6-x^5+x^4+x^3-2*x^2-2*x+3,-1/2>,
<-3*x^6-2*x^5+2*x^4+x^3-3*x+2,-1/2>,
<-3*x^6-2*x^5+2*x^4+x^3+x^2-3*x-1,-1/2>,
<-3*x^6-2*x^5+2*x^4+x^3+2*x^2-3*x-2,-1/2>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x^2-3*x-1,-1/2>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x^2+3*x+2,-1/2>,
<3*x^6-x^5+3*x^4+2*x^3-2*x^2-2*x+3,-1/2>,
<3*x^6+x^5+2*x^4-2*x^3-2*x^2+2*x+3,-1/2>,
<-3*x^6-2*x^5+2*x^4+2*x^3-x^2-2*x+2,-1/2>,
<-3*x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x-2,-1/2>,
<-x^6-x^5-3*x^3-2*x^2+2*x+3,-1/2>,
<-3*x^6-2*x^5+2*x^4+3*x^3+x^2-x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4-3*x^3+x^2-3*x-2,-1/2>,
<-x^6-3*x^5-x^4-3*x^3-2*x^2+2*x+3,-1/2>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2-x-1,-1/2>,
<-3*x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x-2,-1/2>,
<-3*x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<2*x^6+x^5+2*x^4+3*x^3-3*x^2+2*x+3,-1/2>,
<-3*x^6+x^4-2*x^3-3*x^2-2*x+3,-1/2>,
<-x^6+x^5+x^4-2*x^3-3*x^2-2*x+3,-1/2>,
<2*x^6+x^5+2*x^3-3*x^2+2*x+3,-1/2>,
<3*x^6-x^5-x^4-2*x^3-3*x^2-2*x+3,-1/2>,
<-2*x^6-3*x^5-x^4+2*x^3-3*x^2+2*x+3,-1/2>,
<-3*x^6+3*x^4+x^3-3*x^2+2*x+3,-1/2>,
<3*x^6+x^5+2*x^4-x^3-3*x^2-2*x+3,-1/2>,
<-x^6+x^5+x^4-3*x^2+2*x+3,-1/2>,
<-x^6-3*x^5-x^4-3*x^2+2*x+3,-1/2>,
<-2*x^6+x^5-2*x^4-3*x^2-2*x+3,-1/2>,
<-2*x^6-x^5-3*x^4-3*x^2-2*x+3,-1/2>,
<2*x^6+x^5+3*x^4-x^3-3*x^2+2*x+3,-1/2>,
<-2*x^6+x^5+x^3-3*x^2-2*x+3,-1/2>,
<3*x^6+x^5-2*x^4-x^3-3*x^2+2*x+3,-1/2>,
<-2*x^6+x^5-3*x^3-3*x^2+2*x+3,-1/2>,
<3*x^6-x^5+3*x^4-3*x^3+x^2-3*x-2,-1/2>,
<-3*x^6-x^4-3*x^3+3*x^2-x+3,-1/2>,
<3*x^6-x^5+3*x^4-2*x^3-3*x-2,-1/2>,
<3*x^6-x^5+3*x^4-2*x^3-3*x^2+x+2,-1/2>,
<3*x^6-x^5+3*x^4-x^3+3*x^2-1,-1/2>,
<3*x^6+x^5+2*x^4-x^3+3*x^2-x+3,-1/2>,
<2*x^6-x^5-2*x^4+x^3+3*x^2+x+3,-1/2>,
<3*x^6-x^5+3*x^4-x^3-2*x^2+3*x+2,-1/2>,
<3*x^6-x^5+3*x^4+3*x+2,-1/2>,
<3*x^6-x^5+3*x^4+x^3+2*x^2-x-1,-1/2>,
<3*x^6-x^5+3*x^4+x^3-2*x-1,-1/2>,
<3*x^6-x^5+3*x^4+x^3-2*x^2+3,-1/2>,
<3*x^6-x^5+3*x^4+x^3-3*x^2+x+3,-1/2>,
<-2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-x+3,-1/2>,
<-3*x^6+x^4-2*x^3+3*x^2+x+3,-1/2>,
<-x^6-x^5-2*x^3+3*x^2+x+3,-1/2>,
<3*x^6-x^5-x^4-2*x^3+3*x^2+x+3,-1/2>,
<3*x^6-x^5+3*x^4+3*x^3-x^2-2*x+2,-1/2>,
<-x^6-3*x^5-3*x^4-3*x^3+3*x^2+x+3,-1/2>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2-2*x+2,-1/2>,
<3*x^6+x^5+2*x^4+3*x^3+3*x^2-3*x-2,-1/2>,
<-3*x^6+x^4+3*x^3+2*x^2+x+3,-1/2>,
<3*x^6+x^5+2*x^4+2*x^3+2*x^2+x+2,-1/2>,
<3*x^6+x^5+2*x^4+2*x^3+x^2+x+3,-1/2>,
<3*x^6+x^5+2*x^4+2*x^3-2*x^2-x+2,-1/2>,
<2*x^6-x^5+2*x^4+x^3+2*x^2+x+3,-1/2>,
<3*x^6+x^5+2*x^4+2*x^2+2,-1/2>,
<3*x^6+x^5+2*x^4+2*x^2-x-1,-1/2>,
<3*x^6+x^5+2*x^4-2*x-1,-1/2>,
<3*x^6+x^5+2*x^4-x^3+2*x^2+3*x+2,-1/2>,
<3*x^6+x^5+2*x^4-2*x^3+3*x^2-1,-1/2>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2-x+3,-1/2>,
<3*x^6+x^5+2*x^4-2*x^3+x^2-x-1,-1/2>,
<3*x^6+x^5+2*x^4-2*x^3+x+2,-1/2>,
<3*x^6+x^5+2*x^4-2*x^3-x^2+x+3,-1/2>,
<3*x^6+x^5+2*x^4-2*x^3-3*x^2-3*x-1,-1/2>,
<-3*x^6+3*x^4-3*x^3+2*x^2+x+3,-1/2>,
<3*x^6-x^5+x^4-3*x^3+2*x^2+x+3,-1/2>,
<3*x^6+x^5+2*x^4-3*x^3-x^2+2*x+2,-1/2>,
<3*x^6-x^5+x^4-3*x^3+2*x^2-x+2,-1/2>,
<3*x^6-x^5+x^4-3*x^3+x^2-3*x-1,-1/2>,
<3*x^6-x^5+x^4-3*x^3+x^2+3*x+2,-1/2>,
<3*x^6-x^5+x^4-3*x^3-x-1,-1/2>,
<3*x^6-x^5+x^4-3*x^3-x^2+2*x+2,-1/2>,
<-x^6-x^5+2*x^4+2*x^3+x^2+x+3,-1/2>,
<2*x^6+3*x^5+x^4-2*x^3+x^2-x+3,-1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3+x^2-x+3,-1/2>,
<3*x^6-x^5+x^4-2*x^3-3*x^2-3*x-1,-1/2>,
<3*x^6-x^5+x^4-x^3-2*x^2+x+2,-1/2>,
<3*x^6-x^5+x^4+3*x^2+2*x+2,-1/2>,
<3*x^6-x^5+x^4-2*x^2-3*x-1,-1/2>,
<3*x^6+x^5-2*x^4+x^2+x+3,-1/2>,
<2*x^6+x^5+3*x^4-x^3+x^2+x+3,-1/2>,
<-x^6-3*x^5-3*x^4+x^3+x^2-x+3,-1/2>,
<3*x^6-x^5+x^4+2*x^3+3*x^2+2,-1/2>,
<-2*x^6-3*x^5-2*x^3+x^2+x+3,-1/2>,
<3*x^6-x^5+x^4+2*x^3-2*x^2+x+3,-1/2>,
<3*x^6-x^5+x^4+3*x^3+3*x^2-x-1,-1/2>,
<-x^6-3*x^5+x^4+3*x^3+x^2-x+3,-1/2>,
<3*x^6-x^5+x^4+3*x^3+2*x+2,-1/2>,
<3*x^6-x^5+x^4+3*x^3-2*x^2+2,-1/2>,
<3*x^6+x^5+3*x^3+x^2+2,-1/2>,
<3*x^6+x^5+3*x^3-2*x+2,-1/2>,
<-x^6+3*x^5-2*x^4+3*x^3+x+3,-1/2>,
<3*x^6+x^5+3*x^3-3*x^2+x+2,-1/2>,
<3*x^6+x^5+2*x^3+3*x^2+3,-1/2>,
<3*x^6+x^5+2*x^3+3*x^2-x-1,-1/2>,
<3*x^6+x^5+2*x^3-x^2+3*x+2,-1/2>,
<3*x^6+x^5+2*x^3-2*x^2+x+2,-1/2>,
<3*x^6+x^5+x^3+x^2-2*x-1,-1/2>,
<-2*x^6-3*x^5-3*x^4+x^3+x+3,-1/2>,
<3*x^6+x^5-3*x+2,-1/2>,
<3*x^6-x^5-x^4-x+3,-1/2>,
<3*x^6+x^5-x^2+x+2,-1/2>,
<3*x^6+x^5-2*x^2+3*x+2,-1/2>,
<2*x^6+3*x^5-3*x^4+x+3,-1/2>,
<3*x^6+x^5-x^3+3*x^2+2*x+2,-1/2>,
<3*x^6+x^5-x^3-2*x^2-3*x-1,-1/2>,
<-x^6-3*x^5+3*x^4+2*x^3-x+3,-1/2>,
<3*x^6+x^5-2*x^3-x^2-x+3,-1/2>,
<-2*x^6-x^5-3*x^4+2*x^3-x+3,-1/2>,
<3*x^6+x^5-3*x^3+3*x^2-1,-1/2>,
<3*x^6+x^5-3*x^3-2*x^2-3*x-1,-1/2>,
<3*x^6+x^5-3*x^3-3*x^2-2*x+2,-1/2>,
<3*x^6-x^5-x^4-3*x^3+2*x^2-x-1,-1/2>,
<3*x^6-x^5-x^4-3*x^3+x^2-3*x-2,-1/2>,
<3*x^6-x^5-x^4-3*x^3-2*x^2+2,-1/2>,
<3*x^6-x^5-3*x^4-3*x^3-x^2-x+3,-1/2>,
<3*x^6-x^5-x^4-3*x^3-3*x^2+3,-1/2>,
<3*x^6-x^5-x^4-2*x^3+3*x^2-2*x-2,-1/2>,
<3*x^6-x^5-x^4-2*x^3+3*x^2-x+2,-1/2>,
<3*x^6-x^5-x^4-2*x^3-x^2-2*x-1,-1/2>,
<3*x^6-x^5-x^4-x^3+x^2-2*x-1,-1/2>,
<2*x^6+x^5-x^2+x+3,-1/2>,
<3*x^6-x^5-x^4+x^3+2*x^2+x+2,-1/2>,
<3*x^6-x^5-x^4+x^3-x^2-3*x-1,-1/2>,
<3*x^6-x^5-x^4+2*x^3+x^2-3*x+2,-1/2>,
<-2*x^6+x^5-3*x^4-2*x^3-x^2+x+3,-1/2>,
<-3*x^6+x^4-3*x^3-x^2+x+3,-1/2>,
<-x^6-3*x^5+x^4-3*x^3-2*x^2-x+3,-1/2>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2+x+3,-1/2>,
<3*x^6+x^5-2*x^4+3*x^3-2*x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5-3*x^4-3*x^3-2*x^2-x+3,-1/2>,
<3*x^6+x^5-2*x^4+2*x^3-x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5-x^4-2*x^3-2*x^2-x+3,-1/2>,
<3*x^6+x^5-2*x^4+2*x^3-2*x^2+2*x+2,-1/2>,
<3*x^6+x^5-2*x^4+x^3-x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-x^3-2*x^2-x+3,-1/2>,
<3*x^6+x^5-2*x^4+2*x^2+x+2,-1/2>,
<3*x^6+x^5-2*x^4-3*x-1,-1/2>,
<2*x^6+x^5+3*x^4+x^3-2*x^2-x+3,-1/2>,
<3*x^6+x^5-2*x^4-x^3+x^2+2*x+2,-1/2>,
<2*x^6-x^5+x^4-x^3-2*x^2+x+3,-1/2>,
<-x^6+x^5-3*x^4-x^3-2*x^2+x+3,-1/2>,
<-x^6+x^5-3*x^4+x^3-2*x^2-x+3,-1/2>,
<3*x^6+x^5-2*x^4-2*x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6+3*x^5+2*x^4-2*x^3-2*x^2+x+3,-1/2>,
<-3*x^6-x^4+2*x^3-2*x^2-x+3,-1/2>,
<3*x^6+x^5-2*x^4-2*x^3-x^2-3*x-1,-1/2>,
<-x^6-x^5-2*x^4+2*x^3-2*x^2-x+3,-1/2>,
<-x^6-3*x^5+3*x^4-3*x^3-2*x^2+x+3,-1/2>,
<3*x^6+x^5-2*x^4-3*x^3+2*x^2-2*x-1,-1/2>,
<3*x^6-x^5-3*x^4-3*x^3+3*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3-3*x^2-x+3,-1/2>,
<3*x^6-x^5-3*x^4-2*x^3+3*x^2-x-1,-1/2>,
<3*x^6-x^5-3*x^4-x^3+2*x^2+3,-1/2>,
<2*x^6-3*x^5+x^4-x^3-3*x^2-x+3,-1/2>,
<3*x^6-x^5-3*x^4-x^3-2*x-1,-1/2>,
<3*x^6-x^5-3*x^4+x^2-2*x-1,-1/2>,
<3*x^6-x^5-3*x^4-x^2-3*x-1,-1/2>,
<-3*x^6-x^4-3*x^2-x+3,-1/2>,
<-x^6+x^5-x^4-3*x^2-x+3,-1/2>,
<3*x^6-x^5-3*x^4-x^2+3*x+2,-1/2>,
<3*x^6-x^5-3*x^4-2*x^2-x+2,-1/2>,
<3*x^6-x^5-3*x^4+x^3+3*x^2+3,-1/2>,
<-2*x^6+3*x^5-3*x^4-x^3-3*x^2+x+3,-1/2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-3*x^2+x+3,-1/2>,
<3*x^6-x^5-3*x^4+2*x^3+3*x+2,-1/2>,
<-x^6+x^5-x^4-2*x^3-3*x^2+x+3,-1/2>,
<-3*x^6-x^4-2*x^3-3*x^2+x+3,-1/2>,
<-2*x^6+x^5-3*x^4+2*x^3-3*x^2-x+3,-1/2>,
<2*x^6+3*x^5-3*x^4+2*x^3-3*x^2-x+3,-1/2>,
<3*x^6-x^5-3*x^4+3*x^3+2*x^2-3*x+2,-1/2>,
<3*x^6-x^5-3*x^4+3*x^3-x^2+2,-1/2>,
<-x^6+3*x^5-2*x^4-3*x^3-3*x^2+x+3,-1/2>,
<2*x^6+x^5-2*x^4+3*x^3-3*x^2-x+3,-1/2>,
<-2*x^6-3*x^5-3*x^4+3*x^3-3*x^2-x+3,-1/2>,
<-3*x^6-3*x^4-3*x^3-2*x^2-3*x-1,-1/2>,
<-3*x^6-3*x^4-3*x^3-2*x^2+3,-1/2>,
<-3*x^6-3*x^4-3*x^3-2*x^2+3*x+2,-1/2>,
<-3*x^6-3*x^4+3*x^3-x^2-3*x+2,-1/2>,
<-3*x^6-3*x^4+3*x^3+x^2+3*x+2,-1/2>,
<-3*x^6-3*x^4-3*x^3+x^2-2*x-1,-1/2>,
<-3*x^6-3*x^4-3*x^3+x^2+x+2,-1/2>,
<-3*x^6-3*x^4+3*x^3+x^2-3*x-1,-1/2>,
<-3*x^6-3*x^4-3*x^3+2*x^2-x-1,-1/2>,
<-3*x^6-3*x^4+2*x^3-3*x^2-x+2,-1/2>,
<-2*x^6-3*x^5-x^4-2*x^3+3*x^2+3,-1/2>,
<-3*x^6-3*x^4-2*x^3+2*x^2-3*x-2,-1/2>,
<-3*x^6-3*x^4+2*x^3+2*x^2-3*x+2,-1/2>,
<-3*x^6-3*x^4+2*x^3+3*x^2-3*x-1,-1/2>,
<-3*x^6-3*x^4-x^3-3*x^2-3*x+2,-1/2>,
<-3*x^6-3*x^4+x^3-3*x^2+x+2,-1/2>,
<-3*x^6-3*x^4+x^3-3*x^2+3,-1/2>,
<-3*x^6-3*x^4-x^3-3*x^2+2*x+2,-1/2>,
<-3*x^6-3*x^4+x^3-2*x^2+2*x+2,-1/2>,
<-3*x^6-3*x^4-x^3-x^2+3,-1/2>,
<-3*x^6-3*x^4-x^3+2,-1/2>,
<-3*x^6-3*x^4-x^3+3*x+2,-1/2>,
<-x^6+x^5-x^4+x^3+3*x^2+3,-1/2>,
<-3*x^6-3*x^4-x^3+2*x^2-2*x-1,-1/2>,
<-x^6-x^5-2*x^4+x^3+3*x^2+3,-1/2>,
<-3*x^6-3*x^4-x^3+2*x^2+x+2,-1/2>,
<-3*x^6-3*x^4-x^3+3*x^2-x-1,-1/2>,
<-3*x^6-3*x^4+2*x^2-3*x-1,-1/2>,
<2*x^6-x^5-2*x^4+3*x^3+2*x^2+3,-1/2>,
<2*x^6-x^5+3*x^4-2*x^3+2*x^2+3,-1/2>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2+3,-1/2>,
<-x^6-x^5+2*x^4+x^3+2*x^2+3,-1/2>,
<-3*x^6+x^4+2*x^2+3,-1/2>,
<-x^6-x^5+2*x^2+3,-1/2>,
<-3*x^6-x^4+3*x^3-3*x^2-x+2,-1/2>,
<-2*x^6-x^5+3*x^4+3*x^3+x^2+3,-1/2>,
<-3*x^6-x^4-3*x^3-x^2-2*x-1,-1/2>,
<-3*x^6-x^4-3*x^3+2*x+2,-1/2>,
<-3*x^6-x^4+3*x^3-3*x-1,-1/2>,
<-x^6+3*x^5-2*x^4+3*x^3+x^2+3,-1/2>,
<-3*x^6-x^4+3*x^3+3*x^2+3*x+2,-1/2>,
<-3*x^6-x^4+3*x^3+3*x^2+2*x+2,-1/2>,
<-3*x^6-x^4-2*x^3-3*x^2+2*x+2,-1/2>,
<-3*x^6-x^4-2*x^3-2*x^2+3*x+2,-1/2>,
<-3*x^6-x^4-2*x^3-x^2+2,-1/2>,
<2*x^6-x^5+2*x^3+x^2+3,-1/2>,
<-3*x^6-x^4+2*x^3-2*x+2,-1/2>,
<-3*x^6-x^4+2*x^3+2*x^2-2*x-1,-1/2>,
<-3*x^6-x^4-x^3-3*x^2+2,-1/2>,
<-3*x^6+3*x^4-x^3+x^2+3,-1/2>,
<2*x^6+x^5-x^4+x^3+x^2+3,-1/2>,
<-3*x^6-x^4+x^3+3*x^2-x-1,-1/2>,
<-3*x^6+x^4-3*x^2+2,-1/2>,
<-3*x^6-x^4-x^2-2*x+2,-1/2>,
<-x^6+x^5+x^4+3*x^3+3,-1/2>,
<2*x^6+x^5+x^4+3,-1/2>,
<-3*x^6+x^4+3*x^3-2*x^2+2*x+2,-1/2>,
<-3*x^6+x^4-3*x^3-2*x^2+3*x+2,-1/2>,
<-3*x^6+x^4-3*x^3+x+2,-1/2>,
<-3*x^6+x^4+3*x^3-3*x-1,-1/2>,
<-3*x^6+x^4+3*x^3+x^2+3*x+2,-1/2>,
<-3*x^6+x^4+3*x^3+3*x^2+x+2,-1/2>,
<2*x^6-x^5-3*x^4+3*x^3-x^2+3,-1/2>,
<-3*x^6+x^4-2*x^3-3*x^2+3*x+2,-1/2>,
<2*x^6+3*x^5+2*x^4-2*x^3-x^2+3,-1/2>,
<-3*x^6+x^4+2*x^3-x^2-3*x-1,-1/2>,
<-3*x^6+x^4+2*x^3+x^2-2*x-1,-1/2>,
<-2*x^6+3*x^5-2*x^4+2*x^3-x^2+3,-1/2>,
<-3*x^6+x^4-2*x^3+2*x^2-2*x-1,-1/2>,
<2*x^6+3*x^5-3*x^4+2*x^3-x^2+3,-1/2>,
<-3*x^6+x^4-2*x^3+3*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5+2*x^4-x^3-x^2+3,-1/2>,
<-3*x^6+x^4-x^3+3*x^2-3*x-2,-1/2>,
<-3*x^6+x^4-3*x^2+x+2,-1/2>,
<-3*x^6+x^4-3*x+2,-1/2>,
<-2*x^6+x^5+3*x^4+3*x^3-2*x^2+3,-1/2>,
<-2*x^6+x^5+x^4+2*x^3-2*x^2+3,-1/2>,
<-x^6+3*x^5+2*x^4+3*x^3-3*x^2+3,-1/2>,
<-3*x^6+3*x^4+3*x^3-2*x^2+2,-1/2>,
<-3*x^6+3*x^4+3*x^3-x^2-3*x-1,-1/2>,
<-3*x^6+3*x^4+3*x^3+2*x+2,-1/2>,
<-x^6-x^5-3*x^3-3*x^2+3,-1/2>,
<-3*x^6+3*x^4+3*x^3+x+2,-1/2>,
<-3*x^6+3*x^4-3*x^3+x^2+3*x+2,-1/2>,
<-3*x^6+3*x^4+2*x^3-3*x^2+2*x+2,-1/2>,
<-3*x^6+3*x^4+2*x^3+3*x^2+2,-1/2>,
<-3*x^6+3*x^4+x^3-x^2+x+2,-1/2>,
<-3*x^6+3*x^4-x^3+2*x^2-3*x-1,-1/2>,
<-2*x^6-x^5-2*x^4-x^3-3*x^2+3,-1/2>,
<-3*x^6+3*x^4+x^3+2*x^2-2*x+2,-1/2>,
<-3*x^6+3*x^4-x^3+3*x^2-x+2,-1/2>,
<-2*x^6+3*x^5+2*x^4-3*x^2+3,-1/2>,
<-3*x^6+3*x^4+2*x^2-3*x-2,-1/2>,
<-3*x^6+3*x^4+3*x^2+2*x+2,-1/2>,
<2*x^6+3*x^5+3*x^4+3*x^3+3*x^2-x-1,-1/2>,
<2*x^6+3*x^5+3*x^4+3*x^3+3*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-3*x^4-3*x^3-2*x^2-x+2,-1/2>,
<2*x^6+3*x^5+3*x^4+3*x^3+2*x^2-2*x-1,-1/2>,
<-2*x^6-3*x^5-3*x^4-3*x^3-2*x-1,-1/2>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2-3*x+2,-1/2>,
<-x^6-x^5-2*x^4+3*x^3+3*x^2+3*x+2,-1/2>,
<2*x^6+3*x^5+3*x^4+3*x^3-3*x^2+2*x+2,-1/2>,
<-2*x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x+2,-1/2>,
<2*x^6+3*x^5+3*x^4+3*x^3-3*x^2+2,-1/2>,
<2*x^6-3*x^5+3*x^4-2*x^3+2*x^2-2*x-2,-1/2>,
<-2*x^6+x^5+x^4+2*x^3+3*x^2+3*x+2,-1/2>,
<2*x^6-3*x^5+3*x^4-2*x^3-2*x-1,-1/2>,
<2*x^6-x^5-x^4+2*x^3+3*x^2+3*x+2,-1/2>,
<-x^6+x^5-3*x^4+2*x^3+3*x^2+3*x+2,-1/2>,
<2*x^6+3*x^5+3*x^4+x^3+2*x^2-3*x-1,-1/2>,
<-2*x^6+3*x^5-3*x^4+x^3+2*x+2,-1/2>,
<2*x^6+3*x^5+3*x^4+x^3-2*x-1,-1/2>,
<-2*x^6+3*x^5-3*x^4+x^3-3*x+2,-1/2>,
<-2*x^6+x^5-x^4+x^3+3*x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5-3*x^4-x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5-3*x^4-x^3+3*x^2+x+2,-1/2>,
<2*x^6-3*x^5+3*x^4+3*x^2+2,-1/2>,
<-x^6-3*x^5-x^4+3*x^2+3*x+2,-1/2>,
<-2*x^6+3*x^5-2*x^4+3*x^2+3*x+2,-1/2>,
<2*x^6+3*x^5+3*x^4-x^3+3*x^2-2*x-1,-1/2>,
<2*x^6+3*x^5+3*x^4-x^3+3*x^2-2*x-2,-1/2>,
<-2*x^6-3*x^5-3*x^4+x^3-2*x^2-2*x+2,-1/2>,
<2*x^6+3*x^5+3*x^4-x^3+x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5-3*x^4+x^3-x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5-3*x^4+x^3+3*x+2,-1/2>,
<-2*x^6+3*x^5-3*x^4-x^3+x^2-2*x+2,-1/2>,
<-2*x^6+3*x^5-3*x^4-x^3+x^2-3*x-1,-1/2>,
<-2*x^6-3*x^5-3*x^4+x^3+3*x^2-3*x-1,-1/2>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6+3*x^5-3*x^4-3*x^3-2*x^2+2,-1/2>,
<2*x^6+3*x^5+3*x^4-3*x^3+2*x^2-2*x+2,-1/2>,
<-2*x^6+3*x^5-3*x^4-3*x^3-2*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-3*x^4+3*x^3-x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5-3*x^4-3*x^3+x+2,-1/2>,
<2*x^6+3*x^5+3*x^4-3*x^3-x-1,-1/2>,
<-2*x^6-3*x^5-3*x^4+3*x^3+x+2,-1/2>,
<-2*x^6-3*x^5-3*x^4+3*x^3+x^2-x+2,-1/2>,
<2*x^6+3*x^5+3*x^4-3*x^3-3*x^2-x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3-3*x^2+2*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3-3*x^2+3*x+2,-1/2>,
<-x^6-3*x^5+x^4-3*x^3+2*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3-x^2+x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3+x^2+2*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<-x^6+x^5-3*x^4+3*x^3+2*x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^3+3*x^2+2,-1/2>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-x-1,-1/2>,
<2*x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x-1,-1/2>,
<-2*x^6+3*x^5-2*x^4+2*x^3-2*x^2+2*x+2,-1/2>,
<2*x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x-2,-1/2>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x^2+3*x+2,-1/2>,
<2*x^6-3*x^5+2*x^4-2*x^3-3*x-2,-1/2>,
<-x^6-x^5+2*x^3+2*x^2+3*x+2,-1/2>,
<-2*x^6+3*x^5-2*x^4+2*x^3-3*x-1,-1/2>,
<2*x^6+3*x^5+2*x^4+2*x^3-x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5-2*x^4+2*x^3+x^2-x+2,-1/2>,
<-2*x^6+x^5-3*x^4-2*x^3+2*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-x^3-2*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-x^3-2*x^2+2*x+2,-1/2>,
<2*x^6-3*x^5+x^3+2*x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4-x^3+2*x^2+2*x+2,-1/2>,
<-x^6-3*x^5+3*x^4+2*x^2+3*x+2,-1/2>,
<2*x^6+3*x^5+2*x^4+2*x^2-x+2,-1/2>,
<2*x^6-3*x^5+2*x^4+x^2-3*x-1,-1/2>,
<-2*x^6+3*x^5-2*x^4-3*x-1,-1/2>,
<2*x^6+3*x^5+2*x^4-3*x-1,-1/2>,
<-2*x^6-3*x^5-x^4+2*x^2-3*x+2,-1/2>,
<2*x^6-3*x^5+2*x^4-x^2-2*x-1,-1/2>,
<-2*x^6+3*x^5-2*x^4+2*x^2+2,-1/2>,
<-2*x^6-3*x^5-2*x^4+x^3-x^2+3*x+2,-1/2>,
<-2*x^6+3*x^5-x^3+2*x^2+3*x+2,-1/2>,
<2*x^6-x^5+3*x^4+2*x^3+2*x^2-3*x+2,-1/2>,
<2*x^6+3*x^5+2*x^4-2*x^3+3*x^2+2,-1/2>,
<-2*x^6+3*x^5-2*x^4-2*x^3-2*x^2+x+2,-1/2>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2+2,-1/2>,
<2*x^6-3*x^5+2*x^4+2*x^3+2*x+2,-1/2>,
<2*x^6-3*x^5+2*x^4+2*x^3-x^2-3*x-1,-1/2>,
<2*x^6-3*x^5+2*x^4+2*x^3-x^2-x+2,-1/2>,
<-2*x^6+3*x^5-2*x^4-2*x^3+x^2-2*x-1,-1/2>,
<-2*x^6+3*x^5-2*x^4-2*x^3+2*x^2-x-1,-1/2>,
<-2*x^6+3*x^5-2*x^4-2*x^3+2*x^2-3*x-2,-1/2>,
<-x^6+3*x^5-2*x^4+2*x^3+2*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^4+3*x^3-2*x^2-x+2,-1/2>,
<2*x^6-3*x^5+x^4-3*x^3+2*x^2-x-1,-1/2>,
<2*x^6-3*x^5+x^4-3*x^3+2*x^2-1,-1/2>,
<2*x^6+3*x^5+x^4+2*x^3+2*x^2+2,-1/2>,
<-2*x^6-x^5+x^4+2*x^3+x^2+3*x+2,-1/2>,
<-2*x^6+3*x^5-x^4+2*x^3+2*x+2,-1/2>,
<-2*x^6-x^5-2*x^3+x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-x^4-2*x^3+x^2-3*x+2,-1/2>,
<-x^6+x^5-x^4+2*x^3+x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5-x^4-2*x^3+2*x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5-x^4-2*x^3+3*x^2-2*x-2,-1/2>,
<2*x^6+3*x^5+x^4+2*x^3-3*x^2+2,-1/2>,
<2*x^6-3*x^5+x^4-x^3+3*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5+x^4-x^3+3*x^2-2*x-2,-1/2>,
<2*x^6-3*x^5+x^4-x^3+x^2-x-1,-1/2>,
<-x^6-3*x^5+x^4+x^3-2*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5+x^4-x^3-3*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5+x^4-x^3-3*x^2+2,-1/2>,
<-2*x^6+3*x^5-x^4-3*x^2-x+2,-1/2>,
<-2*x^6-3*x^5-x^4-3*x^2+2*x+2,-1/2>,
<-2*x^6-3*x^5-x^4-2*x^2+3*x+2,-1/2>,
<-2*x^6+3*x^5-x^4-x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5-x^4+x^2-2*x-1,-1/2>,
<2*x^6+3*x^5+x^4-3*x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5-x^4+3*x^2-3*x-2,-1/2>,
<2*x^6-3*x^5+x^4+x^3-2*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5+x^4+x^3-2*x^2+2*x+2,-1/2>,
<2*x^6+3*x^5+x^4-2*x^3+3*x^2-2*x-2,-1/2>,
<-2*x^6+3*x^5-x^4-2*x^3-2*x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5-x^4+2*x^3-x^2+x+2,-1/2>,
<2*x^6-3*x^5+x^4+3*x^3+3*x^2+2*x+2,-1/2>,
<2*x^6-3*x^5-3*x^3+3*x^2-1,-1/2>,
<-2*x^6+3*x^5+3*x^3-2*x^2+2*x+2,-1/2>,
<2*x^6-3*x^5-3*x^3+2*x^2-2*x-2,-1/2>,
<-2*x^6-x^5+2*x^4+3*x^3+3*x+2,-1/2>,
<2*x^6+3*x^5+3*x^3+2*x^2-2*x+2,-1/2>,
<2*x^6-3*x^5-3*x^3-x-1,-1/2>,
<2*x^6+3*x^5+3*x^3+2,-1/2>,
<-x^6-x^5+3*x^3+3*x+2,-1/2>,
<2*x^6+x^5-x^4+3*x^3+3*x+2,-1/2>,
<-x^6-3*x^5-x^4+3*x^3+3*x+2,-1/2>,
<2*x^6+3*x^5+3*x^3-2*x^2+2*x+2,-1/2>,
<2*x^6-3*x^5-3*x^3-2*x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5+3*x^3+2*x^2-2*x-1,-1/2>,
<2*x^6+x^5+3*x^4-3*x^3-3*x-2,-1/2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^3-3*x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5-2*x^3-x^2+x+2,-1/2>,
<-2*x^6-3*x^5-2*x^3+3*x^2+2,-1/2>,
<2*x^6-3*x^5-x^3+3*x^2-2*x-1,-1/2>,
<2*x^6-3*x^5-x^3+x^2-3*x-2,-1/2>,
<2*x^6+3*x^5+x^3-x^2+2,-1/2>,
<2*x^6+3*x^5+x^3-3*x^2+2*x+2,-1/2>,
<-2*x^6-3*x^5-3*x-1,-1/2>,
<-x^6-3*x^5-x^4-3*x+2,-1/2>,
<2*x^6-3*x^5-x^4+3*x+2,-1/2>,
<-2*x^6-3*x^5+2*x^2-x+2,-1/2>,
<2*x^6+3*x^5-3*x^4+3*x+2,-1/2>,
<2*x^6-3*x^5+x^3+3*x^2+x+2,-1/2>,
<2*x^6-3*x^5+x^3+2*x^2-3*x-1,-1/2>,
<-2*x^6+3*x^5-x^3-2*x^2+3*x+2,-1/2>,
<2*x^6+3*x^5-x^3+2*x^2-2*x-1,-1/2>,
<-2*x^6+3*x^5-x^3-2*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5+x^3+x^2-2*x-1,-1/2>,
<2*x^6-3*x^5+x^3+x^2+2,-1/2>,
<2*x^6-3*x^5+x^3-2*x-1,-1/2>,
<-x^6+3*x^5+2*x^4-2*x^3+3*x+2,-1/2>,
<-2*x^6+x^5-2*x^4+2*x^3-3*x+2,-1/2>,
<-2*x^6-3*x^5+2*x^3+3*x^2-x-1,-1/2>,
<-2*x^6+3*x^5-3*x^3-3*x^2+x+2,-1/2>,
<2*x^6+3*x^5-3*x^3+3*x^2-x-1,-1/2>,
<-2*x^6+3*x^5-3*x^3-3*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5+3*x^3+2*x^2+2,-1/2>,
<-2*x^6+3*x^5-3*x^3-2*x^2-3*x-1,-1/2>,
<2*x^6+3*x^5-3*x^3+x^2+2*x+2,-1/2>,
<2*x^6-3*x^5+3*x^3+x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5-3*x^3+x^2-x-1,-1/2>,
<-2*x^6+3*x^5-3*x^3+3*x^2-2*x-1,-1/2>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2-2*x-1,-1/2>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2+2*x+2,-1/2>,
<2*x^6+x^5+2*x^4+3*x^3-x^2+3*x+2,-1/2>,
<-x^6-x^5-2*x^4-3*x^3+x^2-3*x-2,-1/2>,
<-2*x^6-x^5-x^4-3*x^3+x^2-3*x-2,-1/2>,
<2*x^6+3*x^5-x^4+3*x^3+x+2,-1/2>,
<-2*x^6+3*x^5+x^4+3*x^3+2,-1/2>,
<2*x^6+3*x^5-x^4+3*x^3-x^2+2*x+2,-1/2>,
<-2*x^6-3*x^5+x^4-3*x^3+2*x^2-2*x+2,-1/2>,
<-2*x^6-x^5+2*x^4-3*x^3+x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5+x^4-3*x^3+2*x^2-1,-1/2>,
<-2*x^6+3*x^5+x^4+3*x^3+2*x^2-2*x+2,-1/2>,
<-x^6-3*x^5+3*x^4-3*x^3+x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5+x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<2*x^6-3*x^5-x^4-2*x^3+3*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3+x^2-3*x-2,-1/2>,
<2*x^6-3*x^5-x^4-2*x^3+x^2-3*x-2,-1/2>,
<2*x^6-x^5-2*x^3+x^2-3*x-2,-1/2>,
<2*x^6-3*x^5-2*x^4+2*x^3-x^2+3*x+2,-1/2>,
<-x^6+3*x^5+2*x^4-2*x^3+x^2-3*x-2,-1/2>,
<2*x^6-3*x^5-x^4-2*x^3-3*x^2+3*x+2,-1/2>,
<-2*x^6-3*x^5+x^4-x^3-3*x^2-3*x-1,-1/2>,
<-2*x^6+3*x^5+x^4+x^3-3*x^2+x+2,-1/2>,
<-2*x^6-3*x^5+x^4-x^3-3*x^2+3*x+2,-1/2>,
<-x^6-x^5+2*x^4-x^3-x^2-3*x+2,-1/2>,
<2*x^6-x^5+2*x^4-x^3+x^2-3*x-2,-1/2>,
<2*x^6+3*x^5-x^4+x^3-2*x^2-2*x+2,-1/2>,
<-x^6-3*x^5+3*x^4-x^3+x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5+x^4-x^3+3*x^2-2*x-2,-1/2>,
<-2*x^6-3*x^5+x^4-x^3+3*x^2-2*x+2,-1/2>,
<-x^6-3*x^5-3*x^4+x^3-x^2+3*x+2,-1/2>,
<-x^6+x^5+3*x^4-x^2+3*x+2,-1/2>,
<2*x^6-3*x^5-x^4-2*x+2,-1/2>,
<2*x^6+x^5-x^2+3*x+2,-1/2>,
<2*x^6+x^5-3*x^4-x^2-3*x+2,-1/2>,
<-2*x^6-3*x^5+x^4+x^3-2*x-1,-1/2>,
<-2*x^6+3*x^5+x^4-x^3-3*x-1,-1/2>,
<-2*x^6-3*x^5+x^4+x^3+2*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5-x^4+2*x^3+x^2-3*x-1,-1/2>,
<2*x^6-3*x^5-x^4+2*x^3-x^2-3*x-1,-1/2>,
<2*x^6-3*x^5-x^4+2*x^3-3*x^2-x+2,-1/2>,
<-2*x^6+x^5-3*x^4-2*x^3-x^2+3*x+2,-1/2>,
<-2*x^6-x^5-x^4-3*x^3-x^2+3*x+2,-1/2>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<-2*x^6+3*x^5+x^4-3*x^3+3*x^2-3*x-2,-1/2>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x+2,-1/2>,
<-x^6+x^5+x^4-3*x^3+2*x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5+2*x^4-3*x^3+2*x^2-3*x-1,-1/2>,
<2*x^6-x^5+2*x^4-3*x^3+2*x^2-3*x-2,-1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3+3*x^2-2*x-2,-1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3+2*x^2-3*x-2,-1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3+x^2-3*x-1,-1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3+x^2-x-1,-1/2>,
<-x^6-3*x^5+x^4-2*x^3+2*x^2-3*x-2,-1/2>,
<-2*x^6+3*x^5+2*x^4+2*x^3+x^2+2*x+2,-1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3-2*x^2-3*x-1,-1/2>,
<2*x^6+3*x^5-2*x^4+2*x^3-2*x^2+x+2,-1/2>,
<-x^6-x^5+2*x^4-2*x^3+2*x^2-3*x-2,-1/2>,
<-x^6+x^5+3*x^4+x^3-2*x^2+3*x+2,-1/2>,
<-x^6+x^5+x^4-x^3+2*x^2-3*x-2,-1/2>,
<-x^6-x^5+2*x^4-2*x^2+3*x+2,-1/2>,
<-2*x^6+x^5+2*x^4-2*x^2-3*x+2,-1/2>,
<-2*x^6+3*x^5+2*x^4-2*x^2-3*x-1,-1/2>,
<-2*x^6+3*x^5+2*x^4-x^2-3*x-1,-1/2>,
<2*x^6+x^5-2*x^2+3*x+2,-1/2>,
<-x^6-x^5+2*x^2-3*x-2,-1/2>,
<-x^6-3*x^5+x^4+2*x^2-3*x-2,-1/2>,
<-2*x^6+3*x^5+2*x^4+2*x^2-x-1,-1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5+2*x^4+x^3-2*x^2+2,-1/2>,
<-2*x^6-3*x^5+2*x^4+x^3-2*x-1,-1/2>,
<-x^6-3*x^5-x^4-x^3-2*x^2+3*x+2,-1/2>,
<-x^6-x^5-2*x^4-x^3-2*x^2+3*x+2,-1/2>,
<2*x^6+x^5+2*x^4+x^3+2*x^2-3*x-2,-1/2>,
<-2*x^6-x^5-2*x^4-x^3-2*x^2+3*x+2,-1/2>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x-1,-1/2>,
<-2*x^6+3*x^5+2*x^4-2*x^3-3*x^2+3*x+2,-1/2>,
<-2*x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x-1,-1/2>,
<-x^6-3*x^5+x^4-2*x^3-2*x^2+3*x+2,-1/2>,
<-2*x^6-x^5-2*x^3-2*x^2+3*x+2,-1/2>,
<2*x^6-3*x^5-2*x^4+2*x^3-2*x^2-2*x+2,-1/2>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2+x+2,-1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,-1/2>,
<-x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,-1/2>,
<2*x^6-x^5+2*x^4-3*x^3-2*x^2+3*x+2,-1/2>,
<-2*x^6+x^5-x^4-3*x^3-2*x^2+3*x+2,-1/2>,
<2*x^6-3*x^5-3*x^4-3*x^3+3*x^2-3*x-1,-1/2>,
<2*x^6-3*x^5-3*x^4-3*x^3+3*x^2-1,-1/2>,
<2*x^6-x^5-2*x^4-3*x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6-x^5-x^4-3*x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6+x^5-3*x^3-3*x^2-3*x+2,-1/2>,
<2*x^6-3*x^5-3*x^4-3*x^3-x^2-3*x-1,-1/2>,
<2*x^6-3*x^5-3*x^4-3*x^3-x^2-2*x-1,-1/2>,
<-x^6+x^5+3*x^4-3*x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6+3*x^5+3*x^4+2*x^3-3*x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5+3*x^4+2*x^3-3*x^2+x+2,-1/2>,
<-2*x^6-3*x^5+3*x^4-2*x^3-x^2-2*x-1,-1/2>,
<-2*x^6+3*x^5+3*x^4+2*x^3-x^2+2,-1/2>,
<2*x^6+3*x^5-3*x^4+2*x^3-x^2+2*x+2,-1/2>,
<-2*x^6+3*x^5+3*x^4+2*x^3+x^2-3*x-1,-1/2>,
<-2*x^6-3*x^5+3*x^4-2*x^3+2*x^2-2*x+2,-1/2>,
<-2*x^6-3*x^5+3*x^4-2*x^3+2*x^2-1,-1/2>,
<-x^6-3*x^5+3*x^4-2*x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6-x^5-2*x^4-x^3+3*x^2-3*x-2,-1/2>,
<2*x^6-3*x^5-3*x^4-x^3-3*x-1,-1/2>,
<-2*x^6-x^5+3*x^4-x^3+3*x^2-3*x-2,-1/2>,
<-x^6+x^5-3*x^4+3*x^2-3*x-2,-1/2>,
<-2*x^6+3*x^5+3*x^4-2*x^2+2*x+2,-1/2>,
<2*x^6-x^5-x^4+3*x^2-3*x-2,-1/2>,
<2*x^6-3*x^5-3*x^4+x^3+x^2-2*x-1,-1/2>,
<-x^6-x^5+x^3+3*x^2-3*x-2,-1/2>,
<-x^6-3*x^5+3*x^4+x^3+3*x^2-3*x-2,-1/2>,
<2*x^6+3*x^5-3*x^4-2*x^3+3*x^2+x+2,-1/2>,
<-2*x^6+3*x^5+3*x^4-2*x^3-3*x^2-3*x-1,-1/2>,
<2*x^6+x^5+2*x^3+3*x^2-3*x-2,-1/2>,
<2*x^6+3*x^5-3*x^4-2*x^3-2*x-1,-1/2>,
<-x^6-3*x^5+x^4+2*x^3+3*x^2-3*x-2,-1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x^2+2,-1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x^2-3*x-1,-1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+3*x^2+x+2,-1/2>,
<-x^6-x^5-3*x^3-3*x^2+3*x+2,-1/2>,
<-2*x^6-x^5-2*x^4+3*x^3-3*x^2-3*x+2,-1/2>,
<2*x^6-x^5-3*x^4+3*x^3-3*x^2-3*x+2,-1/2>,
<2*x^6-x^5-3*x^4-3*x^3-3*x^2+3*x+2,-1/2>,
<-x^6-3*x^5-3*x^4+3*x^3+3*x^2+2*x+2,-1/2>,
<2*x^6+x^5+2*x^4-x^3+3*x^2-2*x+2,-1/2>,
<-2*x^6-x^5+2*x^4-3*x^3+2*x^2-2*x+2,-1/2>,
<-x^6-3*x^5+x^4+3*x^3+2*x^2+2*x+2,-1/2>,
<-x^6+3*x^5+2*x^4+2*x^3+2*x^2+2*x+2,-1/2>,
<2*x^6-x^5+2*x^4+x^3+2*x^2+2*x+2,-1/2>,
<-x^6-3*x^5-x^4+2*x^2-2*x+2,-1/2>,
<-x^6+x^5+3*x^4-2*x^3+2*x^2+2*x+2,-1/2>,
<-x^6-3*x^5-x^4-3*x^3+2*x^2+2*x+2,-1/2>,
<-x^6+3*x^5+3*x^3+x^2+2*x+2,-1/2>,
<-x^6-3*x^5-x^4-2*x^3+x^2-2*x+2,-1/2>,
<-x^6-x^5+2*x^4+x^3+x^2+2*x+2,-1/2>,
<-x^6-3*x^5+x^4+x^3+x^2+2*x+2,-1/2>,
<2*x^6+x^5+3*x^4-x^3+x^2+2*x+2,-1/2>,
<-2*x^6-x^5-x^4+x^3+x^2-2*x+2,-1/2>,
<2*x^6+x^5+x^4-2*x^3+x^2+2*x+2,-1/2>,
<2*x^6+x^5+x^4+2*x^3+x^2-2*x+2,-1/2>,
<2*x^6+x^5+3*x^4+3*x^3+x^2-2*x+2,-1/2>,
<-x^6-x^5+2*x^4+3*x^3+2*x+2,-1/2>,
<-2*x^6+x^5+3*x^3+2*x+2,-1/2>,
<-x^6+3*x^5-2*x^4+3*x^3+2*x+2,-1/2>,
<2*x^6-x^5-2*x^4+3*x^3+2*x+2,-1/2>,
<-2*x^6+x^5-2*x^4+2*x^3+2*x+2,-1/2>,
<2*x^6-x^5+x^4+x^3+2*x+2,-1/2>,
<2*x^6-x^5-2*x^4-x^3-2*x+2,-1/2>,
<-x^6-3*x^5-3*x^4+x^3+2*x+2,-1/2>,
<2*x^6+x^5+3*x^4+x^3-2*x+2,-1/2>,
<-x^6+x^5-3*x^4+x^3-2*x+2,-1/2>,
<2*x^6+x^5-x^4-3*x^3-x^2-2*x+2,-1/2>,
<2*x^6-x^5-2*x^4-3*x^3-x^2-2*x+2,-1/2>,
<-x^6+3*x^5+2*x^3-x^2+2*x+2,-1/2>,
<-2*x^6+x^5+x^3-x^2+2*x+2,-1/2>,
<2*x^6-x^5-2*x^4+x^3-x^2+2*x+2,-1/2>,
<-x^6+x^5-3*x^4-x^3-x^2-2*x+2,-1/2>,
<-x^6-3*x^5-3*x^4-x^2-2*x+2,-1/2>,
<-2*x^6-x^5-3*x^4-x^2+2*x+2,-1/2>,
<-x^6-x^5+x^3-x^2-2*x+2,-1/2>,
<-x^6+x^5-3*x^4-2*x^3-x^2+2*x+2,-1/2>,
<2*x^6+x^5+2*x^4+3*x^3-2*x^2+2*x+2,-1/2>,
<2*x^6+x^5-2*x^4+3*x^3-2*x^2+2*x+2,-1/2>,
<-x^6-x^5+2*x^4-3*x^3+2*x^2-2*x-2,-1/2>,
<-x^6+3*x^5-2*x^4-3*x^3-2*x^2-2*x+2,-1/2>,
<-x^6-3*x^5+3*x^4-3*x^3+2*x^2-2*x-2,-1/2>,
<-2*x^6+x^5+3*x^4-3*x^3+2*x^2-2*x-2,-1/2>,
<-x^6+3*x^5+2*x^4+x^3-2*x^2+2*x+2,-1/2>,
<-x^6-x^5-x^3-2*x^2-2*x+2,-1/2>,
<-2*x^6+x^5-3*x^4-2*x^2-2*x+2,-1/2>,
<-2*x^6-x^5+2*x^4-3*x^3-2*x^2+2*x+2,-1/2>,
<-x^6-x^5-2*x^4-3*x^3-2*x^2+2*x+2,-1/2>,
<-x^6-3*x^5-3*x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<2*x^6-x^5+2*x^4+3*x^3-3*x^2+2*x+2,-1/2>,
<-x^6+3*x^5+2*x^4-3*x^3-3*x^2-2*x+2,-1/2>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2-2*x-2,-1/2>,
<-2*x^6+x^5+x^4+2*x^3-3*x^2+2*x+2,-1/2>,
<-x^6-x^5-2*x^3+3*x^2-2*x-2,-1/2>,
<-2*x^6-x^5+x^4-2*x^3+3*x^2-2*x-2,-1/2>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2-2*x-2,-1/2>,
<2*x^6-x^5-x^4+2*x^3-3*x^2+2*x+2,-1/2>,
<-x^6-3*x^5+3*x^4-x^3-3*x^2-2*x+2,-1/2>,
<-x^6+3*x^5+2*x^4+x^3-3*x^2+2*x+2,-1/2>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+2*x+2,-1/2>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2-2*x-2,-1/2>,
<-x^6-x^5-2*x^4+x^3-3*x^2+2*x+2,-1/2>,
<2*x^6+x^5+2*x^4-x^3+3*x^2-2*x-2,-1/2>,
<-2*x^6-x^5-2*x^4+x^3-3*x^2+2*x+2,-1/2>,
<2*x^6-x^5-x^4-3*x^2-2*x+2,-1/2>,
<-x^6-3*x^5+3*x^4+3*x^2-2*x-2,-1/2>,
<-x^6-3*x^5-3*x^4-3*x^2+2*x+2,-1/2>,
<2*x^6-x^5+2*x^4-x^3-3*x^2+2*x+2,-1/2>,
<-x^6-x^5+3*x^3-3*x^2-2*x+2,-1/2>,
<2*x^6-x^5+3*x^4-2*x^3+x^2+x+2,-1/2>,
<-2*x^6-x^5-3*x^4-2*x^3-2*x-1,-1/2>,
<2*x^6+x^5+3*x^4+x^3+2*x^2-2*x-1,-1/2>,
<-x^6-3*x^5+3*x^4+3*x^2-x+2,-1/2>,
<-2*x^6-x^5-3*x^4-3*x^2-x+2,-1/2>,
<2*x^6-x^5+3*x^4+x^2-x-1,-1/2>,
<-2*x^6+x^5-3*x^4-x+2,-1/2>,
<2*x^6-x^5-x^4+3*x^2+x+2,-1/2>,
<-2*x^6+x^5-3*x^4+x^2-2*x-1,-1/2>,
<-2*x^6+x^5-3*x^4+3*x^2-3*x-1,-1/2>,
<2*x^6+x^5+3*x^4-x^3+x^2-2*x-1,-1/2>,
<2*x^6+x^5+3*x^4-x^3-x^2+x+2,-1/2>,
<2*x^6+x^5-x^4+x^3+3*x^2-x+2,-1/2>,
<2*x^6-x^5+3*x^4+2*x^3-2*x-1,-1/2>,
<-2*x^6+x^5-3*x^4-2*x^3-2*x-1,-1/2>,
<-2*x^6+x^5-3*x^4-2*x^3+x^2+2,-1/2>,
<-2*x^6+x^5-3*x^4-2*x^3+3*x^2-x-1,-1/2>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2+x+2,-1/2>,
<2*x^6-x^5+2*x^4-3*x^3+2*x^2-3*x-1,-1/2>,
<2*x^6+x^5+2*x^4+3*x^3+x^2-2*x-1,-1/2>,
<2*x^6-x^5+2*x^4-3*x^3-x-1,-1/2>,
<-2*x^6+x^5-2*x^4+2*x^3-2*x^2-x+2,-1/2>,
<2*x^6-x^5+2*x^4-x^3+3*x^2+2,-1/2>,
<-2*x^6-x^5-2*x^4-x^3-x^2-3*x-1,-1/2>,
<-2*x^6+x^5-2*x^4-3*x^2-x+2,-1/2>,
<2*x^6+x^5+x^4+2*x^2-x+2,-1/2>,
<-2*x^6+x^5-2*x^4-x^2-3*x-1,-1/2>,
<-2*x^6+x^5-2*x^4+x^2-2*x-1,-1/2>,
<-2*x^6+x^5-2*x^4+x^2-3*x-1,-1/2>,
<-2*x^6-x^5-2*x^4+x^3-x^2+x+2,-1/2>,
<-2*x^6-x^5-2*x^4+x^3-3*x-1,-1/2>,
<2*x^6-x^5+2*x^4+x^3+x+2,-1/2>,
<-2*x^6-x^5-2*x^4+x^3+3*x^2-x-1,-1/2>,
<-2*x^6+x^5-2*x^4-2*x^3-2*x-1,-1/2>,
<-2*x^6+x^5-2*x^4-2*x^3-3*x-1,-1/2>,
<-x^6+3*x^5+2*x^3+2*x^2-x+2,-1/2>,
<2*x^6+x^5+2*x^4-3*x^3+2*x^2-1,-1/2>,
<2*x^6-x^5+2*x^4+3*x^3+x^2-3*x-1,-1/2>,
<-2*x^6-x^5-2*x^4+3*x^3-3*x-1,-1/2>,
<2*x^6+x^5+2*x^4-3*x^3-3*x-1,-1/2>,
<-2*x^6-x^5-2*x^4+3*x^3+x^2-3*x-1,-1/2>,
<2*x^6-x^5+2*x^4+3*x^3-x^2+2,-1/2>,
<2*x^6+x^5+2*x^4-3*x^3-2*x^2-2*x-1,-1/2>,
<2*x^6-x^5+x^4-3*x^3+2*x^2-2*x-1,-1/2>,
<2*x^6-x^5+x^4-3*x^3-x-1,-1/2>,
<-2*x^6+x^5-x^4+3*x^3-3*x-1,-1/2>,
<-2*x^6+x^5-x^4+3*x^3+x^2-x+2,-1/2>,
<-2*x^6-x^5-x^4-3*x^3+3*x^2+2,-1/2>,
<2*x^6+x^5+x^4+2*x^3+x^2-3*x-1,-1/2>,
<-2*x^6-x^5-x^4-x^3-2*x^2+2,-1/2>,
<2*x^6-x^5+x^4-x^3+x^2-3*x-1,-1/2>,
<2*x^6-x^5+x^4-x^3-2*x-1,-1/2>,
<2*x^6-x^5+x^4+x^3+2*x^2-x-1,-1/2>,
<2*x^6-x^5+x^4+x^3+x^2+2,-1/2>,
<-2*x^6-x^5-x^4+x^3-x^2+2,-1/2>,
<-2*x^6+x^5-x^4-x^3-x^2-3*x-1,-1/2>,
<-2*x^6+x^5-x^4-x^3-2*x-1,-1/2>,
<-2*x^6+x^5+3*x^4-3*x^3+x^2+x+2,-1/2>,
<-2*x^6-x^5-x^4+3*x^3-2*x^2-x+2,-1/2>,
<-2*x^6-x^5-x^4+3*x^3-3*x-1,-1/2>,
<-2*x^6-x^5+3*x^4-3*x^3-x+2,-1/2>,
<2*x^6-x^5-2*x^3+3*x^2-3*x-1,-1/2>,
<2*x^6+x^5+2*x^3+3*x^2-x-1,-1/2>,
<-2*x^6-x^5-2*x^3+2,-1/2>,
<-2*x^6-x^5-2*x^3+3*x^2-2*x-1,-1/2>,
<-2*x^6+x^5+x^3-3*x^2-x+2,-1/2>,
<-x^6-3*x^5-x^4-x^3-x+2,-1/2>,
<2*x^6+x^5+2*x^2-x-1,-1/2>,
<-x^6-3*x^5+x^4-x+2,-1/2>,
<2*x^6+x^5-x^2-x+2,-1/2>,
<-2*x^6+x^5-x^3-2*x-1,-1/2>,
<2*x^6+x^5-2*x^3+3*x^2-1,-1/2>,
<-2*x^6-x^5+2*x^3-x^2-3*x-1,-1/2>,
<-2*x^6-x^5+2*x^3+x^2-2*x-1,-1/2>,
<-2*x^6-x^5+2*x^3+3*x^2-3*x-1,-1/2>,
<-2*x^6+x^5-3*x^3+3*x^2-3*x-1,-1/2>,
<-2*x^6+x^5+3*x^4+3*x^3-x^2+x+2,-1/2>,
<-x^6-3*x^5-x^4-3*x^3-x^2-x+2,-1/2>,
<-2*x^6-x^5+x^4-2*x^3-x^2-2*x-1,-1/2>,
<2*x^6-x^5-x^4-2*x^3-2*x-1,-1/2>,
<-2*x^6+x^5+x^4+2*x^3-3*x-1,-1/2>,
<2*x^6-x^5-x^4-2*x^3-2*x^2-x+2,-1/2>,
<-2*x^6+x^5+x^4-2*x^2-3*x-1,-1/2>,
<2*x^6-x^5-x^4-2*x-1,-1/2>,
<-2*x^6+x^5+x^4-2*x-1,-1/2>,
<-2*x^6-x^5+x^4+2*x^2-2*x-1,-1/2>,
<-2*x^6+x^5+x^4-2*x^3-3*x^2-3*x-1,-1/2>,
<-x^6-3*x^5-3*x^4+2*x^3-x^2-x+2,-1/2>,
<2*x^6+x^5-x^4-3*x^3+x^2-2*x-1,-1/2>,
<2*x^6+x^5-x^4-3*x^3-3*x^2+2,-1/2>,
<2*x^6+x^5-x^4-3*x^3-3*x^2-3*x-1,-1/2>,
<-2*x^6-x^5+2*x^4-3*x^3-3*x^2-3*x-1,-1/2>,
<2*x^6-x^5-2*x^4-3*x^3+3*x^2-1,-1/2>,
<2*x^6-x^5-2*x^4-3*x^3+x^2-2*x-1,-1/2>,
<2*x^6-x^5-2*x^4-3*x^3+x^2-x-1,-1/2>,
<-2*x^6-x^5+2*x^4-3*x^3+x^2-x-1,-1/2>,
<2*x^6-x^5-2*x^4-3*x^3-3*x^2-3*x-1,-1/2>,
<2*x^6-x^5-2*x^4-3*x^3-3*x^2+2,-1/2>,
<-2*x^6+x^5+2*x^4+2*x^3-x^2-3*x-1,-1/2>,
<-2*x^6-x^5+2*x^4-x^3-2*x^2-3*x-1,-1/2>,
<2*x^6-x^5-2*x^4-x^3+2*x^2-2*x-1,-1/2>,
<2*x^6+x^5-2*x^4+x^3+2*x^2+2,-1/2>,
<2*x^6+x^5-2*x^4+x^3-x^2-3*x-1,-1/2>,
<2*x^6-x^5-2*x^4-x^3-2*x^2-3*x-1,-1/2>,
<-x^6+3*x^5-2*x^4-x^3-2*x^2-x+2,-1/2>,
<-x^6+x^5-x^4-2*x^2-x+2,-1/2>,
<2*x^6-x^5-2*x^4+x^3+x^2-2*x-1,-1/2>,
<-2*x^6+x^5+2*x^4-2*x^3-x^2-3*x-1,-1/2>,
<-2*x^6+x^5+2*x^4-2*x^3+x^2-x-1,-1/2>,
<-x^6-3*x^5-x^4-2*x^3-2*x^2+x+2,-1/2>,
<-2*x^6+x^5+3*x^4-3*x^3-3*x^2-x+2,-1/2>,
<2*x^6-x^5-3*x^4-3*x^3+2*x^2-x-1,-1/2>,
<-x^6-3*x^5-x^4+3*x^3-3*x^2+x+2,-1/2>,
<-x^6+3*x^5-2*x^4-3*x^3-3*x^2-x+2,-1/2>,
<-2*x^6-x^5+3*x^4-x^3-3*x^2+2,-1/2>,
<2*x^6-x^5-3*x^4-x^3+2*x^2-x-1,-1/2>,
<-2*x^6+x^5+3*x^4+x^3-2*x^2-3*x-1,-1/2>,
<-2*x^6-x^5+3*x^4-x^3-x^2-2*x-1,-1/2>,
<2*x^6-x^5-3*x^4-x^3+x^2-2*x-1,-1/2>,
<-x^6+x^5-3*x^4+x^3-3*x^2+x+2,-1/2>,
<2*x^6-x^5-3*x^4+x^3+2*x^2+2,-1/2>,
<-2*x^6+x^5+3*x^4-x^3+2,-1/2>,
<-x^6-x^5-2*x^4-x^3-3*x^2+x+2,-1/2>,
<-2*x^6+x^5+3*x^4-x^3+3*x^2-1,-1/2>,
<2*x^6+x^5-3*x^4-2*x^3+2*x^2-x-1,-1/2>,
<-x^6+x^5-3*x^4+2*x^3-3*x^2-x+2,-1/2>,
<2*x^6-x^5-3*x^4+3*x^3+3*x^2+2,-1/2>,
<-2*x^6+x^5+3*x^4-3*x^3-2*x^2-2*x-1,-1/2>,
<2*x^6-x^5-3*x^4+3*x^3-3*x-1,-1/2>,
<-x^6-3*x^5-3*x^4+3*x^3-3*x^2-x+2,-1/2>,
<-x^6+3*x^5-2*x^4+3*x^3+2*x^2+2,-1/2>,
<-x^6+x^5-3*x^4-3*x^3+2*x^2+2,-1/2>,
<-x^6-3*x^5-3*x^4-2*x^3+2*x^2+2,-1/2>,
<-x^6+x^5+3*x^4+2*x^2+2,-1/2>,
<-x^6-3*x^5+x^4-2*x^3+x^2+2,-1/2>,
<-x^6+3*x^5+2*x^4+x^3+2,-1/2>,
<-x^6-x^5-x^3-x^2+2,-1/2>,
<-x^6+x^5+3*x^4+3*x^3-2*x^2+2,-1/2>,
<-x^6-x^5+2*x^4+3*x^3-2*x^2+2,-1/2>,
<-x^6+3*x^5-2*x^4-x^3+2*x^2-2*x-1,-1/2>,
<-x^6+x^5-3*x^4+2*x^3-3*x^2+2,-1/2>,
<-x^6+3*x^5+2*x^4-3*x^2+2,-1/2>,
<-x^6-3*x^5-3*x^4-3*x^3-x^2-2*x-1,-1/2>,
<-x^6+3*x^5-3*x^3-3*x^2-3*x-1,-1/2>,
<-x^6-3*x^5-3*x^4-2*x^3+x^2-2*x-1,-1/2>,
<-x^6-3*x^5-3*x^4+2*x^3-3*x-1,-1/2>,
<-x^6+3*x^5-2*x^4+3*x^3+3*x^2-2*x-1,-1/2>,
<-x^6+x^5-x^4-2*x^3-2*x^2-3*x-1,-1/2>,
<-x^6-3*x^5+x^4-2*x^3-2*x^2-3*x-1,-1/2>,
<-x^6-x^5-2*x^4-x^3-2*x^2-3*x-1,-1/2>,
<-x^6-3*x^5+3*x^4+2*x^3-2*x^2-3*x-1,-1/2>,
<-x^6+3*x^5-2*x^4-3*x^3-2*x-1,-1/2>,
<-x^6+x^5+3*x^4-3*x^3-x^2-3*x-1,-1/2>,
<-x^6-3*x^5+3*x^4-2*x^3-x^2-3*x-1,-1/2>,
<-x^6-x^5-2*x^4-x^2-3*x-1,-1/2>,
<-x^6+x^5-x^4-x^2-3*x-1,-1/2>,
<-x^6-3*x^5-x^4-2*x-1,-1/2>,
<-x^6-3*x^5-x^4+3*x^2-3*x-1,-1/2>,
<-x^6+3*x^5+x^3-x^2-3*x-1,-1/2>,
<-x^6+x^5+x^4+x^3-x^2-3*x-1,-1/2>,
<-x^6-3*x^5-x^4+x^3+2*x^2-2*x-1,-1/2>,
<-x^6-x^5+2*x^3-x^2-3*x-1,-1/2>,
<-x^6-3*x^5+x^4+2*x^3-x^2-3*x-1,-1/2>,
<-x^6-3*x^5-x^4+2*x^3+3*x^2-x-1,-1/2>,
<-x^6+x^5+x^4-2*x^3-3*x-1,-1/2>,
<-x^6-3*x^5+x^4-x^3-3*x-1,-1/2>,
<-x^6-x^5+2*x^4+2*x^3-3*x-1,-1/2>,
<-x^6-x^5-2*x^4+3*x^3-3*x-1,-1/2>,
<-x^6-x^5+3*x^3-3*x-1,-1/2>,
<-x^6+3*x^5-3*x^3+2*x^2-2*x-1,-1/2>,
<-x^6-3*x^5+x^4-3*x^3+2*x^2-1,-1/2>,
<-x^6-3*x^5+x^4-3*x^3+3*x^2-2*x-1,-1/2>,
<-x^6-3*x^5+x^4-2*x^3+3*x^2-1,-1/2>,
<-x^6-3*x^5+x^4-x^3+3*x^2-1,-1/2>,
<-x^6-x^5+x^2-3*x-1,-1/2>,
<-x^6-3*x^5+x^4+2*x^2-x-1,-1/2>,
<-x^6+x^5-3*x^4+x^3+x^2-3*x-1,-1/2>,
<-x^6-3*x^5+x^4+x^3-2*x-1,-1/2>,
<-x^6-x^5-2*x^4+2*x^3+x^2-3*x-1,-1/2>,
<-x^6-3*x^5+3*x^4+2*x^3+x^2-3*x-1,-1/2>,
<-x^6-x^5+2*x^3+2*x^2-3*x-1,-1/2>,
<-x^6+3*x^5+2*x^4-3*x^3-2*x-1,-1/2>,
<-x^6-3*x^5+3*x^4-3*x^3-x^2-2*x-1,-1/2>,
<-x^6-3*x^5+3*x^4-3*x^3-x-1,-1/2>,
<-x^6-3*x^5+3*x^4-2*x^3+2*x^2-1,-1/2>,
<-x^6-3*x^5+3*x^4-2*x^3+3*x^2-2*x-1,-1/2>,
<-x^6-3*x^5+3*x^4+2*x^2-2*x-1,-1/2>,
<-x^6-3*x^5+3*x^4+3*x^3+3*x^2-x-1,-1/2>,
<-x^6+x^5+3*x^4-3*x^3-2*x^2-2*x-1,-1/2>,
<-x^6+x^5-3*x^4-2*x^3-2*x-1,-1/2>,
<-x^6-x^5+2*x^4-2*x^3-2*x-1,-1/2>,
<-x^6-x^5+2*x^4-2*x-1,-1/2>,
<-x^6-x^5+2*x^4-3*x^3+x^2-2*x-1,-1/2>,
<-x^6+x^5-3*x^4-x^3+x^2-2*x-1,-1/2>,
<-x^6-x^5-x^3+x^2-2*x-1,-1/2>,
<-x^6+x^5-x^4+x^2-2*x-1,-1/2>,
<-x^6+x^5-3*x^4+x^3+2*x^2-2*x-1,-1/2>,
<-x^6-x^5-2*x^4+2*x^3+2*x^2-2*x-1,-1/2>,
<-x^6-x^5-2*x^4-x^3+3*x^2-2*x-1,-1/2>,
<-x^6+x^5-3*x^4+3*x^2-x-1,-1/2>,
<-x^6-x^5-2*x^4-3*x^3+x^2-x-1,-1/2>,
<-x^6-x^5-2*x^4-3*x^3+3*x^2-1,-1/2>,
<-x^6-x^5-x^3+2*x^2-x-1,-1/2>,
<-x^6-x^5+2*x^2-x-1,-1/2>,
<-x^6-x^5+2*x^4+2*x^3+3*x^2-x-1,-1/2>,
<-x^6+x^5+3*x^4+2*x^3+3*x^2-x-1,-1/2>,
<-3*x^6+2*x^5+3*x^3+3*x^2+3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4-3*x^3-3*x^2-2*x+2,1/2>,
<3*x^6-3*x^5+3*x^4-2*x^3+2*x^2-3*x+3,1/2>,
<3*x^6-x^5+2*x^4+2*x^3+3*x^2+3*x+3,1/2>,
<2*x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x+3,1/2>,
<-x^6+3*x^5+x^4+2*x^3+3*x^2+3*x+3,1/2>,
<-x^6-x^5-x^4-2*x^3+3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4-2*x^3-2*x^2-2*x+2,1/2>,
<3*x^6-3*x^5+3*x^4-2*x^3-2*x^2+x+2,1/2>,
<-x^6+x^5-2*x^4-2*x^3+3*x^2-3*x+3,1/2>,
<3*x^6+x^5+3*x^4+x^3+3*x^2+3*x+3,1/2>,
<-2*x^6-x^5+3*x^4-x^3+3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4-x^3-2*x^2-3*x+2,1/2>,
<-x^6-3*x^5-2*x^4-x^3+3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4+3*x^2+3*x-2,1/2>,
<3*x^6-3*x^5+3*x^4+x^2+2*x-1,1/2>,
<3*x^6-3*x^5+3*x^4+x+2,1/2>,
<-2*x^6+x^5+3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4-2*x^2+2*x+2,1/2>,
<-2*x^6+x^5-3*x^4+3*x^2+3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4+x^3+3*x^2-1,1/2>,
<3*x^6-3*x^5+3*x^4+x^3+3*x^2+3*x+2,1/2>,
<3*x^6-3*x^5+3*x^4+x^3-3*x+2,1/2>,
<2*x^6-3*x^5-x^4+x^3+3*x^2-3*x+3,1/2>,
<2*x^6-x^5-x^4-x^3+3*x^2+3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4+x^3-x^2+3*x+2,1/2>,
<3*x^6-3*x^5+3*x^4+x^3-2*x^2-2*x+2,1/2>,
<-x^6-x^5+3*x^4+2*x^3+3*x^2-3*x+3,1/2>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2+3*x+3,1/2>,
<3*x^6+x^5+x^4+2*x^3+3*x^2-3*x+3,1/2>,
<-2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4+2*x^3-3*x^2+3,1/2>,
<-2*x^6+x^5+3*x^4-3*x^3+3*x^2+3*x+3,1/2>,
<2*x^6-x^5+3*x^4-3*x^3+3*x^2+3*x+3,1/2>,
<3*x^6-3*x^5+3*x^4+3*x^3+2*x^2-x+3,1/2>,
<3*x^6+3*x^5+2*x^4+3*x^3+3*x-2,1/2>,
<3*x^6+3*x^5+2*x^4+3*x^3-x^2+2*x-1,1/2>,
<2*x^6-x^5-x^4-3*x^3+2*x^2-3*x+3,1/2>,
<-x^6+3*x^5+x^4-2*x^3+2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5-2*x^3+2*x^2-3*x+3,1/2>,
<-2*x^6-3*x^5-x^4-2*x^3+2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5+2*x^4+2*x^3-2*x^2+3*x+3,1/2>,
<3*x^6+3*x^5+2*x^4+x^3+3*x^2-1,1/2>,
<-3*x^6+x^4-x^3+2*x^2-3*x+3,1/2>,
<2*x^6-3*x^5+x^3+2*x^2+3*x+3,1/2>,
<2*x^6+3*x^5-3*x^4+x^3+2*x^2+3*x+3,1/2>,
<3*x^6+3*x^5+2*x^4+3*x^2+x+2,1/2>,
<2*x^6-3*x^5+3*x^4+x^3+2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5+2*x^4-x^3+2*x^2+2,1/2>,
<3*x^6+3*x^5+2*x^4-x^3+x^2-3*x+3,1/2>,
<2*x^6+3*x^5+x^3+2*x^2-3*x+3,1/2>,
<2*x^6+3*x^5+3*x^4-2*x^3+2*x^2+3*x+3,1/2>,
<3*x^6+3*x^5+2*x^4-2*x^3+3*x^2-3*x+2,1/2>,
<3*x^6+3*x^5+2*x^4-2*x^3+2*x^2+2*x+2,1/2>,
<3*x^6+x^5+3*x^4+3*x^3+2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5+2*x^4-3*x^3+2*x^2-x+2,1/2>,
<3*x^6+3*x^5+2*x^4-3*x^3+x^2-x+3,1/2>,
<-x^6-3*x^5-3*x^3+x^2-3*x+3,1/2>,
<-2*x^6-x^5+3*x^3+x^2+3*x+3,1/2>,
<-2*x^6+x^5-x^4+3*x^3+x^2+3*x+3,1/2>,
<2*x^6+x^5-2*x^4+3*x^3+x^2+3*x+3,1/2>,
<-x^6+x^5-2*x^4-3*x^3+x^2-3*x+3,1/2>,
<3*x^6-3*x^5+x^4-3*x^3-3*x^2+2*x+2,1/2>,
<-x^6+3*x^5-3*x^4-3*x^3+x^2-3*x+3,1/2>,
<3*x^6-3*x^5+x^4-2*x^3-2*x+2,1/2>,
<2*x^6+x^5-2*x^3+x^2-3*x+3,1/2>,
<3*x^6-3*x^5+x^4-2*x^3-2*x^2-3*x+3,1/2>,
<3*x^6-3*x^5+x^4-2*x^3-2*x^2-2*x+3,1/2>,
<-x^6-x^5-3*x^4-2*x^3+x^2-3*x+3,1/2>,
<3*x^6-3*x^5+x^4-2*x^3-3*x^2+3*x+3,1/2>,
<-2*x^6+3*x^5+2*x^4+x^3+x^2+3*x+3,1/2>,
<-2*x^6-x^5-x^3+x^2-3*x+3,1/2>,
<-x^6-x^5+3*x^4+x^2-3*x+3,1/2>,
<3*x^6-x^5+2*x^4+x^2-3*x+3,1/2>,
<3*x^6-3*x^5+x^4+2*x^2+3,1/2>,
<3*x^6-3*x^5+x^4+3*x+2,1/2>,
<3*x^6-3*x^5+x^4+x^3-x^2-2*x+3,1/2>,
<3*x^6-3*x^5-x^4-x^3+x^2+3*x+3,1/2>,
<-3*x^6+2*x^5-2*x^4-x^3+x^2+3*x+3,1/2>,
<3*x^6-3*x^5+x^4+2*x^3+3*x^2-1,1/2>,
<2*x^6+3*x^5+2*x^4+2*x^3+x^2-3*x+3,1/2>,
<3*x^6-3*x^5+x^4+2*x^3-3*x+2,1/2>,
<-x^6-3*x^5+2*x^3+x^2-3*x+3,1/2>,
<3*x^6-3*x^5+x^4+2*x^3-2*x^2-x+2,1/2>,
<2*x^6-3*x^5+3*x^4+3*x^3+x^2-3*x+3,1/2>,
<-x^6-x^5+3*x^4-3*x^3+x^2+3*x+3,1/2>,
<3*x^6-3*x^5+x^4+3*x^3-x^2-x+3,1/2>,
<2*x^6-x^5+3*x^4+3*x^3+3*x+3,1/2>,
<3*x^6+3*x^5+3*x^3+2*x^2-1,1/2>,
<3*x^6+3*x^5+3*x^3-2*x^2+3*x+3,1/2>,
<3*x^6+3*x^5+3*x^3-2*x^2+3*x+2,1/2>,
<3*x^6+3*x^5+3*x^3-2*x^2+2*x-1,1/2>,
<2*x^6-x^5-2*x^4-3*x^3-3*x+3,1/2>,
<-3*x^6+x^4-2*x^3-3*x+3,1/2>,
<3*x^6+3*x^5+2*x^3-x^2+2*x-1,1/2>,
<3*x^6+3*x^5+2*x^3-2*x^2+2,1/2>,
<2*x^6-3*x^5-3*x^4-2*x^3-3*x+3,1/2>,
<-3*x^6-3*x^4+2*x^3+3*x+3,1/2>,
<3*x^6+3*x^5+x^3+2*x^2-3*x+2,1/2>,
<2*x^6+3*x^5+x^4-x^3-3*x+3,1/2>,
<3*x^6+x^5-3*x^4+x^3+3*x+3,1/2>,
<-x^6-x^5-3*x^4-3*x+3,1/2>,
<3*x^6+3*x^5-x^3+2*x^2+3*x-2,1/2>,
<3*x^6+3*x^5-x^3+2*x^2+2*x+2,1/2>,
<3*x^6+3*x^5-3*x^3+x^2+x+3,1/2>,
<2*x^6-x^5+2*x^4-3*x^3-x^2-3*x+3,1/2>,
<3*x^6-3*x^5-x^4-3*x^3+2*x^2+2*x-1,1/2>,
<3*x^6-3*x^5-x^4-3*x^3+x^2-2*x+2,1/2>,
<-3*x^6-2*x^5-3*x^3-x^2-3*x+3,1/2>,
<3*x^6-3*x^5-x^4-3*x^3-2*x^2-2*x+2,1/2>,
<3*x^6-x^5-2*x^4-3*x^3-x^2-3*x+3,1/2>,
<3*x^6-x^5-2*x^4+3*x^3-x^2+3*x+3,1/2>,
<-x^6+3*x^5-3*x^4+3*x^3-x^2+3*x+3,1/2>,
<3*x^6-3*x^5-x^4-3*x^3-3*x^2-2*x+3,1/2>,
<3*x^6-3*x^5-x^4-2*x^3+2*x^2+x+2,1/2>,
<3*x^6-3*x^5-x^4-2*x^3+x^2-2*x+3,1/2>,
<3*x^6-3*x^5-x^4-2*x^3-3*x+2,1/2>,
<-3*x^6+2*x^5+2*x^4+x^3-x^2+3*x+3,1/2>,
<3*x^6-x^5+2*x^4-x^3-x^2-3*x+3,1/2>,
<3*x^6-3*x^5-x^4-x^3-2*x^2-3*x+3,1/2>,
<3*x^6-3*x^5-x^4-x^3-2*x^2+2,1/2>,
<3*x^6-3*x^5-x^4-x^3-3*x^2-2*x+2,1/2>,
<3*x^6-3*x^5-x^4+3*x^2+x-1,1/2>,
<2*x^6+3*x^5+3*x^4-x^2-3*x+3,1/2>,
<3*x^6-3*x^5-x^4+x^2+x+2,1/2>,
<3*x^6+x^5-x^4-x^2-3*x+3,1/2>,
<3*x^6-3*x^5-x^4-2*x^2-2*x+2,1/2>,
<3*x^6-3*x^5-x^4-2*x^2-x+3,1/2>,
<3*x^6+3*x^5-2*x^4-x^2-3*x+3,1/2>,
<2*x^6-3*x^5-3*x^4-x^2-3*x+3,1/2>,
<2*x^6+x^5+2*x^4+x^3-x^2-3*x+3,1/2>,
<-3*x^6-2*x^5+x^3-x^2-3*x+3,1/2>,
<3*x^6-3*x^5-x^4+x^3-x^2-2*x+2,1/2>,
<3*x^6-3*x^5-x^4+x^3-2*x^2+2*x+3,1/2>,
<3*x^6-3*x^5-x^4+x^3-3*x^2+2,1/2>,
<3*x^6-3*x^5-x^4+2*x^3-x^2-3*x+2,1/2>,
<3*x^6-3*x^5-x^4+3*x^3+3*x^2+x+2,1/2>,
<3*x^6-3*x^5-x^4+3*x^3+x^2+3,1/2>,
<3*x^6+3*x^5-2*x^4+3*x^3+x^2+x-1,1/2>,
<3*x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x+3,1/2>,
<3*x^6+3*x^5-2*x^4+3*x^3-3*x^2+3*x-1,1/2>,
<3*x^6+3*x^5-2*x^4+2*x^3-x^2+3*x+2,1/2>,
<-2*x^6-3*x^5-x^4-2*x^3-2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5-2*x^4+2*x^3-x^2+2*x-1,1/2>,
<-2*x^6-x^5-2*x^4-2*x^3-2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5-2*x^4+2*x^3-2*x^2-x+2,1/2>,
<3*x^6+3*x^5-2*x^4+2*x^3-3*x^2+3*x-1,1/2>,
<2*x^6-x^5-3*x^4-2*x^3-2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5-2*x^4+x^3+2*x^2+x-1,1/2>,
<3*x^6+3*x^5-2*x^4+x^3+x^2+2*x-1,1/2>,
<3*x^6+3*x^5-2*x^4+x^3-2*x^2+3*x-1,1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5-2*x^4+2*x-1,1/2>,
<-3*x^6+3*x^4+x^3-2*x^2-3*x+3,1/2>,
<2*x^6-3*x^5+3*x^4-x^3-2*x^2+3*x+3,1/2>,
<-2*x^6+3*x^5+x^4-x^3-2*x^2+3*x+3,1/2>,
<2*x^6+3*x^5-x^3-2*x^2+3*x+3,1/2>,
<-2*x^6+3*x^5-3*x^4+x^3-2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5-2*x^4-2*x^3-3*x^2+3*x+3,1/2>,
<-2*x^6-x^5-3*x^4+2*x^3-2*x^2-3*x+3,1/2>,
<3*x^6+3*x^5-2*x^4-3*x^3+2*x^2-x+3,1/2>,
<3*x^6+3*x^5-2*x^4-3*x^3+x^2-2*x+3,1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^3-2*x^2+3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4-3*x^3+3*x^2+2*x-1,1/2>,
<-x^6-3*x^5+2*x^4-3*x^3-3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4-3*x^3+2*x^2+2,1/2>,
<-2*x^6+3*x^5+2*x^4-3*x^3-3*x^2-3*x+3,1/2>,
<-2*x^6-3*x^5-3*x^3-3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4-3*x^3-2*x+2,1/2>,
<2*x^6-3*x^5-x^4-3*x^3-3*x^2-3*x+3,1/2>,
<-x^6-3*x^5-2*x^4-3*x^3-3*x^2-3*x+3,1/2>,
<2*x^6-x^5-2*x^4+3*x^3-3*x^2+3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4-2*x^3+3*x^2-3*x+2,1/2>,
<3*x^6-3*x^5-3*x^4-2*x^3+3*x^2-2*x+2,1/2>,
<-2*x^6-x^5+2*x^4-2*x^3-3*x^2-3*x+3,1/2>,
<-x^6-3*x^5-2*x^3-3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4-2*x^3-x^2+2,1/2>,
<3*x^6-3*x^5-3*x^4-2*x^3-2*x^2-2*x+2,1/2>,
<3*x^6-x^5-2*x^4-2*x^3-3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4-x^3+3,1/2>,
<3*x^6-3*x^5-3*x^4+3*x^2+2*x+3,1/2>,
<-x^6-3*x^5+2*x^4-3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4-x^2-3*x+2,1/2>,
<2*x^6-x^5-3*x^4-3*x^2-3*x+3,1/2>,
<-x^6-x^5-3*x^4-3*x^2+3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4+x^3-2*x+3,1/2>,
<3*x^6-3*x^5-3*x^4+x^3-x^2-3*x+2,1/2>,
<3*x^6-3*x^5-3*x^4+x^3-x^2+3*x-1,1/2>,
<-x^6+3*x^5-3*x^4+x^3-3*x^2-3*x+3,1/2>,
<-3*x^6+x^4-2*x^3-3*x^2+3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4+2*x^3-x^2-x+2,1/2>,
<-2*x^6+3*x^5-x^4+2*x^3-3*x^2-3*x+3,1/2>,
<3*x^6-3*x^5-3*x^4+2*x^3-2*x^2+3*x-1,1/2>,
<3*x^6-3*x^5-3*x^4+3*x^3+2*x^2+3*x-2,1/2>,
<-2*x^6-x^5-x^4+3*x^3-3*x^2-3*x+3,1/2>,
<-2*x^6+x^5-2*x^4+3*x^3-3*x^2-3*x+3,1/2>,
<2*x^6-x^5-x^4+3*x^3+3*x^2+2*x+3,1/2>,
<-2*x^6+x^5-2*x^4-3*x^3+3*x^2-2*x+3,1/2>,
<-3*x^6+3*x^4-2*x^3+3*x^2-2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^4-2*x^3+3*x^2-2*x+3,1/2>,
<-2*x^6+3*x^5+2*x^3+3*x^2+2*x+3,1/2>,
<2*x^6+x^5+2*x^3+3*x^2+2*x+3,1/2>,
<-2*x^6-x^5-3*x^4-2*x^3+3*x^2-2*x+3,1/2>,
<2*x^6+x^5+2*x^4+x^3+3*x^2+2*x+3,1/2>,
<3*x^6-x^5-x^3+3*x^2-2*x+3,1/2>,
<-2*x^6-x^5+2*x^4+2*x^3+3*x^2-2*x+3,1/2>,
<-x^6-x^5+x^4-2*x^3+3*x^2+2*x+3,1/2>,
<2*x^6-x^5+3*x^4+3*x^3+2*x^2+2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4-3*x^3-3*x^2+2*x+3,1/2>,
<-3*x^6+2*x^5-2*x^4+3*x^3-3*x^2-3*x+2,1/2>,
<-2*x^6+3*x^5+x^4-3*x^3+2*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4-3*x^3+x^2-3*x+2,1/2>,
<-3*x^6-2*x^5-2*x^4-3*x^3+2*x^2-3*x+2,1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^3-3*x^2+2,1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^3-3*x^2+x+2,1/2>,
<-2*x^6-3*x^5+2*x^4-2*x^3+2*x^2-2*x+3,1/2>,
<2*x^6-x^5-2*x^3+2*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^3+3*x-1,1/2>,
<-3*x^6-2*x^5-2*x^4-2*x^3+2*x^2+x+3,1/2>,
<-3*x^6-2*x^5-2*x^4-x^3-3*x^2-x+2,1/2>,
<-3*x^6+2*x^5-2*x^4+x^3-3*x^2-2*x+3,1/2>,
<-3*x^6+2*x^5-2*x^4+x^3+2*x-1,1/2>,
<-3*x^6+2*x^5-2*x^4+x^3+x+3,1/2>,
<-3*x^6+2*x^5-2*x^4+x^3+2*x^2+2*x+3,1/2>,
<-x^6+x^5-2*x^4+x^3+2*x^2+2*x+3,1/2>,
<-2*x^6+x^5-2*x^4-x^3+2*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4-x^3+2*x^2+2*x-1,1/2>,
<-3*x^6+3*x^4+2*x^2-2*x+3,1/2>,
<3*x^6+x^5+x^4+2*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4+x^2+2*x-1,1/2>,
<-3*x^6-2*x^5-2*x^4+x^2+3*x+2,1/2>,
<-2*x^6-x^5-3*x^4+2*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4+3*x^2+3*x-2,1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-3*x^2-2*x+2,1/2>,
<-3*x^6-2*x^5-2*x^4+x^3-2*x^2-x+3,1/2>,
<3*x^6-x^5+2*x^4-x^3+2*x^2+2*x+3,1/2>,
<-3*x^6+2*x^5-2*x^4-x^3-2*x^2-2*x+3,1/2>,
<3*x^6-x^5+x^3+2*x^2-2*x+3,1/2>,
<-3*x^6+2*x^5-2*x^4-x^3+x^2+3*x+2,1/2>,
<-3*x^6-2*x^5-2*x^4+x^3+x^2+x+2,1/2>,
<-3*x^6+2*x^5-2*x^4-x^3+3*x^2+2*x+2,1/2>,
<-3*x^6-2*x^5-2*x^4+x^3+3*x^2+3*x-2,1/2>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4+2*x^3-x^2-2*x+2,1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3-x^2-2*x+2,1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3+3,1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3+x^2+2,1/2>,
<-3*x^6-2*x^5-2*x^4+2*x^3+x^2+3*x-1,1/2>,
<-3*x^6+2*x^5-2*x^4-2*x^3+3*x^2+2*x-1,1/2>,
<-3*x^6-2*x^5-2*x^4+3*x^3-3*x^2-x+3,1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^3-3*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4+3*x^3-2*x^2+3,1/2>,
<-3*x^6-2*x^5-2*x^4+3*x^3+x+2,1/2>,
<-2*x^6-3*x^5-3*x^3+2*x^2+2*x+3,1/2>,
<-3*x^6-2*x^5-2*x^4+3*x^3+2*x^2+3*x-2,1/2>,
<-3*x^6-2*x^5-2*x^4+3*x^3+3*x^2+x-1,1/2>,
<-3*x^6+2*x^5-2*x^4-3*x^3+3*x^2-2*x+2,1/2>,
<-3*x^6+x^4-3*x^3+x^2-2*x+3,1/2>,
<-x^6+x^5-2*x^4+3*x^3+x^2+2*x+3,1/2>,
<-2*x^6+x^5+2*x^4-x^3+x^2-2*x+3,1/2>,
<-x^6+3*x^5+x^4+x^3+x^2+2*x+3,1/2>,
<-2*x^6+3*x^5+x^4-x^3+x^2-2*x+3,1/2>,
<2*x^6+3*x^5-2*x^4+x^2-2*x+3,1/2>,
<2*x^6-x^5-2*x^4+x^3+x^2-2*x+3,1/2>,
<-2*x^6+3*x^5-3*x^4-x^3+x^2+2*x+3,1/2>,
<2*x^6+x^5-3*x^4+x^3+x^2-2*x+3,1/2>,
<-x^6-x^5+3*x^4+2*x^3+x^2-2*x+3,1/2>,
<2*x^6-3*x^5+3*x^4-3*x^3+x^2+2*x+3,1/2>,
<3*x^6+x^5+3*x^4-3*x^3-2*x+3,1/2>,
<-x^6+3*x^5+3*x^4-3*x^3-2*x+3,1/2>,
<-3*x^6+2*x^5+3*x^3-2*x^2+2,1/2>,
<-3*x^6-2*x^5-3*x^3-x^2-2*x+3,1/2>,
<-3*x^6-2*x^5-3*x^3-x^2+2,1/2>,
<-2*x^6-x^5-3*x^3-2*x+3,1/2>,
<-3*x^6-2*x^5-3*x^3+3*x-1,1/2>,
<-3*x^6-2*x^5-3*x^3+2*x^2+x+3,1/2>,
<-3*x^6-2*x^5-3*x^3+2*x^2+3*x+2,1/2>,
<-3*x^6-2*x^5-3*x^3+3*x^2-3*x+2,1/2>,
<-3*x^6+2*x^5+3*x^3+3*x^2+2*x-2,1/2>,
<-3*x^6+2*x^5+2*x^3+3*x-1,1/2>,
<-3*x^6+2*x^5+2*x^3+x^2+2*x+2,1/2>,
<3*x^6+x^5-x^4-x^3-2*x+3,1/2>,
<-3*x^6-2*x^5-x^3+x^2+x+3,1/2>,
<-3*x^6-2*x^5-x^3+x^2+2*x-1,1/2>,
<-3*x^6-2*x^5-x^3+2*x^2+3*x-1,1/2>,
<-3*x^6+2*x^5+x^3+3*x^2+x-1,1/2>,
<-3*x^6+2*x^5-3*x^2+2,1/2>,
<-3*x^6+2*x^5-3*x^2-x+2,1/2>,
<-3*x^6-2*x^5-3*x^2+3*x+2,1/2>,
<-3*x^6+2*x^5-x^2-x+2,1/2>,
<2*x^6-3*x^5+x^4+2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^2+3*x-2,1/2>,
<2*x^6+3*x^5-2*x^4+2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^2+2*x+2,1/2>,
<-3*x^6+2*x^5+3*x^2+2*x-1,1/2>,
<-3*x^6-2*x^5+x^3-3*x^2-x+2,1/2>,
<-2*x^6-x^5+3*x^4+x^3-2*x+3,1/2>,
<-3*x^6+2*x^5-x^3-3*x^2+x+3,1/2>,
<-2*x^6+x^5+2*x^4+x^3-2*x+3,1/2>,
<-3*x^6+2*x^5-x^3-2*x^2-2*x+2,1/2>,
<-3*x^6-2*x^5+x^3-2*x^2+2*x+3,1/2>,
<-3*x^6+2*x^5-x^3-x^2+3*x-1,1/2>,
<-3*x^6-2*x^5+x^3+2*x^2+3*x-2,1/2>,
<-3*x^6-2*x^5+2*x^3-x^2+3*x-1,1/2>,
<-3*x^6-2*x^5+2*x^3+2*x-1,1/2>,
<-3*x^6+2*x^5-2*x^3+2*x^2-2*x+2,1/2>,
<-x^6-3*x^5-2*x^4-2*x^3+2*x+3,1/2>,
<-3*x^6-3*x^4-2*x^3+2*x+3,1/2>,
<-3*x^6-2*x^5+3*x^3-3*x^2-3*x+2,1/2>,
<-3*x^6+2*x^5-3*x^3-3*x^2-x+2,1/2>,
<-3*x^6-2*x^5+3*x^3-2*x^2-x+2,1/2>,
<-3*x^6+2*x^5-3*x^3-2*x^2+x+3,1/2>,
<2*x^6-3*x^5-x^4+3*x^3-2*x+3,1/2>,
<-3*x^6-2*x^5+3*x^3+x^2+x-1,1/2>,
<-3*x^6-2*x^5+3*x^3+2*x^2-3*x+2,1/2>,
<-3*x^6+2*x^5-3*x^3+2*x^2+2*x-1,1/2>,
<3*x^6+x^5-3*x^4-3*x^3+2*x+3,1/2>,
<-3*x^6-2*x^5+3*x^3+3*x^2-x+3,1/2>,
<2*x^6+3*x^5+x^4-3*x^3-x^2-2*x+3,1/2>,
<-2*x^6-3*x^5+3*x^3-x^2+2*x+3,1/2>,
<-2*x^6-x^5-x^4+3*x^3-x^2+2*x+3,1/2>,
<2*x^6-x^5-2*x^4+3*x^3-x^2+2*x+3,1/2>,
<3*x^6+x^5-3*x^4-3*x^3-x^2-2*x+3,1/2>,
<-2*x^6-x^5+2*x^4-2*x^3-x^2-2*x+3,1/2>,
<-2*x^6+3*x^5-x^4+2*x^3-x^2+2*x+3,1/2>,
<3*x^6+x^5+3*x^4-x^3-x^2-2*x+3,1/2>,
<2*x^6-3*x^5+3*x^4+x^3-x^2+2*x+3,1/2>,
<-2*x^6+3*x^5-2*x^4-x^3-x^2-2*x+3,1/2>,
<-2*x^6+x^5-3*x^4-x^2-2*x+3,1/2>,
<-x^6+3*x^5-x^4-2*x^3-x^2+2*x+3,1/2>,
<-x^6-x^5+3*x^4-3*x^3-x^2+2*x+3,1/2>,
<-x^6-x^5-3*x^4+3*x^3-x^2-2*x+3,1/2>,
<-3*x^6-3*x^4+3*x^3-x^2-2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^4+3*x^3-2*x^2+3*x+2,1/2>,
<2*x^6+3*x^5+3*x^3-2*x^2+2*x+3,1/2>,
<-2*x^6+3*x^5-3*x^4-3*x^3-2*x^2-2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3-3*x^2+3*x-1,1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3-3*x^2+3,1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3-x^2+x+2,1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3+2*x^2+x-1,1/2>,
<-x^6-3*x^5-2*x^4+2*x^3-2*x^2+2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2+2*x-2,1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-1,1/2>,
<2*x^6+x^5+2*x^4-x^3-2*x^2-2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^4+x^3-x^2+2*x-1,1/2>,
<-3*x^6+2*x^5+2*x^4+x^3+x^2+2*x+2,1/2>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2+3*x-1,1/2>,
<-3*x^6+2*x^5+2*x^4+x^3+2*x^2+2*x-1,1/2>,
<3*x^6-x^5-2*x^4-x^3-2*x^2-2*x+3,1/2>,
<-x^6+x^5-2*x^4+x^3-2*x^2+2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^4+x^3+3*x^2+3*x+2,1/2>,
<-x^6+3*x^5-3*x^4-x^3-2*x^2-2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^4-2*x^2+2*x+2,1/2>,
<-3*x^6+2*x^5+2*x^4-2*x^2+3,1/2>,
<-3*x^6-2*x^5+2*x^4-x^2-x+2,1/2>,
<3*x^6-x^5-2*x^2+2*x+3,1/2>,
<-3*x^6-2*x^5+2*x^4+x^2-3*x+2,1/2>,
<-3*x^6+2*x^5+2*x^4+x^2+2*x-1,1/2>,
<-3*x^6-2*x^5+2*x^4+x^2-2*x+2,1/2>,
<-3*x^6+2*x^5+2*x^4+2*x^2+x-1,1/2>,
<-3*x^6+2*x^5+2*x^4+3*x^2+3*x-2,1/2>,
<-3*x^6+2*x^5+2*x^4-x^3-3*x^2+2,1/2>,
<3*x^6+x^5+3*x^4+x^3-2*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5+2*x^4+x^3-2*x^2-3*x+2,1/2>,
<-3*x^6+2*x^5+2*x^4-x^3-2*x^2+2*x+3,1/2>,
<-3*x^6-2*x^5+2*x^4+x^3-x^2+3*x-1,1/2>,
<-2*x^6+3*x^5-2*x^4+x^3-2*x^2-2*x+3,1/2>,
<-3*x^6+2*x^5+2*x^4-2*x^3+2*x^2+2*x-1,1/2>,
<-2*x^6-x^5-2*x^4+2*x^3-2*x^2-2*x+3,1/2>,
<-3*x^6-2*x^5+2*x^4+2*x^3+2*x^2+3*x-1,1/2>,
<-3*x^6+2*x^5+2*x^4-2*x^3+3*x^2+3*x-2,1/2>,
<-3*x^6-2*x^5+2*x^4+2*x^3+3*x^2+x+2,1/2>,
<-3*x^6+2*x^5+2*x^4-3*x^3-x+2,1/2>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x+2,1/2>,
<-2*x^6-x^5+3*x^4-3*x^3-3*x^2-2*x+3,1/2>,
<2*x^6+x^5+x^4-3*x^3-3*x^2-2*x+3,1/2>,
<3*x^6-x^5-2*x^4+3*x^3-3*x^2+2*x+3,1/2>,
<-2*x^6-3*x^5-3*x^4-3*x^3-3*x^2-2*x+3,1/2>,
<3*x^6+x^5-3*x^4+3*x^3-3*x^2+2*x+3,1/2>,
<-x^6+3*x^5-3*x^4-3*x^3-3*x^2-2*x+3,1/2>,
<-x^6+3*x^5-x^4+2*x^3-3*x^2+2*x+3,1/2>,
<3*x^6+x^5+x^4-x^3-3*x^2-2*x+3,1/2>,
<2*x^6-3*x^5-x^4-x^3-3*x^2-2*x+3,1/2>,
<-2*x^6+x^5-2*x^4-x^3-3*x^2-2*x+3,1/2>,
<2*x^6+3*x^5-3*x^4-x^3-3*x^2+2*x+3,1/2>,
<-x^6+3*x^5-3*x^4+x^3-3*x^2-2*x+3,1/2>,
<-x^6-x^5-3*x^4+2*x^3-3*x^2-2*x+3,1/2>,
<-3*x^6-3*x^4+2*x^3-3*x^2-2*x+3,1/2>,
<-x^6+3*x^5+3*x^4+3*x^3-3*x^2-2*x+3,1/2>,
<-2*x^6+x^5-x^4+3*x^3-3*x^2-2*x+3,1/2>,
<2*x^6+x^5-2*x^4+3*x^3-3*x^2-2*x+3,1/2>,
<3*x^6+x^5+3*x^4+3*x^3+3*x^2-3*x+2,1/2>,
<3*x^6+x^5+3*x^4+3*x^3+2*x^2-1,1/2>,
<-2*x^6+3*x^5+2*x^4-3*x^3+3*x^2-x+3,1/2>,
<3*x^6+x^5+3*x^4+3*x^3-x^2+2*x-1,1/2>,
<3*x^6+x^5+3*x^4+2*x^3+2*x^2+x+2,1/2>,
<3*x^6+x^5+3*x^4+x^3+3*x^2-x+2,1/2>,
<3*x^6+x^5+3*x^4+x^3-2*x^2+3*x-1,1/2>,
<3*x^6+x^5+3*x^4+x^3-3*x^2+3*x-1,1/2>,
<-x^6+3*x^5+3*x^4+3*x^2-x+3,1/2>,
<3*x^6+x^5+3*x^4+2*x^2+3*x-1,1/2>,
<3*x^6+x^5+3*x^4+x^2+2*x+2,1/2>,
<3*x^6+x^5+3*x^4-x^2+3*x+2,1/2>,
<-2*x^6-3*x^5-x^4+3*x^2-x+3,1/2>,
<2*x^6-3*x^5-2*x^4+3*x^2-x+3,1/2>,
<2*x^6-x^5-3*x^4+3*x^2-x+3,1/2>,
<3*x^6+x^5+3*x^4-x^3+2*x^2+2,1/2>,
<3*x^6+x^5+3*x^4-x^3-x+3,1/2>,
<3*x^6+x^5+3*x^4-x^3-x^2+2,1/2>,
<-2*x^6-x^5+x^4-2*x^3+3*x^2+x+3,1/2>,
<3*x^6+x^5+3*x^4-2*x^3+x^2-2*x+2,1/2>,
<2*x^6+x^5-x^4-2*x^3+3*x^2+x+3,1/2>,
<3*x^6+x^5+3*x^4-2*x^3-2*x^2-3*x+2,1/2>,
<-x^6-x^5-x^4+3*x^3+3*x^2-x+3,1/2>,
<3*x^6+x^5+3*x^4-3*x^3-x^2+3,1/2>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2-x+3,1/2>,
<3*x^6-x^5+2*x^4-3*x^3+2*x^2-2*x+2,1/2>,
<3*x^6-x^5+2*x^4-3*x^3+x^2+x+3,1/2>,
<3*x^6-x^5+2*x^4-3*x^3-x+2,1/2>,
<3*x^6-x^5+2*x^4-3*x^3-x^2-3*x+2,1/2>,
<3*x^6-x^5+2*x^4-2*x^3-x^2+2*x+2,1/2>,
<3*x^6-x^5+2*x^4-2*x^3-x^2+3*x-1,1/2>,
<-2*x^6+x^5+3*x^4-x^3+2*x^2-x+3,1/2>,
<3*x^6-x^5+2*x^4-x^3+3*x+2,1/2>,
<3*x^6-x^5+2*x^4-x^3-x^2-2*x+2,1/2>,
<2*x^6-3*x^5-x^4+x^3+2*x^2+x+3,1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^2-x+3,1/2>,
<3*x^6-x^5+2*x^4+3*x^2+x-1,1/2>,
<3*x^6-x^5+2*x^4-x^2+2,1/2>,
<3*x^6-x^5+2*x^4+x^3+x^2+2*x+2,1/2>,
<2*x^6-x^5-x^4+x^3+2*x^2-x+3,1/2>,
<3*x^6-x^5+2*x^4+2*x^3-3*x^2-3*x+2,1/2>,
<-2*x^6+x^5-3*x^4+2*x^3+2*x^2-x+3,1/2>,
<-x^6-x^5+3*x^4+3*x^3+2*x^2-x+3,1/2>,
<3*x^6-x^5+2*x^4+3*x^3+2*x^2+x+2,1/2>,
<3*x^6-x^5+2*x^4+3*x^3-x^2-3*x+2,1/2>,
<-3*x^6-x^4-3*x^3+2*x^2+x+3,1/2>,
<3*x^6-x^5+2*x^4+3*x^3-3*x^2-x+2,1/2>,
<-x^6+3*x^5+3*x^4-3*x^3+x^2-x+3,1/2>,
<-2*x^6-x^5-x^4-3*x^3+x^2-x+3,1/2>,
<3*x^6+x^5+x^4+3*x^3-2*x^2+3*x+2,1/2>,
<-2*x^6+x^5-2*x^4+3*x^3+x^2+x+3,1/2>,
<-2*x^6+x^5-2*x^4-3*x^3+x^2-x+3,1/2>,
<-2*x^6+x^5+2*x^3+x^2+x+3,1/2>,
<3*x^6+x^5+x^4+2*x^3-x^2+2*x-1,1/2>,
<-2*x^6-3*x^5-2*x^4-2*x^3+x^2-x+3,1/2>,
<3*x^6+x^5+x^4+x^3+x^2+2*x+2,1/2>,
<3*x^6+x^5+x^4+x^3+x^2+3,1/2>,
<3*x^6+x^5+x^4+x^3-3*x^2+3*x-1,1/2>,
<2*x^6+3*x^5+3*x^4+x^2-x+3,1/2>,
<3*x^6+x^5+x^4-2*x^2-3*x+2,1/2>,
<-x^6+3*x^5-3*x^4+2*x^3-2*x^2+2*x+2,1/2>,
<3*x^6+x^5+x^4-x^3-3*x^2+2,1/2>,
<3*x^6+x^5+x^4-3*x^3+3*x^2+3,1/2>,
<3*x^6+x^5+x^4-3*x^3+2*x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-2*x^4+3*x^3+x^2-x+3,1/2>,
<3*x^6+x^5+x^4-3*x^3-3*x^2-2*x+2,1/2>,
<3*x^6-x^5-3*x^3+3*x^2-x+2,1/2>,
<-2*x^6+x^5+2*x^4+3*x^3+x+3,1/2>,
<3*x^6-x^5-3*x^3+x^2-3*x+2,1/2>,
<3*x^6-x^5-x^3+3*x^2+2,1/2>,
<3*x^6-x^5-x^3+3*x^2+3*x-2,1/2>,
<-x^6+x^5-2*x^4+x^3+x+3,1/2>,
<3*x^6-x^5-x^3-3*x^2-2*x+2,1/2>,
<3*x^6-x^5+2*x^2+2*x+2,1/2>,
<-x^6-3*x^5+2*x^4+x+3,1/2>,
<3*x^6-x^5+x^2-3*x+2,1/2>,
<-x^6+3*x^5-x^4+x+3,1/2>,
<-x^6+x^5+2*x^4-x^3+x+3,1/2>,
<3*x^6-x^5+x^3+x^2-x+2,1/2>,
<3*x^6-x^5+2*x^3+x^2+3*x-2,1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3+x+3,1/2>,
<3*x^6-x^5+3*x^3-x^2+2*x-1,1/2>,
<-3*x^6-3*x^4+3*x^3-x+3,1/2>,
<-x^6-3*x^5+2*x^4-3*x^3-x^2-x+3,1/2>,
<3*x^6+x^5-x^4+3*x^3-x^2+2*x-1,1/2>,
<-3*x^6-x^4+3*x^3-x^2+x+3,1/2>,
<-x^6-x^5-x^4+3*x^3-x^2+x+3,1/2>,
<3*x^6+x^5-x^4+2*x^3+2*x^2+2*x-1,1/2>,
<3*x^6+x^5-x^4+2*x^3+x^2+x-1,1/2>,
<-x^6+3*x^5-x^4+2*x^3-x^2+x+3,1/2>,
<2*x^6-3*x^5+3*x^4-x^3-x^2-x+3,1/2>,
<3*x^6+x^5-x^4+x^2-3*x+2,1/2>,
<3*x^6+x^5-x^4-2*x^2+3*x-1,1/2>,
<-2*x^6-x^5-2*x^4-x^2+x+3,1/2>,
<3*x^6+x^5-x^4-x^3+3*x^2+x-1,1/2>,
<-2*x^6+x^5-2*x^4+x^3-x^2-x+3,1/2>,
<3*x^6+x^5-x^4-2*x^3+3*x^2+2*x+2,1/2>,
<3*x^6+x^5-x^4-2*x^3-x^2+3*x-1,1/2>,
<3*x^6+x^5-x^4-2*x^3-x^2-3*x+2,1/2>,
<3*x^6+x^5-x^4-3*x^3+x^2+2,1/2>,
<3*x^6+x^5-x^4-3*x^3-x^2-2*x+2,1/2>,
<3*x^6-x^5-2*x^4-3*x^3-3*x^2-x+3,1/2>,
<3*x^6-x^5-2*x^4-3*x^3-3*x^2+x+2,1/2>,
<3*x^6-x^5-2*x^4-2*x^3+x^2-3*x+2,1/2>,
<-2*x^6-x^5-2*x^4+2*x^3-2*x^2+x+3,1/2>,
<-2*x^6+x^5-3*x^4-2*x^3-2*x^2-x+3,1/2>,
<3*x^6-x^5-2*x^4-x^3-2*x+2,1/2>,
<3*x^6-x^5-2*x^4+3*x^2+2,1/2>,
<2*x^6+x^5+3*x^4-2*x^2-x+3,1/2>,
<3*x^6-x^5-2*x^4-3*x+2,1/2>,
<-3*x^6-x^4-2*x^2-x+3,1/2>,
<-x^6+3*x^5-3*x^4-2*x^2-x+3,1/2>,
<-2*x^6+3*x^5+x^4+x^3-2*x^2-x+3,1/2>,
<3*x^6-x^5-2*x^4+2*x^3+3*x^2-2*x+2,1/2>,
<2*x^6-3*x^5+x^4+2*x^3-2*x^2-x+3,1/2>,
<3*x^6-x^5-2*x^4+2*x^3+2*x-1,1/2>,
<-2*x^6+3*x^5-x^4+2*x^3-2*x^2-x+3,1/2>,
<3*x^6-x^5-2*x^4+2*x^3-3*x^2+x+2,1/2>,
<3*x^6-x^5-2*x^4+3*x^3+3*x^2+2*x-2,1/2>,
<3*x^6-x^5-2*x^4+3*x^3-x^2+3*x+2,1/2>,
<3*x^6+x^5-3*x^4+3*x^3+3*x^2+2*x-2,1/2>,
<3*x^6+x^5-3*x^4+3*x^3+x^2+x-1,1/2>,
<3*x^6+x^5-3*x^4+3*x^3-x^2+3*x+2,1/2>,
<-x^6-x^5-x^4-3*x^3-3*x^2-x+3,1/2>,
<2*x^6+x^5-2*x^4+3*x^3-3*x^2+x+3,1/2>,
<3*x^6+x^5-3*x^4+3*x^3-2*x^2-x+2,1/2>,
<3*x^6+x^5-3*x^4+3*x^3-2*x^2-2*x+2,1/2>,
<-x^6+3*x^5-3*x^4-3*x^3-3*x^2-x+3,1/2>,
<-2*x^6-x^5+2*x^4+2*x^3-3*x^2+x+3,1/2>,
<-2*x^6+x^5+x^4+2*x^3-3*x^2+x+3,1/2>,
<-3*x^6-3*x^4-2*x^3-3*x^2-x+3,1/2>,
<3*x^6+x^5-3*x^4+x^3+x^2-2*x+2,1/2>,
<-2*x^6-x^5-2*x^4-3*x^2-x+3,1/2>,
<-2*x^6+x^5-3*x^4-3*x^2-x+3,1/2>,
<3*x^6+x^5-3*x^4-x^3+x^2+2*x-1,1/2>,
<3*x^6+x^5-3*x^4-2*x^3-2*x^2+3*x+2,1/2>,
<-x^6+x^5-2*x^4+2*x^3-3*x^2-x+3,1/2>,
<3*x^6+x^5-3*x^4-2*x^3-2*x^2-2*x+2,1/2>,
<2*x^6-x^5+2*x^4+3*x^3-3*x^2-x+3,1/2>,
<-2*x^6+x^5+2*x^4+3*x^3-3*x^2-x+3,1/2>,
<3*x^6+x^5-3*x^4-3*x^3+x^2-2*x+2,1/2>,
<-2*x^6+x^5-2*x^4-3*x^3-3*x^2+x+3,1/2>,
<-3*x^6-3*x^4-3*x^3-2*x^2+2*x+2,1/2>,
<-x^6+3*x^5+x^4-3*x^3+3*x^2+3,1/2>,
<-3*x^6-3*x^4+3*x^3+2*x-1,1/2>,
<-3*x^6-3*x^4-3*x^3+x^2+2*x+2,1/2>,
<-3*x^6-3*x^4-2*x^3-2*x^2-2*x+2,1/2>,
<-3*x^6-3*x^4+2*x^3-x^2-2*x+2,1/2>,
<-3*x^6-3*x^4+2*x^3+x^2-3*x+2,1/2>,
<-3*x^6-3*x^4-2*x^3+2*x^2+2*x-1,1/2>,
<2*x^6+x^5+x^4+x^3+3*x^2+3,1/2>,
<-3*x^6-3*x^4+x^3-x^2-3*x+2,1/2>,
<-3*x^6-3*x^4+x^3+3*x-1,1/2>,
<-3*x^6-3*x^4-x^3+3,1/2>,
<-3*x^6-3*x^4-x^3+3*x-1,1/2>,
<-3*x^6-3*x^4+x^3+x^2+2*x-1,1/2>,
<-3*x^6-3*x^4-x^3+x^2+2,1/2>,
<-3*x^6-3*x^4+x^3+3*x^2+3*x-2,1/2>,
<-3*x^6-3*x^4-3*x^2-2*x+2,1/2>,
<2*x^6+x^5+3*x^4+3*x^2+3,1/2>,
<2*x^6+3*x^5+2*x^4+3*x^2+3,1/2>,
<-3*x^6-3*x^4-x^2-3*x+2,1/2>,
<-3*x^6-3*x^4-2*x+2,1/2>,
<-3*x^6-3*x^4+3*x^2+3*x-2,1/2>,
<2*x^6-x^5+2*x^4+3*x^3+2*x^2+3,1/2>,
<-2*x^6-x^5-3*x^3+2*x^2+3,1/2>,
<-x^6+3*x^5-3*x^4+x^3+2*x^2+3,1/2>,
<-3*x^6-x^4-3*x^3-3*x^2+2,1/2>,
<-3*x^6-x^4+3*x^3-3*x^2-3*x+2,1/2>,
<-3*x^6-x^4+3*x^3-2*x^2-2*x+2,1/2>,
<2*x^6+3*x^5+x^4-3*x^3+x^2+3,1/2>,
<-x^6-3*x^5+3*x^3+x^2+3,1/2>,
<-3*x^6-x^4-3*x^3+x^2-x+2,1/2>,
<-x^6+x^5-2*x^4+3*x^3+x^2+3,1/2>,
<-3*x^6-x^4-3*x^3+3*x^2+3*x-1,1/2>,
<-3*x^6-x^4-2*x^3-3*x^2+3,1/2>,
<2*x^6-3*x^5+2*x^4-2*x^3+x^2+3,1/2>,
<-3*x^6-x^4+2*x^3-2*x^2+3,1/2>,
<-x^6-x^5+x^4+2*x^3+x^2+3,1/2>,
<-3*x^6-x^4-2*x^3-x^2+x+2,1/2>,
<-3*x^6-x^4-2*x^3+3*x-1,1/2>,
<-x^6-x^5+3*x^4+x^3+x^2+3,1/2>,
<-3*x^6-x^4+x^3-3*x^2-x+2,1/2>,
<-x^6+x^5+2*x^4+x^3+x^2+3,1/2>,
<-3*x^6-x^4-x^3-2*x^2+2,1/2>,
<-3*x^6-x^4+x^3-2*x^2-3*x+2,1/2>,
<-2*x^6-3*x^5+x^4-x^3+x^2+3,1/2>,
<-3*x^6-x^4+x^3-x^2-x+2,1/2>,
<-3*x^6-x^4-x^3-x^2+3*x-1,1/2>,
<-3*x^6-x^4-x^3+x^2+2*x-1,1/2>,
<-3*x^6-x^4-x^3+3*x^2+3*x-2,1/2>,
<-3*x^6-x^4-2*x^2+x+2,1/2>,
<-2*x^6+x^5-x^4+x^3+3,1/2>,
<-3*x^6+x^4+3*x^3-3*x^2+2*x+2,1/2>,
<-3*x^6+x^4+3*x^3-3*x^2-3*x+2,1/2>,
<-3*x^6+x^4+3*x^3-x^2+x+2,1/2>,
<-3*x^6+x^4-3*x^3-3*x+2,1/2>,
<-2*x^6-x^5+3*x^3-x^2+3,1/2>,
<-3*x^6+x^4+3*x^3+x^2+3*x-2,1/2>,
<-3*x^6+x^4+3*x^3+2*x^2+x-1,1/2>,
<-2*x^6+3*x^5+2*x^3-x^2+3,1/2>,
<-3*x^6+x^4-2*x^3-x+2,1/2>,
<-3*x^6+x^4+x^3-3*x^2+x+2,1/2>,
<-3*x^6+x^4+x^3-2*x^2+3*x-1,1/2>,
<-x^6-3*x^5+2*x^4-x^3-x^2+3,1/2>,
<-3*x^6+x^4-x^3-2*x^2+x+2,1/2>,
<-2*x^6+x^5+2*x^4-3*x^3-2*x^2+3,1/2>,
<2*x^6+x^5+x^4-3*x^3-2*x^2+3,1/2>,
<-2*x^6-3*x^5+2*x^4-2*x^3-2*x^2+3,1/2>,
<2*x^6-x^5-2*x^4-x^3-2*x^2+3,1/2>,
<-3*x^6+3*x^4+3*x^3-2*x^2+2*x-1,1/2>,
<-3*x^6+3*x^4+3*x^3+3*x^2+2*x-1,1/2>,
<-3*x^6+3*x^4-2*x^3-x^2-3*x+2,1/2>,
<-3*x^6+3*x^4-2*x^3-3*x+2,1/2>,
<-3*x^6+3*x^4+2*x^3+2*x-1,1/2>,
<-3*x^6+3*x^4+2*x^3+2*x^2+3*x-2,1/2>,
<-2*x^6-3*x^5-2*x^4+2*x^3-3*x^2+3,1/2>,
<-3*x^6+3*x^4+2*x^3+3*x^2+2*x-2,1/2>,
<2*x^6+x^5+x^4-x^3-3*x^2+3,1/2>,
<-2*x^6-x^5-x^4+x^3-3*x^2+3,1/2>,
<2*x^6-3*x^5-x^4+x^3-3*x^2+3,1/2>,
<-3*x^6+3*x^4-x^3+x^2+3*x-1,1/2>,
<-3*x^6+3*x^4-x^3+2*x^2+3*x-2,1/2>,
<-2*x^6+x^5-3*x^2+3,1/2>,
<2*x^6-3*x^5+3*x^4-3*x^3+2*x^2+2,1/2>,
<-2*x^6+3*x^5-3*x^4+3*x^3+2,1/2>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2-2*x+2,1/2>,
<2*x^6-3*x^5+3*x^4-3*x^3-x^2-x+2,1/2>,
<-2*x^6+3*x^5-3*x^4+3*x^3+x^2+x-1,1/2>,
<-x^6-x^5-x^4+3*x^3+3*x^2+3*x+2,1/2>,
<-x^6+3*x^5-3*x^4+3*x^3+3*x^2+3*x+2,1/2>,
<-2*x^6+3*x^5-3*x^4+3*x^3+3*x^2-1,1/2>,
<2*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x+2,1/2>,
<2*x^6+3*x^5+3*x^4+2*x^3+3*x-2,1/2>,
<-x^6+3*x^5-x^4+2*x^3+3*x^2+3*x+2,1/2>,
<2*x^6+3*x^5+3*x^4+2*x^3-2*x^2+2*x+2,1/2>,
<2*x^6-3*x^5+3*x^4-x^3+3*x^2-x+2,1/2>,
<-2*x^6+3*x^5-3*x^4+x^3-3*x^2-2*x+2,1/2>,
<2*x^6-3*x^5+3*x^4-x^3+2*x^2+3*x+2,1/2>,
<-2*x^6+3*x^5-3*x^4+x^3-2*x^2-3*x+2,1/2>,
<-2*x^6-3*x^5-3*x^4-x^3+2*x^2+2*x-1,1/2>,
<2*x^6-3*x^5+3*x^4-x^3-3*x^2-2*x+2,1/2>,
<2*x^6+3*x^5+3*x^4+3*x^2+x-1,1/2>,
<2*x^6+3*x^5+3*x^4-x^2+2*x-1,1/2>,
<2*x^6+3*x^5+3*x^4-3*x^2+3*x-1,1/2>,
<-2*x^6-x^5-3*x^4+3*x^2+3*x+2,1/2>,
<2*x^6+3*x^5+3*x^4-3*x^2-2*x+2,1/2>,
<-2*x^6-3*x^5-3*x^4+x^3-3*x^2-2*x+2,1/2>,
<2*x^6-x^5+3*x^4+x^3+3*x^2-3*x+2,1/2>,
<-2*x^6-3*x^5-3*x^4+x^3-3*x^2-x+2,1/2>,
<-2*x^6+x^5+3*x^4+x^3+3*x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-3*x^4-x^3-3*x^2-2*x+2,1/2>,
<-2*x^6+3*x^5-3*x^4-x^3-2*x^2-2*x+2,1/2>,
<-2*x^6-3*x^5-3*x^4+x^3-x^2+3*x-1,1/2>,
<-2*x^6+3*x^5-3*x^4-x^3+x^2+2*x-1,1/2>,
<-2*x^6+3*x^5-3*x^4-x^3+3*x^2+3*x+2,1/2>,
<-2*x^6-3*x^5-3*x^4+x^3+3*x^2+2*x-1,1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+3*x^2-3*x+2,1/2>,
<2*x^6+3*x^5+3*x^4-2*x^3+2*x^2+x+2,1/2>,
<2*x^6-x^5+x^4+2*x^3+3*x^2-3*x+2,1/2>,
<2*x^6+3*x^5+3*x^4-2*x^3-2*x^2-3*x+2,1/2>,
<-2*x^6-3*x^5-3*x^4+3*x^3-2*x^2-2*x+2,1/2>,
<2*x^6-3*x^5+3*x^4+3*x^3+2*x^2-1,1/2>,
<-2*x^6+3*x^5-3*x^4-3*x^3-2*x^2-2*x+2,1/2>,
<-2*x^6-3*x^5-3*x^4+3*x^3+2*x+2,1/2>,
<2*x^6-3*x^5+3*x^4+3*x^3-2*x^2-2*x+2,1/2>,
<-x^6-x^5+3*x^4-3*x^3+2*x^2-3*x+2,1/2>,
<-2*x^6-3*x^5+x^4-3*x^3+2*x^2-3*x+2,1/2>,
<2*x^6-3*x^5-3*x^3+2*x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-2*x^4+3*x^3+x^2+x-1,1/2>,
<-2*x^6+x^5-x^4-3*x^3+2*x^2-3*x+2,1/2>,
<-x^6-3*x^5-2*x^4-3*x^3+2*x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-2*x^4+3*x^3+3*x^2+3*x-1,1/2>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2+2*x-2,1/2>,
<2*x^6+3*x^5+2*x^4+2*x^3+3*x^2-2*x+2,1/2>,
<2*x^6+3*x^5+2*x^4+2*x^3+x^2-x+2,1/2>,
<-2*x^6-3*x^5-2*x^4-2*x^3-3*x+2,1/2>,
<2*x^6+3*x^5+2*x^4+2*x^3-2*x^2+2*x-1,1/2>,
<2*x^6-3*x^5+2*x^4-2*x^3-3*x^2+x+2,1/2>,
<-x^6-3*x^5-x^3+2*x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-2*x^4+x^3+2*x^2+3*x-2,1/2>,
<-2*x^6+3*x^5-2*x^4+x^3+2*x^2+x+2,1/2>,
<-2*x^6-3*x^5-2*x^4-3*x^2+2,1/2>,
<-2*x^6-3*x^5-2*x^4-2*x^2+2*x+2,1/2>,
<-2*x^6-3*x^5-2*x^4-x^2-3*x+2,1/2>,
<-2*x^6+x^5+2*x^2+3*x+2,1/2>,
<2*x^6-3*x^5+2*x^4+2*x+2,1/2>,
<2*x^6+x^5-x^4+2*x^2-3*x+2,1/2>,
<-2*x^6-3*x^5-2*x^4+x^2+2*x-1,1/2>,
<-2*x^6-3*x^5-2*x^4+2*x^2+2*x-1,1/2>,
<2*x^6+3*x^5+2*x^4-3*x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-2*x^4-x^3-3*x^2-x+2,1/2>,
<-2*x^6+3*x^5-2*x^4-x^3-3*x^2-2*x+2,1/2>,
<-2*x^6+3*x^5-2*x^4-x^3-x^2+3*x+2,1/2>,
<-x^6+3*x^5+x^4+x^3+2*x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-2*x^4-x^3+3*x^2+3*x-2,1/2>,
<2*x^6-3*x^5+2*x^4+2*x^3+3*x^2-1,1/2>,
<-2*x^6-3*x^5-2*x^4+2*x^3-2*x^2+3*x-1,1/2>,
<2*x^6-3*x^5+2*x^4+2*x^3+x^2+x+2,1/2>,
<-2*x^6-3*x^5-2*x^4+2*x^3-x^2+x+2,1/2>,
<2*x^6+3*x^5+2*x^4-2*x^3-2*x^2-3*x+2,1/2>,
<-2*x^6-3*x^5-2*x^4+2*x^3+2*x^2+3*x-1,1/2>,
<-2*x^6+3*x^5-2*x^4-3*x^3-2*x^2-x+2,1/2>,
<-2*x^6+3*x^5-2*x^4-3*x^3-2*x^2-2*x+2,1/2>,
<-x^6+3*x^5-3*x^4-3*x^3+2*x^2+3*x+2,1/2>,
<2*x^6+x^5+2*x^4-3*x^3+x^2-3*x+2,1/2>,
<-x^6+x^5-3*x^3+x^2-3*x+2,1/2>,
<2*x^6-3*x^5-x^4-3*x^3+x^2-3*x+2,1/2>,
<-2*x^6+x^5-2*x^4+3*x^3+x^2+3*x+2,1/2>,
<-2*x^6+3*x^5-x^4+2*x^3-3*x^2-3*x+2,1/2>,
<-x^6-3*x^5-2*x^3+x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-2*x^3+x^2-3*x+2,1/2>,
<-2*x^6-3*x^5-x^4-2*x^3+2*x^2-x+2,1/2>,
<-2*x^6+3*x^5-x^4+2*x^3+3*x^2+2*x-1,1/2>,
<-2*x^6+x^5+2*x^4+x^3+x^2+3*x+2,1/2>,
<-2*x^6-x^5-x^3+x^2-3*x+2,1/2>,
<2*x^6+3*x^5+x^4+x^3-x^2+3*x-1,1/2>,
<2*x^6+3*x^5+x^4+x^3-x^2+2*x+2,1/2>,
<-2*x^6+x^5-x^4-x^3+x^2-3*x+2,1/2>,
<-x^6-3*x^5-2*x^4-x^3+x^2-3*x+2,1/2>,
<2*x^6+x^5+3*x^4+x^2-3*x+2,1/2>,
<2*x^6-3*x^5+x^4+3*x^2+x-1,1/2>,
<-2*x^6+3*x^5-x^4-2*x^2-x+2,1/2>,
<2*x^6-3*x^5+x^4+2*x^2+3*x-2,1/2>,
<2*x^6-3*x^5+x^4-2*x^2-x+2,1/2>,
<-2*x^6+3*x^5-x^4+2*x^2+x-1,1/2>,
<2*x^6+3*x^5+x^4-x^3-2*x^2+3*x+2,1/2>,
<-x^6+3*x^5+3*x^4+2*x^3+x^2-3*x+2,1/2>,
<-2*x^6+3*x^5-x^4-2*x^3-2*x^2-2*x+2,1/2>,
<-2*x^6-3*x^5-x^4+2*x^3-2*x^2+3*x-1,1/2>,
<-2*x^6-3*x^5-x^4+2*x^3+2*x^2+x-1,1/2>,
<-2*x^6+3*x^5-x^4-2*x^3+3*x^2+3*x-1,1/2>,
<2*x^6+3*x^5+3*x^3+3*x^2+2*x-2,1/2>,
<2*x^6+3*x^5+3*x^3+3*x^2-2*x+2,1/2>,
<2*x^6-3*x^5-3*x^3-2*x+2,1/2>,
<2*x^6+3*x^5+3*x^3-x^2+2*x-1,1/2>,
<-x^6-x^5-x^4-3*x^3-3*x+2,1/2>,
<-2*x^6-x^5-x^4-3*x^3-3*x+2,1/2>,
<2*x^6+3*x^5+3*x^3-2*x^2+2*x-1,1/2>,
<-x^6+x^5+2*x^4+3*x^3+3*x-2,1/2>,
<2*x^6-x^5+2*x^4+3*x^3+3*x-2,1/2>,
<-2*x^6+x^5-2*x^4-3*x^3-3*x+2,1/2>,
<2*x^6+3*x^5+3*x^3-3*x^2+3*x-1,1/2>,
<2*x^6+3*x^5+3*x^3-3*x^2+x+2,1/2>,
<-2*x^6+3*x^5+2*x^3-3*x^2+3*x-1,1/2>,
<-2*x^6-3*x^5+2*x^4-2*x^3-3*x+2,1/2>,
<-2*x^6+3*x^5+2*x^3-x^2+2*x+2,1/2>,
<2*x^6-x^5-2*x^3-3*x+2,1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3-3*x+2,1/2>,
<-x^6-3*x^5-2*x^4-2*x^3-3*x+2,1/2>,
<-2*x^6+3*x^5+2*x^3+3*x^2+2*x-2,1/2>,
<-2*x^6+3*x^5+2*x^3+3*x^2-1,1/2>,
<-x^6-x^5-3*x^4+2*x^3+3*x+2,1/2>,
<2*x^6-x^5+3*x^4-x^3-3*x+2,1/2>,
<-2*x^6-3*x^5-x^3-x^2+3*x-1,1/2>,
<-2*x^6-3*x^5-x^3+x+2,1/2>,
<-2*x^6-3*x^5-x^3+x^2-2*x+2,1/2>,
<-2*x^6-3*x^5-x^3+3*x^2+x-1,1/2>,
<-2*x^6+3*x^5-2*x^2-2*x+2,1/2>,
<-x^6-3*x^5+2*x^4+3*x+2,1/2>,
<-2*x^6+x^5+x^4-3*x+2,1/2>,
<-x^6-3*x^5-3*x+2,1/2>,
<-2*x^6+3*x^5+2*x-1,1/2>,
<2*x^6+x^5-3*x+2,1/2>,
<2*x^6+3*x^5-x^3+3*x^2+3*x-2,1/2>,
<2*x^6+3*x^5-x^3+2*x^2+3*x-2,1/2>,
<-2*x^6-3*x^5+x^3-x^2+3*x-1,1/2>,
<2*x^6+3*x^5-x^3-x^2+3*x-1,1/2>,
<-2*x^6-3*x^5+x^3+x^2+2,1/2>,
<-2*x^6-3*x^5+x^3+2*x^2+3*x-2,1/2>,
<-2*x^6+3*x^5-2*x^3-3*x^2-x+2,1/2>,
<-2*x^6+3*x^5-2*x^3-3*x^2-2*x+2,1/2>,
<-2*x^6+3*x^5-2*x^3-x^2+3*x+2,1/2>,
<-2*x^6+3*x^5-2*x^3+x^2+3*x-1,1/2>,
<-2*x^6+3*x^5-2*x^3+3*x^2+3*x-2,1/2>,
<-2*x^6+x^5-3*x^4+2*x^3-3*x+2,1/2>,
<2*x^6-3*x^5+3*x^3+3*x^2+2,1/2>,
<-2*x^6-3*x^5+3*x^3-2*x^2+x+2,1/2>,
<-2*x^6-3*x^5+3*x^3-x^2+2*x-1,1/2>,
<2*x^6+3*x^5-3*x^3-3*x^2-2*x+2,1/2>,
<2*x^6+3*x^5-3*x^4+3*x^3+x^2+3*x-2,1/2>,
<-x^6+x^5+2*x^4-3*x^3-x^2-3*x+2,1/2>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2-2*x+2,1/2>,
<-2*x^6+3*x^5+x^4+3*x^3-x^2+2,1/2>,
<2*x^6-x^5-x^4+3*x^3+x^2+3*x-2,1/2>,
<-2*x^6+3*x^5+x^4+3*x^3+x^2-x+2,1/2>,
<-2*x^6+3*x^5+x^4+3*x^3+2*x^2+2*x-2,1/2>,
<2*x^6-x^5+2*x^4+3*x^3+x^2+3*x-2,1/2>,
<-x^6+3*x^5-3*x^4+3*x^3-x^2+3*x+2,1/2>,
<2*x^6-3*x^5-x^4-3*x^3-3*x^2-x+2,1/2>,
<2*x^6-3*x^5-x^4-3*x^3-3*x^2+3*x+2,1/2>,
<2*x^6+x^5+3*x^4-2*x^3-x^2-3*x+2,1/2>,
<-x^6-3*x^5+2*x^4-2*x^3-x^2-3*x+2,1/2>,
<-x^6+3*x^5+x^4-2*x^3-x^2-3*x+2,1/2>,
<2*x^6-x^5+2*x^3+x^2+3*x-2,1/2>,
<-2*x^6+x^5-2*x^3-x^2-3*x+2,1/2>,
<-2*x^6-x^5+x^4+2*x^3+x^2+3*x-2,1/2>,
<2*x^6-x^5+x^4+2*x^3+x^2+3*x-2,1/2>,
<-2*x^6+3*x^5+3*x^4+2*x^3+x^2+3*x-2,1/2>,
<2*x^6+x^5+3*x^4+2*x^3+x^2+3*x-2,1/2>,
<-2*x^6-3*x^5+3*x^4+2*x^3+x^2+3*x-2,1/2>,
<-2*x^6+3*x^5+x^4+x^3-2*x^2+3*x-1,1/2>,
<2*x^6-3*x^5-x^4-x^3+x^2+2*x-1,1/2>,
<-x^6-3*x^5-x^3-x^2-3*x+2,1/2>,
<2*x^6-3*x^5-x^4-x^3-2*x^2-2*x+2,1/2>,
<2*x^6-3*x^5-x^4-x^3-3*x^2-2*x+2,1/2>,
<-2*x^6+3*x^5+x^4+x^3+3*x^2+2*x-1,1/2>,
<-2*x^6+x^5+3*x^4+x^3+x^2+3*x-2,1/2>,
<-2*x^6-x^5+3*x^4+x^3+x^2+3*x-2,1/2>,
<2*x^6+3*x^5-x^4+2*x^2+2*x-1,1/2>,
<2*x^6+3*x^5-x^4+2*x-1,1/2>,
<-x^6-x^5-x^4-x^2-3*x+2,1/2>,
<-2*x^6-x^5-2*x^4-x^2+3*x+2,1/2>,
<-x^6+3*x^5+3*x^4+x^2+3*x-2,1/2>,
<-2*x^6+x^5-3*x^4-x^2-3*x+2,1/2>,
<-2*x^6+3*x^5+x^4-x^3-3*x^2-2*x+2,1/2>,
<-2*x^6+x^5-2*x^4+x^3-x^2-3*x+2,1/2>,
<-2*x^6-3*x^5+x^4+3*x^3-x^2-3*x+2,1/2>,
<2*x^6-3*x^5-x^4+3*x^3+2*x-1,1/2>,
<2*x^6-3*x^5-x^4+3*x^3-3*x^2-3*x+2,1/2>,
<-x^6-x^5-3*x^4+3*x^3-x^2-3*x+2,1/2>,
<-2*x^6+3*x^5+2*x^4+3*x^3-2*x^2+3*x-1,1/2>,
<-2*x^6+3*x^5+2*x^4+3*x^3+2*x^2-1,1/2>,
<-2*x^6+x^5+3*x^4+3*x^3+2*x^2+3*x-2,1/2>,
<-2*x^6-x^5-3*x^4+2*x^3+2*x^2+3*x-2,1/2>,
<2*x^6-x^5-3*x^4+2*x^3+2*x^2+3*x-2,1/2>,
<-2*x^6-3*x^5+2*x^4-2*x^3-2*x^2+2*x+2,1/2>,
<2*x^6-3*x^5-2*x^4-2*x^3+2*x^2+3*x-1,1/2>,
<-x^6-x^5-x^4+2*x^3+2*x^2+3*x-2,1/2>,
<2*x^6+3*x^5-2*x^4+2*x^3-x^2+2*x-1,1/2>,
<-2*x^6-x^5+x^4+2*x^3+2*x^2+3*x-2,1/2>,
<-2*x^6+3*x^5+2*x^4+x^3+x^2+2*x-1,1/2>,
<-2*x^6+x^5-x^4+x^3-2*x^2+3*x+2,1/2>,
<-2*x^6+x^5+2*x^4+x^3+2*x^2+3*x-2,1/2>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2+3*x-2,1/2>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2+2*x-2,1/2>,
<2*x^6+x^5-x^4+2*x^2+3*x-2,1/2>,
<-2*x^6-3*x^5+2*x^4-x^2+x+2,1/2>,
<2*x^6-3*x^5-2*x^4-x^2-2*x+2,1/2>,
<2*x^6+x^5-x^4-2*x^2-3*x+2,1/2>,
<-x^6-x^5+x^4+2*x^2+3*x-2,1/2>,
<-2*x^6-x^5+2*x^4+2*x^2+3*x-2,1/2>,
<2*x^6+3*x^5-2*x^4-2*x^2-x+2,1/2>,
<2*x^6-3*x^5-2*x^4-3*x^2-x+2,1/2>,
<-x^6-x^5+x^4+x^3-2*x^2-3*x+2,1/2>,
<-2*x^6+x^5+2*x^4-x^3+2*x^2+3*x-2,1/2>,
<2*x^6-x^5-2*x^4+x^3-2*x^2-3*x+2,1/2>,
<-x^6+3*x^5+3*x^4-x^3+2*x^2+3*x-2,1/2>,
<-x^6-x^5-3*x^4-x^3-2*x^2+3*x+2,1/2>,
<-x^6+3*x^5-3*x^4+x^3-2*x^2-3*x+2,1/2>,
<2*x^6+3*x^5-2*x^4-2*x^3+3*x^2+3*x-2,1/2>,
<2*x^6+3*x^5-2*x^4-2*x^3+x^2+2*x-1,1/2>,
<-2*x^6-3*x^5+2*x^4+2*x^3-x^2+2*x-1,1/2>,
<-2*x^6-x^5-2*x^4+2*x^3-2*x^2-3*x+2,1/2>,
<2*x^6-3*x^5-2*x^4+2*x^3-2*x^2+3*x-1,1/2>,
<2*x^6+x^5+3*x^4-2*x^3+2*x^2+3*x-2,1/2>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2+3*x-1,1/2>,
<-2*x^6+3*x^5+2*x^4-3*x^3+x^2+2*x-1,1/2>,
<-2*x^6+x^5-2*x^4+3*x^3-2*x^2-3*x+2,1/2>,
<2*x^6+3*x^5-3*x^4+3*x^3+3*x^2+2,1/2>,
<-x^6-x^5-3*x^4+3*x^3+3*x^2+3*x-2,1/2>,
<2*x^6+3*x^5-3*x^4+3*x^3+x^2+2*x-1,1/2>,
<2*x^6+3*x^5-3*x^4+3*x^3+x^2+x-1,1/2>,
<-2*x^6-x^5+2*x^4+2*x^3-3*x^2+3*x+2,1/2>,
<2*x^6-3*x^5-3*x^4-2*x^3+2*x^2+2*x-1,1/2>,
<-2*x^6+3*x^5+3*x^4+2*x^3+x-1,1/2>,
<-x^6-3*x^5+2*x^3+3*x^2+3*x-2,1/2>,
<-2*x^6+x^5+x^4+2*x^3+3*x^2+3*x-2,1/2>,
<2*x^6-3*x^5-3*x^4-2*x^3-x^2+2*x+2,1/2>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2+2*x-2,1/2>,
<-2*x^6-x^5+2*x^4+2*x^3+3*x^2+3*x-2,1/2>,
<2*x^6+3*x^5-3*x^4+x^3+2*x^2+2*x-1,1/2>,
<2*x^6+3*x^5-3*x^4+x^3+2*x^2+x-1,1/2>,
<2*x^6+3*x^5-3*x^4+x^3-2*x^2+2,1/2>,
<-x^6-x^5-3*x^4+x^3-3*x^2+3*x+2,1/2>,
<-2*x^6-x^5-2*x^4+3*x^2+3*x-2,1/2>,
<2*x^6-3*x^5-3*x^4+x^2-2*x+2,1/2>,
<-2*x^6-3*x^5+3*x^4-x+2,1/2>,
<-2*x^6+3*x^5+3*x^4+3*x^2+2*x-2,1/2>,
<2*x^6+x^5-3*x^4-x^3+3*x^2+3*x-2,1/2>,
<-2*x^6-x^5-x^4-x^3+3*x^2+3*x-2,1/2>,
<2*x^6+3*x^5-3*x^4-x^3-x^2+2,1/2>,
<-x^6-x^5+3*x^4+2*x^3-3*x^2-3*x+2,1/2>,
<2*x^6-3*x^5-3*x^4+2*x^3+2*x^2+3*x-1,1/2>,
<-x^6+3*x^5+x^4-2*x^3-3*x^2+3*x+2,1/2>,
<-2*x^6+x^5+x^4+2*x^3-3*x^2-3*x+2,1/2>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2+3*x-2,1/2>,
<2*x^6-3*x^5-3*x^4+2*x^3-2*x^2+3*x-1,1/2>,
<-2*x^6-x^5-3*x^4-2*x^3-3*x^2+3*x+2,1/2>,
<2*x^6-3*x^5-3*x^4+2*x^3-3*x^2+2*x+2,1/2>,
<2*x^6+3*x^5-3*x^4-3*x^3-2*x+2,1/2>,
<-x^6+x^5-2*x^4+3*x^3-3*x^2-3*x+2,1/2>,
<-2*x^6+x^5-2*x^4+3*x^3-3*x^2-3*x+2,1/2>,
<2*x^6-x^5+x^4-2*x^3+3*x^2-2*x+2,1/2>,
<-x^6+3*x^5-3*x^4-x^3+3*x^2+2*x+2,1/2>,
<-2*x^6+x^5+2*x^4+3*x^3+3*x^2-2*x+2,1/2>,
<2*x^6+x^5+x^4+3*x^3+3*x^2-2*x+2,1/2>,
<2*x^6+x^5-3*x^4-3*x^3+2*x^2-2*x+2,1/2>,
<2*x^6-x^5+3*x^4-x^3+2*x^2-2*x+2,1/2>,
<-x^6-3*x^5+x^3+2*x^2+2*x+2,1/2>,
<-x^6-x^5-x^4-x^3+2*x^2-2*x+2,1/2>,
<-x^6+x^5-2*x^4-x^3+2*x^2-2*x+2,1/2>,
<2*x^6+x^5+2*x^2-2*x+2,1/2>,
<-x^6-3*x^5-2*x^4+2*x^2-2*x+2,1/2>,
<2*x^6+x^5+x^4-3*x^3+x^2-2*x+2,1/2>,
<-x^6-x^5-x^4-3*x^3+x^2-2*x+2,1/2>,
<-x^6+x^5-2*x^4+3*x^3+x^2+2*x+2,1/2>,
<-2*x^6-x^5+x^4-2*x^3+x^2-2*x+2,1/2>,
<-x^6-3*x^5-2*x^4-2*x^3+x^2-2*x+2,1/2>,
<-2*x^6+x^5-x^4+3*x^3+x^2-2*x+2,1/2>,
<-x^6-x^5+3*x^4-3*x^3-2*x+2,1/2>,
<-x^6-3*x^5+2*x^4-2*x^3-2*x+2,1/2>,
<2*x^6-x^5-3*x^4-2*x^3-2*x+2,1/2>,
<-2*x^6+x^5-3*x^4+2*x^3+2*x+2,1/2>,
<-2*x^6-x^5+3*x^4-x^3-2*x+2,1/2>,
<-x^6-3*x^5-x^3-2*x+2,1/2>,
<-x^6+x^5+2*x^4+x^3-2*x+2,1/2>,
<-x^6+3*x^5-x^4-3*x^3+2*x+2,1/2>,
<-2*x^6+x^5+3*x^4-3*x^3-x^2-2*x+2,1/2>,
<-x^6-x^5+x^4-3*x^3-x^2-2*x+2,1/2>,
<-2*x^6-x^5+3*x^3-x^2+2*x+2,1/2>,
<-x^6-x^5-3*x^4-3*x^3-x^2-2*x+2,1/2>,
<-2*x^6+x^5+x^4-2*x^3-x^2-2*x+2,1/2>,
<2*x^6+x^5+2*x^3-x^2+2*x+2,1/2>,
<-x^6+3*x^5-3*x^4-2*x^3-x^2-2*x+2,1/2>,
<-2*x^6+x^5+3*x^4+x^3-x^2+2*x+2,1/2>,
<2*x^6-x^5-x^4-x^3-x^2-2*x+2,1/2>,
<-x^6+x^5-2*x^4+x^3-x^2-2*x+2,1/2>,
<-2*x^6-x^5-3*x^4-2*x^3-x^2+2*x+2,1/2>,
<-x^6+3*x^5+x^4+3*x^3-x^2-2*x+2,1/2>,
<-2*x^6+x^5-2*x^4+3*x^3-x^2-2*x+2,1/2>,
<-x^6+3*x^5+x^4+3*x^3+2*x^2+2*x-2,1/2>,
<-2*x^6+x^5+3*x^4+3*x^3+2*x^2+2*x-2,1/2>,
<2*x^6+x^5-3*x^4-3*x^3-2*x^2-2*x+2,1/2>,
<-x^6-3*x^5-2*x^3-2*x^2-2*x+2,1/2>,
<-x^6-x^5-x^4-2*x^3-2*x^2-2*x+2,1/2>,
<-x^6-3*x^5-2*x^4-x^3-2*x^2-2*x+2,1/2>,
<-2*x^6-x^5-3*x^4-2*x^2-2*x+2,1/2>,
<2*x^6-x^5-x^4+x^3-2*x^2-2*x+2,1/2>,
<-2*x^6+x^5-2*x^3-2*x^2+2*x+2,1/2>,
<-2*x^6+x^5-3*x^4+2*x^3-2*x^2-2*x+2,1/2>,
<2*x^6-x^5+2*x^4-3*x^3-2*x^2+2*x+2,1/2>,
<-x^6-x^5-x^4+3*x^3-2*x^2-2*x+2,1/2>,
<-x^6-x^5-3*x^4-3*x^3-2*x^2+2*x+2,1/2>,
<2*x^6+x^5-3*x^4+3*x^3+3*x^2+2*x-2,1/2>,
<-2*x^6+x^5-2*x^4+3*x^3+3*x^2+2*x-2,1/2>,
<2*x^6+x^5-2*x^4+3*x^3+3*x^2+2*x-2,1/2>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2+2*x-2,1/2>,
<-2*x^6+x^5+2*x^4-3*x^3-3*x^2-2*x+2,1/2>,
<-2*x^6-x^5-x^4+3*x^3+3*x^2+2*x-2,1/2>,
<-x^6-x^5-x^4+3*x^3+3*x^2+2*x-2,1/2>,
<-x^6+x^5+3*x^3+3*x^2+2*x-2,1/2>,
<-2*x^6-x^5+3*x^3+3*x^2+2*x-2,1/2>,
<-x^6-x^5+x^4+3*x^3+3*x^2+2*x-2,1/2>,
<-x^6+3*x^5+3*x^4+3*x^3+3*x^2+2*x-2,1/2>,
<-x^6-x^5+3*x^4-2*x^3-3*x^2-2*x+2,1/2>,
<-x^6+x^5+2*x^4+2*x^3-3*x^2+2*x+2,1/2>,
<-x^6+x^5+2*x^4-2*x^3-3*x^2-2*x+2,1/2>,
<2*x^6+x^5-x^4+2*x^3+3*x^2+2*x-2,1/2>,
<2*x^6+x^5+2*x^3+3*x^2+2*x-2,1/2>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2+2*x-2,1/2>,
<-2*x^6-x^5-3*x^4+2*x^3-3*x^2+2*x+2,1/2>,
<-x^6+3*x^5-x^4-x^3-3*x^2-2*x+2,1/2>,
<-x^6+3*x^5-3*x^4-x^3-3*x^2-2*x+2,1/2>,
<-2*x^6-x^5-2*x^4-3*x^2-2*x+2,1/2>,
<-x^6+x^5-2*x^4-3*x^2-2*x+2,1/2>,
<-2*x^6-x^5-3*x^4-3*x^2-2*x+2,1/2>,
<-x^6+x^5+x^3-3*x^2-2*x+2,1/2>,
<-2*x^6-x^5-x^4+x^3-3*x^2-2*x+2,1/2>,
<-2*x^6+x^5-2*x^4+x^3-3*x^2-2*x+2,1/2>,
<-x^6-x^5-x^4-2*x^3-3*x^2+2*x+2,1/2>,
<-2*x^6-x^5-3*x^4+2*x^3-3*x^2-2*x+2,1/2>,
<-2*x^6-x^5+3*x^3-3*x^2-2*x+2,1/2>,
<-x^6-3*x^5+2*x^4-3*x^3+3*x^2-x+2,1/2>,
<-x^6-3*x^5+3*x^3+3*x^2+x+2,1/2>,
<-2*x^6-x^5-3*x^4-2*x^3-3*x^2-x+2,1/2>,
<-x^6-x^5+x^4+2*x^3+3*x^2+x+2,1/2>,
<-2*x^6-x^5-3*x^4-2*x^3+x^2+3*x-1,1/2>,
<2*x^6+x^5+3*x^4+2*x^3-2*x^2+2*x-1,1/2>,
<-2*x^6+x^5-3*x^4-3*x^2-x+2,1/2>,
<-2*x^6-x^5+x^4+3*x^2-x+2,1/2>,
<-2*x^6-x^5-3*x^4-x^2+3*x-1,1/2>,
<-2*x^6+x^5+3*x^2-x+2,1/2>,
<-2*x^6-x^5-3*x^4+3*x^2+x-1,1/2>,
<2*x^6-x^5+3*x^4+x^3+3*x^2+2,1/2>,
<-2*x^6+x^5-3*x^4-2*x^3-2*x^2-x+2,1/2>,
<-2*x^6-x^5+2*x^4-2*x^3+3*x^2+x+2,1/2>,
<-2*x^6-x^5-3*x^4+2*x^3-x^2+3*x-1,1/2>,
<2*x^6+x^5-2*x^3+3*x^2+x+2,1/2>,
<-2*x^6+x^5-3*x^4-2*x^3+2*x^2+2*x-1,1/2>,
<2*x^6-x^5+3*x^4+3*x^3+2*x^2+2,1/2>,
<2*x^6+x^5+2*x^4+3*x^3-2*x^2+3*x-1,1/2>,
<-2*x^6+x^5-2*x^4+3*x^3+2*x^2+x-1,1/2>,
<-2*x^6-x^5-2*x^4+2*x^3+2*x^2+x+2,1/2>,
<-2*x^6-x^5-2*x^4-2*x^3+2*x^2+2*x-1,1/2>,
<-2*x^6-x^5-2*x^4-2*x^3+2*x^2+3*x-1,1/2>,
<2*x^6+x^5+2*x^4+x^3-3*x^2+3*x-1,1/2>,
<-x^6-3*x^5+2*x^2-x+2,1/2>,
<2*x^6-x^5+2*x^4+x^3+3*x^2-1,1/2>,
<-2*x^6+x^5-2*x^4-x^3+x+2,1/2>,
<-2*x^6-x^5+x^4+2*x^3+2*x^2-x+2,1/2>,
<-2*x^6-x^5-2*x^4+2*x^3-x+2,1/2>,
<-x^6+3*x^5-3*x^4-2*x^3+2*x^2+x+2,1/2>,
<-2*x^6+x^5-2*x^4-3*x^3-2*x^2+2,1/2>,
<2*x^6-x^5-2*x^4+3*x^3+2*x^2-x+2,1/2>,
<-2*x^6+x^5-2*x^4-3*x^3+3*x^2+2*x-1,1/2>,
<-2*x^6+x^5-x^4+3*x^3+x^2+2*x-1,1/2>,
<-x^6-x^5-x^4-3*x^3+x^2-x+2,1/2>,
<-x^6+x^5-2*x^4-3*x^3+x^2-x+2,1/2>,
<2*x^6+x^5+x^4+3*x^3-3*x^2+x+2,1/2>,
<-x^6-3*x^5-2*x^4-2*x^3+x^2-x+2,1/2>,
<-2*x^6-x^5-x^4-x^3-3*x^2+2,1/2>,
<-2*x^6+x^5-x^4+x^3-2*x^2+3*x-1,1/2>,
<2*x^6+x^5+x^4+x^3-2*x^2+3*x-1,1/2>,
<-x^6-x^5+3*x^4+x^2-x+2,1/2>,
<-2*x^6+x^5-x^4-x^3-x^2+3*x-1,1/2>,
<-2*x^6-x^5-x^4+x^3-x^2+x+2,1/2>,
<-x^6+x^5-2*x^4+2*x^3+x^2-x+2,1/2>,
<-2*x^6-x^5-x^4+3*x^3-3*x^2-x+2,1/2>,
<-2*x^6-x^5-3*x^3+3*x-1,1/2>,
<2*x^6-x^5-2*x^4-3*x^3-x+2,1/2>,
<-2*x^6+x^5+2*x^3-2*x^2+x+2,1/2>,
<-2*x^6+x^5+2*x^3+2*x-1,1/2>,
<2*x^6+x^5+2*x^3-x^2+3*x-1,1/2>,
<-2*x^6+x^5+2*x^3+x^2+x-1,1/2>,
<-x^6+x^5-2*x^4+2*x^3+x+2,1/2>,
<-2*x^6+x^5-2*x^2-x+2,1/2>,
<-2*x^6-x^5+x^3-2*x^2+3*x-1,1/2>,
<-2*x^6+x^5-2*x^3-3*x^2+2,1/2>,
<-2*x^6+x^5-2*x^3+3*x-1,1/2>,
<2*x^6+x^5-2*x^3-x^2+3*x-1,1/2>,
<2*x^6+x^5-2*x^3-3*x^2-x+2,1/2>,
<-2*x^6-x^5+3*x^3-3*x^2+3*x-1,1/2>,
<-x^6+x^5+3*x^3-x^2+x+2,1/2>,
<2*x^6+x^5-x^4+2*x^3+x^2+x-1,1/2>,
<2*x^6+x^5-x^4+2*x^3-3*x^2-x+2,1/2>,
<2*x^6-x^5-x^4-x^3+3*x^2+2*x-1,1/2>,
<-2*x^6+x^5+x^4+2*x^2+x-1,1/2>,
<-2*x^6-x^5+x^4+2*x^2+3*x-1,1/2>,
<2*x^6-x^5-x^4+x^3+3*x-1,1/2>,
<-x^6+x^5-2*x^4-2*x^3-x^2+x+2,1/2>,
<-x^6-3*x^5+2*x^4-3*x^3-x^2+x+2,1/2>,
<2*x^6-x^5-x^4+3*x^3-x^2+2*x-1,1/2>,
<2*x^6-x^5-2*x^4-3*x^3+2*x^2+2*x-1,1/2>,
<-2*x^6+x^5+2*x^4+3*x^3+3*x^2-1,1/2>,
<-2*x^6+x^5+2*x^4+x^3+2*x-1,1/2>,
<2*x^6+x^5-2*x^4+x^3+2*x-1,1/2>,
<-x^6-x^5-3*x^4+x^3-2*x^2+x+2,1/2>,
<-2*x^6-x^5+2*x^4-2*x^2+3*x-1,1/2>,
<-x^6-x^5-3*x^4-2*x^2-x+2,1/2>,
<2*x^6+x^5-2*x^4-x^3+x^2+3*x-1,1/2>,
<2*x^6-x^5-2*x^4+x^3+x^2+2,1/2>,
<-x^6-3*x^5+2*x^4+2*x^3-2*x^2-x+2,1/2>,
<-2*x^6-x^5+2*x^4+2*x^3+x^2+2*x-1,1/2>,
<2*x^6-x^5-2*x^4+3*x^3+3*x^2+2*x-1,1/2>,
<2*x^6-x^5-2*x^4+3*x^3+x^2+3*x-1,1/2>,
<-2*x^6+x^5+2*x^4-3*x^3+2*x^2+2,1/2>,
<-2*x^6+x^5+3*x^4+3*x^3-2*x^2+3*x-1,1/2>,
<-x^6-3*x^5+2*x^4-3*x^3-3*x^2-x+2,1/2>,
<-2*x^6+x^5+3*x^4+3*x^3+x-1,1/2>,
<2*x^6+x^5-3*x^4+3*x^3+2,1/2>,
<2*x^6+x^5-3*x^4+3*x^3-x^2+2*x-1,1/2>,
<-2*x^6-x^5+3*x^4-3*x^3+x^2+2*x-1,1/2>,
<-2*x^6+x^5+3*x^4+3*x^3+2*x^2+x-1,1/2>,
<-x^6-x^5-3*x^4+3*x^3-3*x^2+x+2,1/2>,
<2*x^6+x^5-3*x^4+x^3+2*x-1,1/2>,
<-2*x^6+x^5+3*x^4+x^3+x^2+2*x-1,1/2>,
<-x^6+x^5+2*x^4-3*x^2+x+2,1/2>,
<2*x^6+x^5-3*x^4-x^3+2*x^2+2*x-1,1/2>,
<-2*x^6-x^5+3*x^4+x^3+2*x-1,1/2>,
<-x^6-x^5-x^4+x^3-3*x^2-x+2,1/2>,
<-x^6+3*x^5-3*x^4+x^3-3*x^2-x+2,1/2>,
<-2*x^6-x^5+3*x^4+3*x^3-x^2+2*x-1,1/2>,
<-2*x^6+x^5+3*x^4-3*x^3+3*x^2+2*x-1,1/2>,
<-x^6+3*x^5+3*x^4-3*x^3+3*x^2+2,1/2>,
<-x^6+x^5+2*x^4-2*x^3+3*x^2+2,1/2>,
<-x^6-3*x^5+2*x^4-x^3+3*x^2+2,1/2>,
<-x^6-x^5+x^4-3*x^3+x^2+2,1/2>,
<-x^6+3*x^5-x^4+3*x^3+x^2+2,1/2>,
<-x^6-3*x^5-2*x^3+x^2+2,1/2>,
<-x^6+3*x^5+3*x^4+3*x^3+2,1/2>,
<-x^6-3*x^5+2*x^4-2*x^3-2*x^2+2,1/2>,
<-x^6+3*x^5-x^4-2*x^3-2*x^2+2,1/2>,
<-x^6+x^5-3*x^2+2,1/2>,
<-x^6+x^5+3*x^3-3*x^2+3*x-1,1/2>,
<-x^6+3*x^5-3*x^4+2*x^3+2*x-1,1/2>,
<-x^6-x^5+3*x^4+2*x^3-3*x^2+3*x-1,1/2>,
<-x^6+3*x^5-3*x^4-x^3+2*x^2+3*x-1,1/2>,
<-x^6+3*x^5-3*x^4-3*x^3+2*x^2+2*x-1,1/2>,
<-x^6-3*x^5-2*x^4+3*x^3-2*x^2+3*x-1,1/2>,
<-x^6-3*x^5-2*x^4+2*x^3-2*x^2+3*x-1,1/2>,
<-x^6-x^5+3*x^4+2*x^3-2*x^2+3*x-1,1/2>,
<-x^6-3*x^5-2*x^4-x^3+x^2+3*x-1,1/2>,
<-x^6-3*x^5+2*x^4+x^3-2*x^2+3*x-1,1/2>,
<-x^6+3*x^5+3*x^4+x^3-2*x^2+3*x-1,1/2>,
<-x^6+x^5+2*x^4-2*x^2+3*x-1,1/2>,
<-x^6-3*x^5-2*x^4+x^3+3*x-1,1/2>,
<-x^6-3*x^5-2*x^4+2*x^3+x^2+3*x-1,1/2>,
<-x^6+3*x^5-x^4+3*x^3+2*x-1,1/2>,
<-x^6+3*x^5-x^4+3*x^2+2*x-1,1/2>,
<-x^6+3*x^5-x^4-x^3+3*x-1,1/2>,
<-x^6+3*x^5+3*x^4-x^3-x^2+3*x-1,1/2>,
<-x^6-3*x^5+2*x^4+2*x^3+3*x-1,1/2>,
<-x^6+x^5+2*x^4+x^3+3*x-1,1/2>,
<-x^6-3*x^5+3*x^2+x-1,1/2>,
<-x^6-x^5-3*x^4-x^3+3*x-1,1/2>,
<-x^6-3*x^5+x^3+2*x-1,1/2>,
<-x^6+3*x^5+x^4+3*x^3+x-1,1/2>,
<-x^6+3*x^5+x^4+3*x^3+x^2+2*x-1,1/2>,
<-x^6+3*x^5+x^4+2*x^3-x^2+2*x-1,1/2>,
<-x^6+x^5-2*x^4+x^3+x^2+3*x-1,1/2>,
<-x^6+3*x^5+x^4+x^3+2*x^2+2*x-1,1/2>,
<-x^6+3*x^5+x^4+3*x^2+x-1,1/2>,
<-x^6+3*x^5+x^4-x^3+3*x^2+3*x-1,1/2>,
<-x^6-x^5-x^4-2*x^3+x^2+3*x-1,1/2>,
<-x^6-3*x^5+2*x^4-3*x^3+2*x^2+2*x-1,1/2>,
<-x^6+x^5+2*x^3+2*x^2+3*x-1,1/2>,
<-x^6-x^5+x^4+2*x^3+2*x^2+3*x-1,1/2>,
<-x^6-x^5-3*x^4-3*x^3+2*x^2+3*x-1,1/2>,
<-x^6+3*x^5+3*x^4+3*x^3-2*x^2+2*x-1,1/2>,
<-x^6-x^5-x^4+x^3+3*x^2+3*x-1,1/2>,
<-x^6+3*x^5+3*x^4+x^3+x^2+x-1,1/2>,
<-x^6+3*x^5+3*x^4-x^2+2*x-1,1/2>,
<-x^6+3*x^5+3*x^4-x^3+2*x-1,1/2>,
<-x^6-x^5-3*x^4-2*x^3+3*x^2+3*x-1,1/2>,
<-x^6-x^5+x^4+3*x^3-x^2+2*x-1,1/2>,
<-x^6+x^5+2*x^3-x^2+2*x-1,1/2>,
<-x^6-x^5+3*x^4+2*x^3-x^2+2*x-1,1/2>,
<-x^6-x^5+3*x^4+x^3-x^2+2*x-1,1/2>,
<-x^6+x^5+2*x^3+2*x^2+2*x-1,1/2>,
<-x^6-x^5-x^4+x^3+3*x^2+2*x-1,1/2>,
<-x^6-x^5-x^4+3*x^3+3*x^2-1,1/2>,
<-x^6+x^5+3*x^3+3*x^2-1,1/2>,
<-x^6+x^5+2*x^4+2*x^3+x^2+x-1,1/2>,
<-x^6+x^5+2*x^4+3*x^3+3*x^2+x-1,1/2>,
<3*x^6+3*x^5+3*x^4+3*x^3-2*x^2+2*x-2,3/2>,
<3*x^6+3*x^5+3*x^4+2*x^3-3*x^2-2,3/2>,
<3*x^6+3*x^5+3*x^4+x^3+x^2+2*x-2,3/2>,
<3*x^6-3*x^5+2*x^4-3*x^3+3*x^2+2*x-2,3/2>,
<3*x^6-3*x^5+2*x^4-3*x^3+2*x^2-x-3,3/2>,
<3*x^6-3*x^5+2*x^4-3*x^3+2*x-3,3/2>,
<3*x^6-3*x^5+2*x^4-3*x^3-x^2-3*x-2,3/2>,
<3*x^6-3*x^5+2*x^4-3*x^3-2*x^2-2*x+3,3/2>,
<3*x^6-3*x^5+2*x^4-x^3-3*x^2-2*x+3,3/2>,
<3*x^6-3*x^5+2*x^4-x-3,3/2>,
<3*x^6-3*x^5+2*x^4-3*x^2-3*x-2,3/2>,
<3*x^6-3*x^5+2*x^4-3*x^2-2*x-2,3/2>,
<3*x^6-3*x^5+2*x^4+x^3-x^2-x-2,3/2>,
<3*x^6-3*x^5+2*x^4+2*x^3-2*x^2+3*x-2,3/2>,
<3*x^6-3*x^5+2*x^4+3*x^3+2*x^2-x-3,3/2>,
<3*x^6+3*x^5+x^4+2*x^3-3*x^2+2*x-3,3/2>,
<3*x^6+3*x^5+x^4+x^3-x^2-2*x-2,3/2>,
<3*x^6+3*x^5+x^4-2*x+3,3/2>,
<3*x^6-3*x^5-3*x^3+x^2+2*x-3,3/2>,
<3*x^6-3*x^5-3*x^3+x-2,3/2>,
<3*x^6-3*x^5-2*x^3+x^2+x+3,3/2>,
<3*x^6-3*x^5-2*x^3-2*x^2-2*x+3,3/2>,
<3*x^6-3*x^5-x^3-x-3,3/2>,
<3*x^6-3*x^5-x^3-3*x^2+2*x-3,3/2>,
<3*x^6-3*x^5+2*x^2-x-3,3/2>,
<3*x^6-3*x^5-x^2-3*x-2,3/2>,
<3*x^6-3*x^5+x^3-3*x-2,3/2>,
<3*x^6-3*x^5+x^3-2*x-2,3/2>,
<3*x^6-3*x^5+2*x^3+3*x^2-x-2,3/2>,
<3*x^6-3*x^5+2*x^3-3*x^2-x-3,3/2>,
<3*x^6-3*x^5+3*x^3+x^2+2*x-3,3/2>,
<3*x^6-3*x^5+3*x^3+x^2+3*x-2,3/2>,
<3*x^6+3*x^5-x^4+3*x^3+2*x^2-x-3,3/2>,
<3*x^6+3*x^5-x^4+2*x^3+2*x^2-2*x-2,3/2>,
<3*x^6+3*x^5-x^4+2*x^3+x^2-3*x-2,3/2>,
<3*x^6+3*x^5-x^4-x^3-2*x^2-3*x-2,3/2>,
<3*x^6+3*x^5-x^4-2*x^3-x-3,3/2>,
<3*x^6+3*x^5-x^4-3*x^3-x^2-2,3/2>,
<3*x^6-3*x^5-2*x^4-3*x^3+3*x^2+3*x-2,3/2>,
<3*x^6-3*x^5-2*x^4-2*x^3+2*x^2+x+3,3/2>,
<3*x^6-3*x^5-2*x^4-x^3+2*x^2-2,3/2>,
<3*x^6-3*x^5-2*x^4+2*x^3-3*x^2+x-2,3/2>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x+3,3/2>,
<3*x^6-3*x^5-2*x^4+3*x^3-2*x^2-2*x-2,3/2>,
<3*x^6+3*x^5-3*x^4+3*x^3+2*x^2-2,3/2>,
<3*x^6+3*x^5-3*x^4+x^3-x^2+2*x-2,3/2>,
<3*x^6+3*x^5-3*x^4+x^2-3*x-2,3/2>,
<3*x^6+3*x^5-3*x^4-3*x^2+x-2,3/2>,
<3*x^6+3*x^5-3*x^4-x^3-x^2+x+3,3/2>,
<3*x^6+3*x^5-3*x^4-x^3-x^2-x-3,3/2>,
<3*x^6+3*x^5-3*x^4-x^3-3*x^2+2*x-3,3/2>,
<3*x^6+3*x^5-3*x^4-2*x^3-3*x^2-2,3/2>,
<-x^6+3*x^5-2*x^4+2*x^3-3*x^2+2*x-3,3/2>,
<2*x^6-x^5-2*x^4+2*x^3-3*x^2+2*x-3,3/2>,
<-2*x^6+3*x^5-2*x^3+3*x^2-2*x+3,3/2>,
<2*x^6+3*x^5-3*x^4-x^3-3*x^2+2*x-3,3/2>,
<3*x^6-x^5-3*x^4-x^3-3*x^2+2*x-3,3/2>,
<2*x^6-3*x^5+2*x^4+x^3+3*x^2-2*x+3,3/2>,
<2*x^6-x^5-x^4-x^3-3*x^2+2*x-3,3/2>,
<-x^6+3*x^5-x^3-3*x^2+2*x-3,3/2>,
<2*x^6+x^5-x^3-3*x^2+2*x-3,3/2>,
<3*x^6+x^5-x^3-3*x^2+2*x-3,3/2>,
<2*x^6-3*x^5-x^4+x^3+3*x^2-2*x+3,3/2>,
<-x^6+3*x^5+2*x^4-x^3-3*x^2+2*x-3,3/2>,
<2*x^6+3*x^5+2*x^4-x^3-3*x^2+2*x-3,3/2>,
<-x^6+x^5+3*x^4-x^3-3*x^2+2*x-3,3/2>,
<2*x^6+x^5+3*x^3-2*x^2+2*x-3,3/2>,
<3*x^6-x^5+3*x^4+x^3-2*x^2+2*x-3,3/2>,
<2*x^6-x^5-2*x^4-2*x^2+2*x-3,3/2>,
<3*x^6-x^5-x^4-2*x^2+2*x-3,3/2>,
<2*x^6-x^5-x^4-x^3-2*x^2+2*x-3,3/2>,
<-x^6+3*x^5-x^3-2*x^2+2*x-3,3/2>,
<3*x^6-x^5-3*x^4-2*x^3-2*x^2+2*x-3,3/2>,
<3*x^6-x^5-x^4-3*x^3-2*x^2+2*x-3,3/2>,
<-x^6+x^5+3*x^4-3*x^3+x^2-2*x+3,3/2>,
<2*x^6+x^5+x^4-3*x^3+x^2-2*x+3,3/2>,
<2*x^6-x^5-x^4-3*x^3+x^2-2*x+3,3/2>,
<3*x^6-x^5+3*x^4-x^3+x^2-2*x+3,3/2>,
<3*x^6-x^5-3*x^4+x^3+x^2-2*x+3,3/2>,
<3*x^6+x^5+2*x^3+x^2-2*x+3,3/2>,
<2*x^6-3*x^5+3*x^4+3*x^3+x^2-2*x+3,3/2>,
<-x^6-x^5+2*x^4+3*x^3+x^2-2*x+3,3/2>,
<-2*x^6+3*x^5+3*x^4-3*x^3-2*x+3,3/2>,
<2*x^6+3*x^5-2*x^4+3*x^3+2*x-3,3/2>,
<-2*x^6+x^5+x^4+3*x^3+2*x-3,3/2>,
<-3*x^6+2*x^5+3*x^3+3*x^2+3*x-2,3/2>,
<-2*x^6+x^5+3*x^4-2*x+3,3/2>,
<-x^6+x^5+3*x^4+2*x-3,3/2>,
<-3*x^6+2*x^5+2*x^4+3*x^3-2*x+3,3/2>,
<2*x^6+x^5-3*x^4+3*x^3+x^2+2*x-3,3/2>,
<-2*x^6+3*x^5-2*x^4+3*x^3+x^2+2*x-3,3/2>,
<-x^6+3*x^5+3*x^3+x^2+2*x-3,3/2>,
<2*x^6+3*x^5+2*x^4+3*x^3+x^2+2*x-3,3/2>,
<-x^6+x^5+3*x^4+3*x^3+x^2+2*x-3,3/2>,
<3*x^6+x^5+2*x^3+x^2+2*x-3,3/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3+x^2+2*x-3,3/2>,
<-x^6+3*x^5+x^3+x^2+2*x-3,3/2>,
<-2*x^6+x^5+2*x^4+x^3+x^2+2*x-3,3/2>,
<2*x^6-x^5-3*x^4+x^2+2*x-3,3/2>,
<-x^6+3*x^5-2*x^4-x^3+x^2+2*x-3,3/2>,
<2*x^6-3*x^5+2*x^4-3*x^3+x^2+2*x-3,3/2>,
<-3*x^6+2*x^5+2*x^4+3*x^3-x^2+2*x-2,3/2>,
<-3*x^6+2*x^5+2*x^4+3*x^3+x-2,3/2>,
<-3*x^6+2*x^5+2*x^4+3*x^3+2*x^2+3*x-2,3/2>,
<-3*x^6+2*x^5+2*x^4+2*x^3+2*x^2-2,3/2>,
<3*x^6-x^5-3*x^4-2*x^3-2*x^2-2*x+3,3/2>,
<2*x^6-x^5-x^4-x^3-2*x^2-2*x+3,3/2>,
<-x^6+3*x^5+2*x^4+2*x^3-2*x^2-2*x+3,3/2>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x^2-2*x+3,3/2>,
<-x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x+3,3/2>,
<2*x^6-3*x^5+2*x^4-x^3-3*x^2-2*x+3,3/2>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2+2*x-3,3/2>,
<-2*x^6+3*x^5-x^4+x^3+3*x^2+2*x-3,3/2>,
<2*x^6-x^5-x^3-3*x^2-2*x+3,3/2>,
<-2*x^6+x^5+x^4+x^3+3*x^2+2*x-3,3/2>,
<2*x^6+x^5+x^4+x^3+3*x^2+2*x-3,3/2>,
<-x^6+3*x^5+2*x^4+x^3+3*x^2+2*x-3,3/2>,
<-2*x^6+3*x^5+x^4+2*x^3-3*x^2-2*x+3,3/2>,
<2*x^6-3*x^5+2*x^3-3*x^2-2*x+3,3/2>,
<-x^6+3*x^5-2*x^3+3*x^2+2*x-3,3/2>,
<2*x^6-3*x^5-2*x^3+3*x^2+2*x-3,3/2>,
<3*x^6-x^5+x^4-2*x^3+3*x^2+2*x-3,3/2>,
<3*x^6+x^5-2*x^4-x^3-3*x^2-x-3,3/2>,
<2*x^6-x^5-x^3-3*x^2-x-3,3/2>,
<3*x^6-x^5+3*x^4-x^3-x^2-x-3,3/2>,
<3*x^6-x^5+3*x^4-x^3-2*x^2-2*x-2,3/2>,
<2*x^6-x^5+x^4-3*x^2-x-3,3/2>,
<3*x^6-x^5-3*x^4+x^3-3*x^2-x-3,3/2>,
<3*x^6+x^5-2*x^4+x^3-3*x^2-x-3,3/2>,
<-2*x^6+3*x^5+2*x^4+x^3-3*x^2-x-3,3/2>,
<-x^6+x^5+3*x^4+2*x^3-3*x^2-x-3,3/2>,
<2*x^6+x^5-3*x^4+3*x^3-3*x^2-x-3,3/2>,
<2*x^6-x^5+3*x^3-3*x^2-x-3,3/2>,
<3*x^6+x^5+2*x^4+3*x^3-3*x^2-x-3,3/2>,
<-2*x^6+3*x^5+2*x^4+3*x^3-3*x^2-x-3,3/2>,
<2*x^6-3*x^5-x^4+3*x^3+2*x^2+x+3,3/2>,
<-2*x^6+3*x^5-2*x^4+3*x^3+2*x^2+x+3,3/2>,
<-x^6+x^5-3*x^4+3*x^3+2*x^2+x+3,3/2>,
<3*x^6+x^5+2*x^4+2*x^3+x-2,3/2>,
<3*x^6+x^5+2*x^4+2*x^3-x^2-2,3/2>,
<-2*x^6+3*x^5-2*x^4+x^3+2*x^2+x+3,3/2>,
<3*x^6+x^5+2*x^4+3*x-2,3/2>,
<2*x^6-x^5-2*x^4+2*x^2+x+3,3/2>,
<2*x^6+3*x^5+x^4-x^3+2*x^2+x+3,3/2>,
<-2*x^6+3*x^5-x^4-x^3+2*x^2+x+3,3/2>,
<3*x^6+x^5+2*x^4-x^3-x^2+x+3,3/2>,
<-2*x^6+x^5+3*x^4-2*x^3+2*x^2+x+3,3/2>,
<3*x^6+x^5+2*x^4-2*x^3+x^2-x-2,3/2>,
<2*x^6-3*x^5-2*x^3+2*x^2+x+3,3/2>,
<-2*x^6+3*x^5+3*x^4-3*x^3+2*x^2+x+3,3/2>,
<2*x^6-3*x^5+3*x^4-3*x^3+2*x^2+x+3,3/2>,
<3*x^6+x^5+2*x^4-3*x^3-x^2-2*x-2,3/2>,
<3*x^6-x^5+x^4+x^3+2*x^2-2*x-2,3/2>,
<3*x^6-x^5+x^4+x^3+3*x-2,3/2>,
<2*x^6+x^5-2*x^4+2*x^3-x^2-x-3,3/2>,
<2*x^6-x^5-2*x^4-2*x^3+x^2+x+3,3/2>,
<2*x^6+x^5+3*x^4+2*x^3-x^2-x-3,3/2>,
<2*x^6+x^5-3*x^4-3*x^3-x-3,3/2>,
<3*x^6+x^5+3*x^3-2*x^2-x-2,3/2>,
<2*x^6+3*x^5-2*x^4-x^3-x-3,3/2>,
<-2*x^6+3*x^5+2*x^4-x^3-x-3,3/2>,
<-2*x^6+3*x^5+x^4-x-3,3/2>,
<-x^6+x^5+3*x^4-x-3,3/2>,
<-x^6+3*x^5-2*x^4+x^3-x-3,3/2>,
<2*x^6-3*x^5+3*x^4+x^3-x-3,3/2>,
<2*x^6-x^5-3*x^4+2*x^3-x-3,3/2>,
<3*x^6+x^5-3*x^3+2*x^2-x-3,3/2>,
<-x^6+3*x^5-2*x^4+3*x^3-x-3,3/2>,
<3*x^6+x^5-3*x^3+x^2-2*x-2,3/2>,
<3*x^6+x^5-3*x^3-2*x^2+x+3,3/2>,
<-2*x^6+3*x^5+3*x^4+3*x^3-x^2+x+3,3/2>,
<2*x^6-3*x^5+3*x^4+3*x^3-x^2+x+3,3/2>,
<-x^6+x^5-x^4+3*x^3-x^2+x+3,3/2>,
<3*x^6-x^5-x^4-3*x^3-2*x^2-3*x-2,3/2>,
<3*x^6-x^5-3*x^4+3*x^3-x^2+x+3,3/2>,
<3*x^6-x^5-x^4-2*x^3+3*x^2-x-3,3/2>,
<2*x^6-3*x^5+x^4+2*x^3-x^2+x+3,3/2>,
<2*x^6-x^5-3*x^4+2*x^3-x^2+x+3,3/2>,
<3*x^6-x^5-x^4-x^3-2*x^2+x-2,3/2>,
<-x^6+3*x^5+2*x^4-x^2+x+3,3/2>,
<2*x^6-3*x^5-x^2+x+3,3/2>,
<-x^6+3*x^5-2*x^3-x^2+x+3,3/2>,
<3*x^6-x^5-x^4+3*x^3-3*x^2-x-2,3/2>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x^2+x+3,3/2>,
<-x^6+3*x^5-3*x^3+2*x^2-x-3,3/2>,
<-2*x^6+3*x^5-x^4+3*x^3-2*x^2+x+3,3/2>,
<3*x^6+x^5-2*x^4+3*x^3-x^2-2,3/2>,
<2*x^6+3*x^5-2*x^4+3*x^3-2*x^2+x+3,3/2>,
<3*x^6+x^5-2*x^4+2*x^3+2*x^2+2*x-2,3/2>,
<2*x^6+x^5-2*x^4+2*x^2-x-3,3/2>,
<3*x^6+x^5-2*x^4-x^3-2,3/2>,
<3*x^6+x^5-2*x^4-2*x^3-3*x^2-2*x-2,3/2>,
<3*x^6-x^5-3*x^4-3*x^3+3*x^2-x-2,3/2>,
<3*x^6-x^5-3*x^4-3*x^3-x^2+2*x-2,3/2>,
<3*x^6-x^5-3*x^4-2*x^3+x^2-3*x-2,3/2>,
<-x^6+3*x^5-2*x^3+3*x^2-x-3,3/2>,
<3*x^6-x^5-3*x^4-2*x^3-x^2+x-2,3/2>,
<3*x^6-x^5-3*x^4-2*x^3-2*x^2+3*x-2,3/2>,
<2*x^6+3*x^5+3*x^4-2*x^3+3*x^2-x-3,3/2>,
<3*x^6-x^5-3*x^4-x^3+3*x^2-3*x-2,3/2>,
<-x^6+3*x^5-2*x^4-x^3+3*x^2-x-3,3/2>,
<2*x^6-x^5-x^3+3*x^2-x-3,3/2>,
<3*x^6-x^5-3*x^4-x^3-x^2+3*x-2,3/2>,
<3*x^6-x^5-3*x^4-x^3-3*x^2+x-2,3/2>,
<3*x^6-x^5-3*x^4-2*x^2-2*x-2,3/2>,
<-x^6+3*x^5+x^3+3*x^2-x-3,3/2>,
<-x^6+x^5+3*x^4+3*x^3+3*x^2-x-3,3/2>,
<2*x^6-3*x^5+3*x^4-3*x^3+2*x^2-2,3/2>,
<2*x^6-3*x^5+3*x^4-3*x^3-2*x-2,3/2>,
<2*x^6-3*x^5+3*x^4-3*x^3-2*x^2+x-2,3/2>,
<2*x^6-3*x^5+3*x^4-x^3-3*x^2-x-2,3/2>,
<2*x^6+x^5-2*x^4-3*x^2+3*x-2,3/2>,
<2*x^6+3*x^5+2*x^3-3*x^2-3*x-2,3/2>,
<2*x^6+3*x^5+3*x^4-2*x^3-2*x^2+x-2,3/2>,
<2*x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x-2,3/2>,
<-2*x^6+x^5+2*x^4+3*x^3-2*x^2+3*x-2,3/2>,
<2*x^6+x^5-2*x^4+2*x^3-2*x^2+3*x-2,3/2>,
<2*x^6+3*x^5+2*x^4+x^3+2*x-2,3/2>,
<2*x^6-x^5+3*x^4-x^3-2*x^2-3*x-2,3/2>,
<2*x^6-x^5-2*x^4-2*x^2+3*x-2,3/2>,
<2*x^6-3*x^5+2*x^4+x^3-x^2-2*x-2,3/2>,
<-x^6+3*x^5-2*x^4+3*x^3-2*x^2-3*x-2,3/2>,
<2*x^6+3*x^5+x^4+3*x^3-3*x^2-2*x-2,3/2>,
<2*x^6-3*x^5+x^4-2*x^3+3*x^2-x-2,3/2>,
<2*x^6-3*x^5+x^4-2*x^3+x^2+2*x-2,3/2>,
<-2*x^6+3*x^5-x^4+x^3+x^2+2*x-2,3/2>,
<-2*x^6+3*x^5+3*x^4-x^3-x^2-3*x-2,3/2>,
<2*x^6-3*x^5+x^4-x-2,3/2>,
<-2*x^6+x^5+3*x^4-x^2+3*x-2,3/2>,
<2*x^6-3*x^5+x^4+2*x^3+x^2-3*x-2,3/2>,
<-2*x^6+3*x^5+x^4+2*x^3-x^2-3*x-2,3/2>,
<-x^6+x^5+x^4+3*x^3-x^2-3*x-2,3/2>,
<-2*x^6+3*x^5+2*x^3-x^2-x-2,3/2>,
<2*x^6-x^5-x^4+x^3+3*x-2,3/2>,
<-2*x^6+3*x^5+2*x^4-x^3-3*x-2,3/2>,
<2*x^6+3*x^5+2*x^2+3*x-2,3/2>,
<-2*x^6+3*x^5+x^4+2*x^3-3*x^2-x-2,3/2>,
<-2*x^6+3*x^5+x^4+2*x^3-3*x^2-2*x-2,3/2>,
<-2*x^6+3*x^5+x^4+2*x^3-x^2+2*x-2,3/2>,
<-x^6+x^5-x^4+2*x^3+x^2+3*x-2,3/2>,
<-2*x^6+3*x^5+x^4-x-2,3/2>,
<-2*x^6+3*x^5+x^4+2*x^2-3*x-2,3/2>,
<-x^6+x^5+x^4-x^3+x^2+3*x-2,3/2>,
<2*x^6+3*x^5-x^4-2*x^3-x-2,3/2>,
<-2*x^6+3*x^5+x^4-2*x^3+x^2+3*x-2,3/2>,
<2*x^6-3*x^5-x^4+3*x^3-2,3/2>,
<2*x^6+3*x^5-2*x^4+3*x^3-2*x^2-2,3/2>,
<-x^6+3*x^5-2*x^4+2*x^2+3*x-2,3/2>,
<-x^6+3*x^5-2*x^4+x^3+2*x^2-3*x-2,3/2>,
<-2*x^6+3*x^5+2*x^4-x^3-x^2-x-2,3/2>,
<2*x^6+3*x^5-2*x^4-x^3+2*x-2,3/2>,
<-2*x^6+3*x^5+2*x^4-x^3+3*x^2+3*x-2,3/2>,
<2*x^6-x^5-3*x^4-2*x^3+2*x^2+3*x-2,3/2>,
<-x^6+3*x^5+2*x^4+2*x^3+2*x^2-3*x-2,3/2>,
<-2*x^6+x^5+3*x^4-2*x^3+2*x^2+3*x-2,3/2>,
<-2*x^6+3*x^5+3*x^4+3*x^3-3*x^2+x-2,3/2>,
<-2*x^6+3*x^5+3*x^4+3*x^3-x^2-2*x-2,3/2>,
<-x^6-x^5+3*x^3+3*x^2+3*x-2,3/2>,
<-2*x^6+3*x^5+3*x^4+3*x^3+3*x^2+2*x-2,3/2>,
<-2*x^6+3*x^5+3*x^4+x^3+2*x^2-2*x-2,3/2>,
<-2*x^6+3*x^5+3*x^4-x^3-3*x^2-2,3/2>,
<-2*x^6+3*x^5+3*x^4-x^3-3*x^2-x-2,3/2>,
<2*x^6+3*x^5-3*x^4-x^3-2,3/2>,
<-2*x^6+3*x^5+3*x^4-3*x^3-2*x^2+x-2,3/2>,
<-2*x^6+3*x^5+3*x^4-3*x^3-2,3/2>,
<2*x^6+x^5-3*x^4-x^3-3*x^2-2*x-2,3/2>,
<2*x^6+x^5+x^4+x^3-3*x^2+2*x-2,3/2>,
<-x^6+3*x^5-3*x^2+2*x-2,3/2>,
<-x^6+3*x^5+2*x^4-3*x^2-2*x-2,3/2>,
<2*x^6-x^5-2*x^4+2*x^3-3*x^2-2*x-2,3/2>,
<-x^6+3*x^5+2*x^4+x^3-2*x^2+2*x-2,3/2>,
<-x^6+3*x^5-2*x^4+3*x^3-2*x^2-2*x-2,3/2>,
<2*x^6+x^5-x^4-x^2-2*x-2,3/2>,
<2*x^6+x^5-3*x^4-x^3-x^2+2*x-2,3/2>,
<2*x^6-x^5-x^3-x^2+2*x-2,3/2>,
<2*x^6+x^5-3*x^4+3*x^3-x^2-2*x-2,3/2>,
<2*x^6-x^5-3*x^3-2*x-2,3/2>,
<-2*x^6+x^5+x^4+3*x^3+2*x-2,3/2>,
<-x^6+3*x^5+2*x^4-x^3-2*x-2,3/2>,
<-2*x^6+x^5+3*x^4+2*x-2,3/2>,
<-x^6+3*x^5+x^3-2*x-2,3/2>,
<2*x^6+x^5+x^4-3*x^3+x^2-2*x-2,3/2>,
<-x^6+x^5+x^4+x^2+2*x-2,3/2>,
<-x^6+3*x^5-2*x^4+x^3+x^2-2*x-2,3/2>,
<2*x^6-x^5-3*x^4+2*x^3+x^2-2*x-2,3/2>,
<2*x^6-x^5-x^4-x^3+2*x^2-2*x-2,3/2>,
<-x^6+3*x^5-2*x^4+2*x^2-2*x-2,3/2>,
<2*x^6+x^5-3*x^4+x^3+2*x^2-2*x-2,3/2>,
<2*x^6-x^5+3*x^3+3*x^2+2*x-2,3/2>,
<-x^6-x^5+2*x^4+2*x^3+3*x^2+2*x-2,3/2>,
<2*x^6+x^5-x^4+3*x^2+2*x-2,3/2>,
<2*x^6-x^5+3*x^4-3*x^3-x^2-2,3/2>,
<2*x^6+x^5-3*x^4-x^3-3*x^2-x-2,3/2>,
<2*x^6-x^5+2*x^4-2*x^3+2*x^2+x-2,3/2>,
<2*x^6+x^5-x^4-2*x^3-2*x^2-x-2,3/2>,
<2*x^6-x^5-x^4+3*x^3-2*x^2-x-2,3/2>,
<2*x^6-x^5+3*x^3-x^2+x-2,3/2>,
<-x^6+3*x^5+2*x^4-3*x^3-x^2-x-2,3/2>,
<2*x^6-x^5-3*x^4+2*x^3-x^2+x-2,3/2>,
<-2*x^6+x^5+3*x^4+2*x^3-x^2+x-2,3/2>,
<-x^6+3*x^5-x^2-x-2,3/2>,
<-x^6+x^5+3*x^4-x^2-x-2,3/2>,
<2*x^6-x^5-3*x^3+2*x^2-2,3/2>,
<-x^6-x^5+2*x^4+3*x^3+x-2,3/2>,
<2*x^6-x^5-x^4-3*x^3+2*x^2-x-2,3/2>,
<-x^6+3*x^5-3*x^3+x^2-x-2,3/2>,
<-2*x^6+x^5+x^4+3*x^3+2*x^2-x-2,3/2>,
<2*x^6-x^5-2*x^4-2*x^3+3*x^2-x-2,3/2>,
<-x^6-x^5+2*x^4+2*x^3+2*x^2+x-2,3/2>,
<-x^6+x^5-x^4+x^3+3*x^2+x-2,3/2>,
<-x^6+x^5-x^4+3*x^3+3*x^2-x-2,3/2>,
<-x^6+3*x^5+2*x^4-3*x^3-3*x^2-2,3/2>,
<-x^6+3*x^5-3*x^2-2,3/2>,
<-x^6+x^5+3*x^4-3*x^2-2,3/2>,
<-x^6+3*x^5+x^3-2*x^2-2,3/2>,
<-x^6+x^5+x^4+x^3-x^2-2,3/2>,
<-x^6+3*x^5-2*x^3-2,3/2>,
<-x^6+3*x^5-2*x^4+x^3-2,3/2>,
<-x^6+3*x^5+x^3+x^2-2,3/2>,
<-x^6+x^5-x^4+2*x^3+3*x^2-2,3/2>,
<3*x^6+3*x^5+2*x^4+3*x^3-3*x^2-1,5/2>,
<3*x^6+3*x^5-2*x^4+2*x^3-x^2-x-1,5/2>,
<3*x^6-3*x^5-3*x^4+3*x^3-3*x^2-x-1,5/2>,
<3*x^6+x^5+x^4-3*x^3+2*x^2-1,5/2>,
<3*x^6-x^5-2*x^2-x-1,5/2>,
<3*x^6-x^5-2*x^4-2*x^3-3*x^2-2*x-1,5/2>,
<3*x^6+x^5-3*x^4+2*x^3+2*x^2+3*x-1,5/2>,
<3*x^6+x^5-3*x^4-x^3-3*x^2+2*x-1,5/2>,
<2*x^6-3*x^5+2*x^4+x^3-3*x-1,5/2>,
<2*x^6+3*x^5+x^4+2*x^3+2*x^2-3*x-1,5/2>,
<2*x^6-3*x^5-x^4+3*x^2-2*x-1,5/2>,
<2*x^6-3*x^5-2*x^4-3*x^3-x^2+2*x-1,5/2>,
<2*x^6+3*x^5-2*x^4+x^3+x^2+2*x-1,5/2>,
<2*x^6-3*x^5-3*x^4-3*x^3-3*x^2-x-1,5/2>,
<2*x^6+x^5+3*x^4+x^3+3*x^2-3*x-1,5/2>,
<2*x^6-x^5-3*x^3-3*x^2-1,5/2>,
<2*x^6-x^5-3*x^4+x^3-2*x^2+2*x-1,5/2>,
<-x^6+3*x^5-x^4+x^3-2*x^2-2*x-1,5/2>,
<-x^6+3*x^5+x^4-2*x^3+x^2-3*x-1,5/2>,
<-x^6+3*x^5+x^4+x^3-3*x^2-2*x-1,5/2>,
<-x^6+3*x^5+x^4+x^3-1,5/2>,
<-x^6+3*x^5+x^4-3*x^3-3*x^2+x-1,5/2>,
<-x^6+3*x^5+3*x^4+2*x^3-x^2+x-1,5/2>,
<3*x^6-3*x^5-2*x^3+3*x^2+x-3,7/2>,
<-x^6+3*x^5+2*x^4+x^3+3*x-3,7/2>,
<3*x^6-x^5-x^4+3*x^3+x^2+3*x-3,7/2>,
<-x^6+3*x^5+2*x^4+2*x^2+2*x-3,7/2>,
<-x^6+3*x^5+2*x^4+x^3-3*x^2-3,7/2>,
<2*x^6+3*x^5+2*x^4+3*x^2-x+2,7/2>,
<2*x^6-3*x^5+x^4-x^3-2*x^2+2,7/2>,
<-x^6+3*x^5+2*x^4+2*x^3+x^2+x+2,7/2>,
<3*x^6-3*x^5+x^4+2*x^3-2*x^2-2*x-2,9/2>,
<3*x^6+2*x^5-3*x^4-x^3+x^2+2*x-2,-11/3>,
<3*x^6-x^5+2*x^4+x^3+2*x^2-3*x-2,-11/3>,
<3*x^6+x^5-2*x^4+x^3-2*x^2-3*x-3,-7/3>,
<3*x^6-2*x^5-2*x^4+2*x^3-2*x^2-3,-7/3>,
<3*x^6+2*x^5-x^4-3*x^3-2*x^2-2*x-1,-5/3>,
<-3*x^6-2*x^5+3*x^4-2*x^3+x^2-3*x-1,-5/3>,
<3*x^6-x^5-x^3-x^2-3*x-1,-5/3>,
<3*x^6-x^5-3*x^4+2*x^3-2*x^2-2*x-1,-5/3>,
<-2*x^6-3*x^5+3*x^4-x^2-3*x-1,-5/3>,
<-2*x^6-2*x^5+x^4+3*x^2-3*x-1,-5/3>,
<-2*x^6-2*x^5+2*x^4-3*x^3-2*x^2-1,-5/3>,
<-2*x^6-2*x^5+2*x^4-x^3-3*x-1,-5/3>,
<-2*x^6-2*x^5+3*x^4+x^3-x^2-2*x-1,-5/3>,
<-2*x^6-x^5+3*x^4-3*x^3-x^2+x-1,-5/3>,
<-2*x^6-x^5+3*x^4-2*x^3+x^2-2*x-1,-5/3>,
<3*x^6-2*x^5+x^4+3*x^3-3*x^2+3*x-3,-4/3>,
<3*x^6+x^5-x^4+x^3-3*x^2-3*x-3,-4/3>,
<-2*x^6-x^5+2*x^4-3*x^3-2*x^2-3*x-3,-4/3>,
<3*x^6+x^5-3*x^4-2*x^2-3*x-3,-4/3>,
<-3*x^6-x^5+2*x^4-3*x^3-x^2-3*x-3,-4/3>,
<-2*x^6-2*x^5+2*x^4-x^3-x^2-3*x-3,-4/3>,
<3*x^6+x^5-3*x^4+x^3-x^2-3*x-3,-4/3>,
<3*x^6-2*x^5-x^4+x^3-3*x-3,-4/3>,
<-2*x^6-3*x^5+x^4-2*x^3+3*x-3,-4/3>,
<3*x^6+x^5+3*x^3+x^2+3*x-3,-4/3>,
<3*x^6-2*x^5-x^4-2*x^3+x^2-3*x-3,-4/3>,
<-2*x^6+2*x^4-x^3+x^2-3*x-3,-4/3>,
<3*x^6-2*x^5+x^4-3*x^3+2*x^2-3*x-3,-4/3>,
<3*x^6-2*x^5-2*x^4+2*x^3+2*x^2-3*x-3,-4/3>,
<-2*x^6+x^5+3*x^4-2*x^3+3*x^2-3*x-3,-4/3>,
<3*x^6+x^5-3*x^4-x^3+3*x^2-3*x-3,-4/3>,
<3*x^6-2*x^5-x^4+x^3-2*x^2+x-3,-4/3>,
<3*x^6-2*x^5-x^4+2*x^3-3*x^2-x-3,-4/3>,
<3*x^6-2*x^5-2*x^4-x^3+3*x^2-x-3,-4/3>,
<3*x^6+x^5+3*x^4+3*x^3+2*x^2-x-3,-4/3>,
<-2*x^6-3*x^5+2*x^4-3*x^2-x-3,-4/3>,
<3*x^6+x^5-3*x^4-x^3-2*x^2-x-3,-4/3>,
<3*x^6+x^5-3*x^4-2*x^3-2*x^2+x-3,-4/3>,
<-2*x^6-3*x^5+3*x^4+2*x^3-x^2+x-3,-4/3>,
<-2*x^6-2*x^5+2*x^4-x^2-x-3,-4/3>,
<-2*x^6-x^5+3*x^4-x^3+x-3,-4/3>,
<-2*x^6-3*x^5+2*x^4+2*x^3-x-3,-4/3>,
<-2*x^6-2*x^5+x^4-x^3+x^2+x-3,-4/3>,
<-3*x^6-x^5+2*x^4-2*x^3+2*x^2-x-3,-4/3>,
<3*x^6+x^5-3*x^4+x^3+2*x^2+x-3,-4/3>,
<3*x^6+x^5-3*x^4+2*x^3+3*x^2-x-3,-4/3>,
<-2*x^6-3*x^5-2*x^4+3*x^2-3*x+3,-2/3>,
<-2*x^6+3*x^4+2*x^3+3*x^2-3*x+3,-2/3>,
<-3*x^6+x^5-3*x^4+3*x^3+2*x^2+3*x+3,-2/3>,
<-2*x^6-3*x^4+3*x^3+2*x^2+3*x+3,-2/3>,
<-2*x^6+2*x^5+2*x^3+2*x^2+3*x+3,-2/3>,
<3*x^6-x^5-x^4+2*x^3+2*x^2+3*x+3,-2/3>,
<-3*x^6+x^5-3*x^4+2*x^3+2*x^2+3*x+3,-2/3>,
<-3*x^6+x^5-x^4+x^3+2*x^2+3*x+3,-2/3>,
<3*x^6+2*x^5+3*x^4-x^3+2*x^2+3*x+3,-2/3>,
<-2*x^6+2*x^5+x^4-3*x^3+2*x^2+3*x+3,-2/3>,
<-2*x^6-x^5+x^3+x^2-3*x+3,-2/3>,
<-3*x^6+x^5+3*x^4+3*x^3+3*x+3,-2/3>,
<-3*x^6+x^5+2*x^3+3*x+3,-2/3>,
<3*x^6-x^5+2*x^4+x^3+3*x+3,-2/3>,
<-2*x^6-x^5+x^4+x^3+3*x+3,-2/3>,
<-3*x^6-2*x^5-3*x^4-2*x^3+3*x+3,-2/3>,
<-2*x^6-3*x^5-3*x^4-2*x^3-x^2-3*x+3,-2/3>,
<-3*x^6-2*x^5+3*x^4-x^3-x^2-3*x+3,-2/3>,
<-3*x^6+x^5-x^3-x^2-3*x+3,-2/3>,
<-2*x^6-x^5+3*x^4-x^2-3*x+3,-2/3>,
<-2*x^6-3*x^5-x^2-3*x+3,-2/3>,
<-2*x^6-2*x^5-x^4+2*x^3-x^2-3*x+3,-2/3>,
<-2*x^6-x^5-3*x^4+3*x^3-x^2-3*x+3,-2/3>,
<-2*x^6-x^5+3*x^4+2*x^3-2*x^2+3*x+3,-2/3>,
<3*x^6+2*x^5+x^4+x^3-2*x^2+3*x+3,-2/3>,
<-2*x^6+3*x^5+2*x^4-x^3-2*x^2+3*x+3,-2/3>,
<-3*x^6-2*x^5-3*x^4-2*x^3-2*x^2+3*x+3,-2/3>,
<-3*x^6+x^5-3*x^3-2*x^2+3*x+3,-2/3>,
<-2*x^6-3*x^4-3*x^3-2*x^2+3*x+3,-2/3>,
<-2*x^6-2*x^5-3*x^4-3*x^3-2*x^2+3*x+3,-2/3>,
<-2*x^6-x^5+3*x^4-3*x^3-3*x^2-3*x+3,-2/3>,
<-3*x^6-2*x^5+x^4-2*x^3-3*x^2-3*x+3,-2/3>,
<3*x^6+2*x^5-2*x^4-x^3-3*x^2-3*x+3,-2/3>,
<-2*x^6+2*x^5-x^4-3*x^2-3*x+3,-2/3>,
<3*x^6+2*x^5+3*x^4+2*x^3+3*x^2-x+2,-2/3>,
<-3*x^6-2*x^5-3*x^4-2*x^3-3*x^2+x+2,-2/3>,
<-3*x^6-2*x^5-3*x^4-2*x^3-3*x^2+x+3,-2/3>,
<-3*x^6-2*x^5-3*x^4-2*x^3+3*x+2,-2/3>,
<-3*x^6-2*x^5-3*x^4+x^3-3*x^2-x+2,-2/3>,
<-3*x^6-2*x^5-3*x^4+x^3-x^2+x+3,-2/3>,
<-3*x^6-2*x^5-3*x^4+x^3+x+2,-2/3>,
<-3*x^6-2*x^5-2*x^4-3*x^3-3*x^2-3*x+2,-2/3>,
<-3*x^6-2*x^5-2*x^4-2*x^3+3*x+2,-2/3>,
<-3*x^6-2*x^5-2*x^4-2*x^3+2*x^2+x+2,-2/3>,
<-3*x^6-2*x^5-2*x^4-x^3+2*x^2+3*x+2,-2/3>,
<-3*x^6-2*x^5-2*x^4-3*x^2+x+3,-2/3>,
<-3*x^6-2*x^5-2*x^4+x^3-2*x^2-3*x+2,-2/3>,
<-3*x^6-2*x^5-2*x^4+x^3+2*x^2-3*x-2,-2/3>,
<-3*x^6-2*x^5-2*x^4+2*x^3+3*x^2-x-1,-2/3>,
<-3*x^6-2*x^5-2*x^4+3*x^3+3*x^2-3*x-2,-2/3>,
<3*x^6+2*x^5+x^4+3*x^3+x^2+x+3,-2/3>,
<3*x^6+2*x^5+x^4+x^3+3*x^2-3*x-2,-2/3>,
<3*x^6+2*x^5+x^4+x^3+x+2,-2/3>,
<3*x^6+2*x^5+x^4+2*x^2+x+2,-2/3>,
<3*x^6+2*x^5+x^4+x^2-x-1,-2/3>,
<3*x^6+2*x^5+x^4-x^3+3*x^2-x-1,-2/3>,
<3*x^6+2*x^5+x^4-2*x^3-3*x-2,-2/3>,
<3*x^6+2*x^5+x^4-3*x^3+x+2,-2/3>,
<3*x^6+2*x^5+x^4-3*x^3-3*x-1,-2/3>,
<3*x^6+2*x^5+3*x^3+3*x^2+x+3,-2/3>,
<3*x^6+2*x^5+3*x^3+3*x^2+x+2,-2/3>,
<3*x^6+2*x^5+3*x^3+2*x^2+3*x+2,-2/3>,
<3*x^6+2*x^5+3*x^3-x+3,-2/3>,
<-3*x^6-2*x^5-3*x^3+2*x^2-3*x-1,-2/3>,
<-3*x^6-2*x^5-3*x^3+2*x^2-2*x-3,-2/3>,
<-3*x^6-2*x^5-3*x^3+2*x^2-x-2,-2/3>,
<3*x^6+2*x^5-2*x^2-x+3,-2/3>,
<-3*x^6-2*x^5+3*x^3-3*x^2-x+2,-2/3>,
<-3*x^6-2*x^5+3*x^3-3*x^2+x+3,-2/3>,
<3*x^6+2*x^5-3*x^3+2*x^2-x+3,-2/3>,
<3*x^6+2*x^5-3*x^3+2*x^2-3*x-2,-2/3>,
<-3*x^6-2*x^5+3*x^3+2*x^2+3*x+2,-2/3>,
<-3*x^6-2*x^5+x^4-3*x^3+x^2-x-2,-2/3>,
<-3*x^6-2*x^5+x^4-3*x^3+2*x^2+x-1,-2/3>,
<-3*x^6-2*x^5+x^4-3*x^3+3*x^2-3*x-2,-2/3>,
<-3*x^6-2*x^5+x^4-2*x^3-3*x-2,-2/3>,
<-3*x^6-2*x^5+x^4-2*x^3+x^2+x+3,-2/3>,
<-3*x^6-2*x^5+x^4-2*x^3+2*x^2+x-1,-2/3>,
<-3*x^6-2*x^5+x^4-x^3+x^2-x-1,-2/3>,
<-3*x^6-2*x^5+x^4+x^3-3*x^2-x+2,-2/3>,
<-3*x^6-2*x^5+x^4+x^3+3*x^2-3*x-2,-2/3>,
<-3*x^6-2*x^5+x^4+2*x^3-x^2-3*x+2,-2/3>,
<-3*x^6-2*x^5+x^4+2*x^3+2*x^2-3*x-1,-2/3>,
<-3*x^6-2*x^5+x^4+3*x^3-3*x-1,-2/3>,
<3*x^6+2*x^5-2*x^4+3*x^3+3*x^2+3*x+2,-2/3>,
<3*x^6+2*x^5-2*x^4+3*x^3+x^2-3*x+2,-2/3>,
<-2*x^6+x^5+x^4-3*x^3+2*x^2-2*x-3,-2/3>,
<-2*x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x-3,-2/3>,
<-3*x^6+x^5+3*x^4-3*x^3+2*x^2-2*x-3,-2/3>,
<3*x^6+2*x^5-2*x^4+x^3+x^2-x+2,-2/3>,
<3*x^6+2*x^5-2*x^4+3*x^2-3*x+2,-2/3>,
<3*x^6-x^5+x^4+2*x^3-2*x^2-3*x-1,-2/3>,
<3*x^6+2*x^5-2*x^4-3*x^3+x^2-x-1,-2/3>,
<3*x^6+2*x^5-3*x^4+x^3+3*x^2+3*x+2,-2/3>,
<3*x^6+2*x^5-3*x^4+x^3+3*x^2+x+3,-2/3>,
<3*x^6+2*x^5-3*x^4+x^3-3*x-1,-2/3>,
<3*x^6+2*x^5-3*x^4+x^3-x^2+x+2,-2/3>,
<-3*x^6-2*x^5+3*x^4-x^3+2*x^2+x-1,-2/3>,
<3*x^6+2*x^5-3*x^4+x^3-3*x^2-3*x+2,-2/3>,
<3*x^6+2*x^5-3*x^4-2*x^3-3*x+2,-2/3>,
<-3*x^6+x^5-3*x^4+3*x^3-x+2,-2/3>,
<-2*x^6-2*x^5+2*x^4+x^3+3*x^2+x+3,-2/3>,
<-3*x^6+x^5-3*x^4-3*x^2+x+3,-2/3>,
<3*x^6-x^5+2*x^4+3*x^2+x+3,-2/3>,
<-3*x^6+x^5-3*x^4-x^2-x+2,-2/3>,
<-3*x^6+x^5-3*x^4-x^3-3*x-1,-2/3>,
<-3*x^6+x^5-3*x^4-x^3+3*x^2-x-1,-2/3>,
<-3*x^6+x^5-3*x^4-2*x^3-3*x^2+x+3,-2/3>,
<-2*x^6+x^5+x^4-2*x^3+3*x^2+x+3,-2/3>,
<-3*x^6+x^5-3*x^4-2*x^3-x^2+x+3,-2/3>,
<-3*x^6+x^5-3*x^4-2*x^3-x^2-3*x+2,-2/3>,
<-3*x^6+x^5-3*x^4-2*x^3+x^2+3*x+2,-2/3>,
<-3*x^6+x^5-3*x^4-2*x^3+3*x^2-3*x+2,-2/3>,
<-3*x^6+x^5-3*x^4-3*x^3+x^2-x-1,-2/3>,
<-2*x^6+x^5+x^4+x^3+2*x^2-x+3,-2/3>,
<3*x^6-x^5+2*x^4+2*x^3-x^2-x+2,-2/3>,
<-3*x^6+x^5+3*x^3+x^2+x+3,-2/3>,
<-2*x^6-x^5+2*x^4+2*x^3+x^2+x+3,-2/3>,
<-3*x^6+x^5-x^4+x^3-3*x^2+x+3,-2/3>,
<3*x^6-x^5+x^4-x^3-x^2-3*x-2,-2/3>,
<3*x^6-x^5+x^4-x^3-x^2-x-1,-2/3>,
<-3*x^6+x^5-x^4+x^3+3*x^2+3*x+2,-2/3>,
<3*x^6-x^5-2*x^4+x^2+x+3,-2/3>,
<-2*x^6-3*x^4-x^3+x^2+x+3,-2/3>,
<-3*x^6+x^5-x^4-2*x^3-3*x^2+x+2,-2/3>,
<-3*x^6+x^5-x^4-2*x^3-3*x^2+x+3,-2/3>,
<-3*x^6+x^5-x^4-2*x^3-2*x^2+x+2,-2/3>,
<3*x^6-x^5+x^4+2*x^3+x^2+3*x+2,-2/3>,
<-3*x^6+x^5-x^4-2*x^3+x^2-x-1,-2/3>,
<-3*x^6+x^5-x^4-2*x^3+x^2-3*x-2,-2/3>,
<3*x^6-x^5+x^4+2*x^3-3*x^2+x+3,-2/3>,
<-3*x^6+x^5+x^3-3*x-1,-2/3>,
<-3*x^6+x^5-x^3-x^2+x+2,-2/3>,
<-3*x^6+x^5-2*x^3-x^2+x+3,-2/3>,
<-2*x^6-3*x^4+2*x^3-x+3,-2/3>,
<-3*x^6+x^5-3*x^3-3*x^2+x+3,-2/3>,
<-3*x^6+x^5+2*x^4+3*x^3-x^2+x+3,-2/3>,
<3*x^6-x^5-x^4-3*x^3+x^2-x-2,-2/3>,
<3*x^6-x^5-x^4-2*x^3+3*x^2-x-2,-2/3>,
<-2*x^6-3*x^5-x^4+2*x^3-x^2+x+3,-2/3>,
<3*x^6-x^5-x^4-x^3+x^2-x-1,-2/3>,
<-2*x^6-3*x^5+x^4-x^2+x+3,-2/3>,
<-2*x^6-2*x^5-3*x^4-x^3-x^2+x+3,-2/3>,
<-2*x^6+3*x^5-3*x^4-2*x^3-x^2+x+3,-2/3>,
<3*x^6-x^5-2*x^4-3*x^3+2*x^2-3*x-2,-2/3>,
<3*x^6-x^5-2*x^4-3*x^3+2*x^2+x-1,-2/3>,
<3*x^6-x^5-2*x^4-3*x^3+x^2-x-1,-2/3>,
<3*x^6-x^5-2*x^4-3*x^3-x^2+x+2,-2/3>,
<3*x^6-x^5-2*x^4-3*x^3-2*x^2-3*x-1,-2/3>,
<-2*x^6-3*x^5-3*x^4-3*x^3-2*x^2-x+3,-2/3>,
<-2*x^6+2*x^4-x^3-2*x^2-x+3,-2/3>,
<3*x^6-x^5-2*x^4+x^2+3*x+2,-2/3>,
<-3*x^6+x^5+2*x^4+x^2+3*x+2,-2/3>,
<3*x^6-x^5-2*x^4-2*x^2-3*x-1,-2/3>,
<-2*x^6+x^5-3*x^4-2*x^2-x+3,-2/3>,
<-2*x^6+3*x^5-3*x^4+x^3-2*x^2-x+3,-2/3>,
<-2*x^6-2*x^5-3*x^4+2*x^3-2*x^2-x+3,-2/3>,
<-3*x^6+x^5+2*x^4-3*x^3+2*x^2-x-2,-2/3>,
<-3*x^6+x^5+2*x^4-3*x^3+2*x^2-3*x-1,-2/3>,
<-2*x^6+x^5-2*x^4+x^3-3*x^2+x+3,-2/3>,
<-3*x^6+x^5+3*x^4+2*x^2-3*x-1,-2/3>,
<-2*x^6-2*x^4-x^3-3*x^2+x+3,-2/3>,
<-2*x^6+x^5-3*x^4-x^3-3*x^2+x+3,-2/3>,
<-2*x^6-2*x^5+x^4-2*x^3-3*x^2+x+3,-2/3>,
<-3*x^6+x^5+3*x^4-2*x^3+x^2-3*x-2,-2/3>,
<-2*x^6-x^5-2*x^4-2*x^3-3*x^2+x+3,-2/3>,
<-3*x^6+x^5+3*x^4-3*x^3-3*x^2-x+2,-2/3>,
<-2*x^6+2*x^5-3*x^4-3*x^3-3*x^2+x+3,-2/3>,
<-3*x^6+x^5+3*x^4-3*x^3+3*x^2-3*x-2,-2/3>,
<-2*x^6-2*x^5-2*x^4+3*x^3+3*x^2+3*x+2,-2/3>,
<-2*x^6-3*x^5-3*x^4-2*x^3+x^2-3*x-2,-2/3>,
<-2*x^6+3*x^5+x^4+x^3+3*x^2+3*x+2,-2/3>,
<-2*x^6-3*x^5-3*x^4+x^3+x+2,-2/3>,
<-2*x^6+3*x^5-3*x^4-3*x^3+2*x^2-3*x+2,-2/3>,
<-2*x^6+3*x^5-3*x^4-3*x^3+3*x^2-x-1,-2/3>,
<-2*x^6+x^5+2*x^4+3*x^3+2*x^2+3*x+2,-2/3>,
<-2*x^6+3*x^5-2*x^4-2*x^3-2*x^2-x+2,-2/3>,
<-2*x^6-3*x^5-2*x^4+2*x^3-3*x-1,-2/3>,
<-2*x^6-3*x^5-2*x^4+3*x^3-3*x^2-x+2,-2/3>,
<-2*x^6-3*x^5-x^4-3*x^3+x^2-x-2,-2/3>,
<-2*x^6-2*x^5+2*x^4-3*x^3-x^2-3*x-2,-2/3>,
<-2*x^6+3*x^4-x^3-x^2-3*x-2,-2/3>,
<-2*x^6+2*x^5+x^2+3*x+2,-2/3>,
<-2*x^6-x^5-2*x^4+x^3+x^2-3*x+2,-2/3>,
<-2*x^6+3*x^5-x^4-2*x^3-2*x^2+x+2,-2/3>,
<-2*x^6-3*x^4-2*x^3+x^2+3*x+2,-2/3>,
<-2*x^6-2*x^5+3*x^4-2*x^3-3*x+2,-2/3>,
<-2*x^6+3*x^5-2*x^3-3*x-2,-2/3>,
<-2*x^6-x^5+2*x^4-3*x-2,-2/3>,
<-2*x^6+3*x^5+3*x^4-3*x-2,-2/3>,
<-2*x^6+2*x^5+2*x^4-2*x^3+3*x+2,-2/3>,
<-2*x^6-2*x^5+3*x^4+2*x^3-3*x-2,-2/3>,
<-2*x^6-2*x^5-3*x^4-2*x^3+3*x+2,-2/3>,
<-2*x^6-3*x^5+x^4-3*x^3+3*x^2-x-1,-2/3>,
<-2*x^6-3*x^4-2*x^3+x^2-3*x-2,-2/3>,
<-2*x^6+2*x^5+3*x^4-2*x^3-x^2-3*x+2,-2/3>,
<-2*x^6+2*x^5-2*x^3-x^2-3*x+2,-2/3>,
<-2*x^6+3*x^5+x^4+x^2+x+2,-2/3>,
<-2*x^6-3*x^5+2*x^4-3*x^3-x^2-x-1,-2/3>,
<-2*x^6-x^4-3*x^3+2*x^2-3*x-2,-2/3>,
<-2*x^6-3*x^5+2*x^4-2*x^3+x^2-x-1,-2/3>,
<-2*x^6+x^4-x^3-2*x^2-3*x+2,-2/3>,
<-2*x^6+x^5+x^4-x^3+2*x^2-3*x-2,-2/3>,
<-2*x^6+2*x^5+x^4+x^3+2*x^2-3*x-2,-2/3>,
<-2*x^6-2*x^5+3*x^4+3*x^3-2*x^2-3*x+2,-2/3>,
<-2*x^6+x^4-3*x^3-2*x^2+3*x+2,-2/3>,
<-2*x^6-3*x^5+3*x^4-2*x^3+3*x^2-x-2,-2/3>,
<-2*x^6+2*x^5-3*x^4+x^3+3*x^2-3*x-2,-2/3>,
<-2*x^6-2*x^5+2*x^4+3*x^3+3*x^2-3*x-2,-2/3>,
<-2*x^6-2*x^5-3*x^4-2*x^3-3*x^2+x+2,-2/3>,
<-2*x^6+2*x^5-3*x^4-3*x^3-3*x-1,-2/3>,
<-2*x^6-2*x^5-3*x^4+3*x^3+2*x^2-3*x-1,-2/3>,
<-2*x^6+2*x^5-3*x^4-3*x^3+3*x^2-x-1,-2/3>,
<-2*x^6+2*x^5-2*x^4+2*x^3-2*x^2-x+2,-2/3>,
<-2*x^6-2*x^5-2*x^4-x^3-x+2,-2/3>,
<-2*x^6-2*x^5-2*x^4-2*x^2+x+2,-2/3>,
<-2*x^6+2*x^5-2*x^4-2*x^3-x^2-x+2,-2/3>,
<-2*x^6-2*x^5-2*x^4+3*x^3-3*x^2-x+2,-2/3>,
<-2*x^6-2*x^5-x^4-3*x^3+2*x^2+x-1,-2/3>,
<-2*x^6-2*x^5-x^4-2*x^2-3*x-1,-2/3>,
<-2*x^6+2*x^5-x^4-2*x^3-2*x^2-3*x-1,-2/3>,
<-2*x^6+2*x^5-x^4-2*x^3+x^2-x-1,-2/3>,
<-2*x^6-2*x^5-x^4+3*x^3-3*x-1,-2/3>,
<-2*x^6-2*x^5-x^4+3*x^3+3*x^2-x-1,-2/3>,
<-2*x^6-2*x^5-x^3+x^2-x-1,-2/3>,
<-2*x^6-2*x^5+x^3+2*x^2-3*x-1,-2/3>,
<-2*x^6-2*x^5+2*x^4-2*x^3-3*x^2+x+2,-2/3>,
<-2*x^6-2*x^5+2*x^4-x^3-x^2-x-1,-2/3>,
<-2*x^6-2*x^5+2*x^4+3*x^3-3*x^2-x+2,-2/3>,
<-2*x^6-2*x^5+3*x^4+x^3+x^2-x-1,-2/3>,
<-2*x^6+2*x^5+3*x^4-3*x^3+x^2-x-1,-2/3>,
<-2*x^6+x^5-2*x^4+3*x^3+3*x^2+x+2,-2/3>,
<-2*x^6-x^5-3*x^4-x^3-x^2+x+2,-2/3>,
<-2*x^6-x^5-3*x^4+x^3-3*x-1,-2/3>,
<-2*x^6+x^5-3*x^4-x^3-3*x-1,-2/3>,
<-2*x^6+x^5-3*x^4-x^3+3*x^2-x-1,-2/3>,
<-2*x^6+x^5-2*x^4+x^3-3*x-1,-2/3>,
<-2*x^6+x^5-2*x^4-2*x^2-x+2,-2/3>,
<-2*x^6-x^5+x^4-3*x^3-x+2,-2/3>,
<-2*x^6-3*x^4+x^3+x+2,-2/3>,
<-2*x^6+x^5-x^3+2*x^2-3*x-1,-2/3>,
<-2*x^6-x^5+2*x^3-x^2-x+2,-2/3>,
<-2*x^6-x^5+x^4-3*x^3-2*x^2-3*x-1,-2/3>,
<-2*x^6-x^5+3*x^4-3*x^3+x^2-x-2,-2/3>,
<-2*x^6+x^5+x^4-2*x^3-2*x^2+x+2,-2/3>,
<-2*x^6-x^5+2*x^4-2*x^3-x^2-x-1,-2/3>,
<-2*x^6+x^5+2*x^4+2*x^3-3*x-1,-2/3>,
<-2*x^6-x^5+2*x^4-3*x^2+x+2,-2/3>,
<-2*x^6+x^5+2*x^4-2*x^3-3*x-1,-2/3>,
<-2*x^6-x^4-2*x^3-2*x^2+x+2,-2/3>,
<-2*x^6-x^5+3*x^4-2*x^3+2*x^2-3*x-1,-2/3>,
<-2*x^6-x^4+x^3-3*x^2-x+2,-2/3>,
<-2*x^6-2*x^4+2*x^3+2*x^2-3*x-1,-2/3>,
<-2*x^6-x^4+2*x^3-3*x-1,-2/3>,
<-2*x^6-x^4-x^3-2*x^2-3*x-1,-2/3>,
<-2*x^6+3*x^4-3*x^3-3*x-1,-2/3>,
<-2*x^6+3*x^5+2*x^4+x^3+3*x^2+3*x+3,-1/3>,
<3*x^6+x^5-2*x^4+3*x^3+2*x^2+3*x+3,-1/3>,
<-2*x^6+x^5-2*x^4-3*x^3+2*x^2-3*x+3,-1/3>,
<-2*x^6+x^4-2*x^3+2*x^2+3*x+3,-1/3>,
<-2*x^6-x^5-3*x^4-2*x^3+x^2-3*x+3,-1/3>,
<3*x^6-2*x^5-3*x^4+x^2+3*x+3,-1/3>,
<-2*x^6-3*x^5-3*x^4-3*x^3+x^2+3*x+3,-1/3>,
<-3*x^6-x^5-2*x^4-3*x^3+3*x+3,-1/3>,
<-3*x^6+2*x^5+x^4+3*x^3-x^2+3*x+3,-1/3>,
<-3*x^6-x^5-3*x^3-x^2-3*x+3,-1/3>,
<-3*x^6-x^5+3*x^4-2*x^3-x^2-3*x+3,-1/3>,
<-2*x^6-x^5+2*x^4+x^3-x^2+3*x+3,-1/3>,
<-2*x^6-x^5+x^4+3*x^3-2*x^2+3*x+3,-1/3>,
<-2*x^6-x^5-3*x^4-3*x^3-2*x^2-3*x+3,-1/3>,
<3*x^6-2*x^5+3*x^4-3*x^3-x^2-3*x-1,-1/3>,
<-2*x^6+2*x^5+3*x^4+x^3+3*x^2+2*x+3,-1/3>,
<3*x^6-2*x^5+3*x^4-x^3+2,-1/3>,
<3*x^6+x^5+3*x^2-2*x+3,-1/3>,
<3*x^6-2*x^5+3*x^4+x^3+3*x^2-2*x-1,-1/3>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2+3*x+2,-1/3>,
<3*x^6+x^5+3*x^4-2*x^3+3*x^2+2*x+3,-1/3>,
<3*x^6-2*x^5+3*x^4+2*x^3-2*x^2+x+3,-1/3>,
<3*x^6-2*x^5+3*x^4+3*x^3+2*x^2+2*x+2,-1/3>,
<-3*x^6+2*x^5-x^4+3*x^3+2*x^2+2*x+3,-1/3>,
<3*x^6-2*x^5+2*x^4-2*x^3+3*x^2-x+2,-1/3>,
<3*x^6+x^5+3*x^4-2*x^3+2*x^2-2*x+3,-1/3>,
<3*x^6-2*x^5+2*x^4-2*x^3-x^2+3*x+2,-1/3>,
<3*x^6-2*x^5+2*x^4-2*x^3-3*x^2-3*x+2,-1/3>,
<-2*x^6-2*x^5+x^4+x^3+2*x^2+2*x+3,-1/3>,
<-2*x^6+x^5-x^4+2*x^2+2*x+3,-1/3>,
<-3*x^6+2*x^5-2*x^4-x^3-2*x^2-3*x+2,-1/3>,
<-3*x^6+2*x^5-2*x^4-x^3+x^2-3*x-1,-1/3>,
<-2*x^6+2*x^5-2*x^4-3*x^3+x^2-2*x+3,-1/3>,
<-3*x^6+2*x^5-x^4+x^3+x^2-3*x-1,-1/3>,
<-3*x^6+2*x^5-x^4-2*x^2-2*x+2,-1/3>,
<-3*x^6+2*x^5-x^4+2*x^2-3*x-1,-1/3>,
<-3*x^6+2*x^5-x^4-x^3-x^2-2*x+3,-1/3>,
<-2*x^6-2*x^5-3*x^4+x^3+x^2-2*x+3,-1/3>,
<-2*x^6+x^5+2*x^4-2*x^3+x^2+2*x+3,-1/3>,
<-3*x^6+2*x^5-x^4-2*x^3-2*x^2-x+3,-1/3>,
<-2*x^6+3*x^5-x^4+3*x^3+2*x+3,-1/3>,
<3*x^6-2*x^5-x^3+x^2+2*x+2,-1/3>,
<3*x^6-2*x^5+2*x^2-x+3,-1/3>,
<3*x^6-2*x^5+x^3-2*x^2+2*x+3,-1/3>,
<3*x^6-2*x^5+2*x^3+2*x^2+3,-1/3>,
<-3*x^6-x^5-2*x^4+2*x^3-2*x+3,-1/3>,
<-2*x^6-2*x^5+3*x^4-3*x^3-x^2-2*x+3,-1/3>,
<3*x^6-2*x^5-x^4-3*x^3+2*x^2-2*x-1,-1/3>,
<3*x^6-2*x^5-x^4-3*x^3-3*x^2+3,-1/3>,
<3*x^6-2*x^5-3*x^4-x^3-x^2-2*x+3,-1/3>,
<-3*x^6+2*x^5+x^4-2*x^2-3*x+2,-1/3>,
<-3*x^6-x^5+x^4-x^2-2*x+3,-1/3>,
<-3*x^6+2*x^5+x^4-3*x-1,-1/3>,
<-3*x^6+2*x^5+x^4-3*x^3-3*x^2+2,-1/3>,
<-3*x^6+2*x^5+x^4-3*x^3-3*x^2+3,-1/3>,
<-3*x^6+2*x^5+x^4-3*x^3-2*x+2,-1/3>,
<3*x^6-2*x^5-x^4+3*x^3-2*x^2+2*x+2,-1/3>,
<-3*x^6+2*x^5+x^4-3*x^3+2*x^2-2*x-1,-1/3>,
<-3*x^6+2*x^5+2*x^4+2*x^3-3*x^2+3*x+2,-1/3>,
<-3*x^6+2*x^5+2*x^4+x^3+x^2+2,-1/3>,
<-2*x^6+3*x^5-3*x^4-x^3-2*x^2-2*x+3,-1/3>,
<3*x^6+x^5-2*x^4-2*x^2+2*x+3,-1/3>,
<-3*x^6+2*x^5+2*x^4-2*x^3-3*x^2-x+2,-1/3>,
<-3*x^6+2*x^5+2*x^4-2*x^3+3*x^2+x+2,-1/3>,
<-2*x^6-2*x^4-3*x^3-2*x^2+2*x+3,-1/3>,
<-3*x^6+2*x^5+2*x^4-3*x^3+2*x^2-2*x-1,-1/3>,
<3*x^6-2*x^5-3*x^4-3*x^3+2,-1/3>,
<3*x^6-2*x^5-3*x^4-2*x^3+3*x^2-2*x-1,-1/3>,
<3*x^6-2*x^5-3*x^4-2*x^3-2*x^2-x+3,-1/3>,
<3*x^6-2*x^5-3*x^4-x^3-3*x-1,-1/3>,
<-2*x^6-3*x^4-3*x^2-2*x+3,-1/3>,
<-2*x^6-3*x^5+2*x^4+2*x^3-3*x^2-2*x+3,-1/3>,
<3*x^6-2*x^5-3*x^4+3*x^3+2*x^2+2,-1/3>,
<-3*x^6-x^5-2*x^4-3*x^3-3*x^2+2*x+3,-1/3>,
<-2*x^6-x^5+x^4+3*x^3+3*x^2+x+3,-1/3>,
<3*x^6+x^5+3*x^4+x^3+3*x^2-2*x-1,-1/3>,
<-3*x^6-x^5-3*x^4-x^3-2*x^2-3*x+2,-1/3>,
<-3*x^6-x^5-3*x^4-x^3+x^2+x+2,-1/3>,
<3*x^6+x^5+3*x^4-2*x^3+3*x^2-2*x-1,-1/3>,
<3*x^6+x^5+3*x^4-2*x^3+x+2,-1/3>,
<-3*x^6-x^5-3*x^4+2*x^3+2*x^2-3*x-1,-1/3>,
<-3*x^6-x^5+x^4+3*x^3+3*x^2-x+3,-1/3>,
<-3*x^6-x^5-2*x^4-3*x^3-3*x^2+x+3,-1/3>,
<-3*x^6-x^5-2*x^4-x^3-x^2+2*x+2,-1/3>,
<-3*x^6-x^5-2*x^4+x^3-x^2+x+2,-1/3>,
<-3*x^6-x^5-2*x^4+2*x^3-3*x^2+x+2,-1/3>,
<-3*x^6-x^5-2*x^4+3*x^3-x^2-x+2,-1/3>,
<-3*x^6-x^5-2*x^4+3*x^3+3*x^2-3*x-1,-1/3>,
<3*x^6+x^5+x^4+3*x^3+x^2-3*x-1,-1/3>,
<3*x^6+x^5+x^4+x^3-2*x^2+x+3,-1/3>,
<3*x^6+x^5+x^4+3*x^2-2*x-1,-1/3>,
<3*x^6+x^5+x^4-3*x^3-x^2-3*x-1,-1/3>,
<3*x^6+x^5+3*x^3+2*x^2-3*x-1,-1/3>,
<-3*x^6-x^5-3*x^3-x^2+3*x+2,-1/3>,
<-3*x^6-x^5-2*x^2+3,-1/3>,
<3*x^6+x^5-2*x^2+3,-1/3>,
<3*x^6+x^5-3*x^2+2*x+2,-1/3>,
<-2*x^6-3*x^4-x+3,-1/3>,
<-2*x^6-3*x^5-x^4+x^3-x+3,-1/3>,
<3*x^6+x^5-3*x^3+3*x^2+2*x+2,-1/3>,
<-3*x^6-x^5+3*x^3+x^2-3*x-1,-1/3>,
<3*x^6+x^5-3*x^3-x^2-3*x-1,-1/3>,
<-3*x^6-x^5+x^4-3*x^3-3*x^2+3*x+2,-1/3>,
<3*x^6+x^5-2*x^4+3*x^3-x^2+x+3,-1/3>,
<-3*x^6-x^5+x^4-2*x^3+2,-1/3>,
<-3*x^6-x^5+x^4-x^3+x^2-3*x+2,-1/3>,
<-3*x^6-x^5+x^4+x^3-2*x^2-x+2,-1/3>,
<-3*x^6-x^5+x^4+3*x^3+x^2-3*x-1,-1/3>,
<3*x^6+x^5-2*x^4+3*x^3+2*x^2-x+2,-1/3>,
<3*x^6+x^5-2*x^4-x^3+2*x^2+3*x+2,-1/3>,
<-2*x^6-2*x^5+x^4-2*x^3-2*x^2+x+3,-1/3>,
<3*x^6+x^5-2*x^4-3*x^3+3*x^2+x+2,-1/3>,
<3*x^6+x^5-2*x^4-3*x^3+x^2-3*x-1,-1/3>,
<-2*x^6+x^5-3*x^4-2*x^3-3*x^2-x+3,-1/3>,
<3*x^6+x^5-3*x^4-x^3-3*x-1,-1/3>,
<3*x^6+x^5-3*x^4-x^3-2*x^2-3*x+2,-1/3>,
<-2*x^6-x^5-2*x^4+2*x^3-3*x^2-x+3,-1/3>,
<-2*x^6+x^3+3*x^2+3,-1/3>,
<-2*x^6+3*x^5-2*x^4+3*x^2+3,-1/3>,
<-2*x^6-3*x^4-3*x^3+2*x^2+3,-1/3>,
<-2*x^6+3*x^5+x^4-2*x^3+2*x^2+3,-1/3>,
<-2*x^6+x^5+2*x^3+x^2+3,-1/3>,
<-2*x^6+3*x^5-3*x^4+3*x^3-x^2+3*x+2,-1/3>,
<-2*x^6-x^4-3*x^3+3*x^2-3*x+2,-1/3>,
<-2*x^6+3*x^5-3*x^4+2*x^3+x^2+2*x+2,-1/3>,
<-2*x^6-x^4+3*x^2+3*x+2,-1/3>,
<-2*x^6-3*x^5-3*x^4+2*x^2+2,-1/3>,
<-2*x^6+2*x^5-2*x^4+3*x^3+2*x^2+3*x+2,-1/3>,
<-2*x^6-2*x^5+3*x^4+x^2+3*x+2,-1/3>,
<-2*x^6+x^5+x^4-x^3+x^2+3*x+2,-1/3>,
<-2*x^6+3*x^5-x^4-x^3+2*x^2-3*x-1,-1/3>,
<-2*x^6+x^5-3*x^4+x^3+x^2-3*x+2,-1/3>,
<-2*x^6-2*x^5-x^4+2*x^3+x^2-3*x+2,-1/3>,
<-2*x^6+x^5+3*x^4+3*x^3+x^2-3*x+2,-1/3>,
<-2*x^6+3*x^5-x^4-3*x^3-x^2-x+2,-1/3>,
<-2*x^6+3*x^5+3*x^3-2*x^2+x+2,-1/3>,
<-2*x^6-3*x^5-2*x^3+x^2+2,-1/3>,
<-2*x^6-2*x^5-x^4-x^3-3*x+2,-1/3>,
<-2*x^6-3*x^5+3*x^3+3*x^2-3*x-1,-1/3>,
<-2*x^6-x^5-3*x^4-3*x^3+3*x+2,-1/3>,
<-2*x^6+3*x^5+x^4+3*x^3-2*x^2+3*x+2,-1/3>,
<-2*x^6+x^5+x^4+x^3-x^2+3*x+2,-1/3>,
<-2*x^6-x^5-2*x^4-x^3-x^2-3*x+2,-1/3>,
<-2*x^6-3*x^5+x^4+3*x^2-2*x-1,-1/3>,
<-2*x^6-x^5-3*x^4-2*x^3-x^2+3*x+2,-1/3>,
<-2*x^6-3*x^5+x^4+3*x^3+x^2-3*x-1,-1/3>,
<-2*x^6+3*x^5+2*x^4-2*x^3+2*x^2+2,-1/3>,
<-2*x^6-2*x^5-3*x^4-2*x^3-2*x^2+2*x+2,-1/3>,
<-2*x^6+2*x^5-x^4-x^3+3*x^2+2*x+2,-1/3>,
<-2*x^6+2*x^5+2*x^4+3*x^3+3*x^2-2*x+2,-1/3>,
<-2*x^6-2*x^5+2*x^4-3*x^3+2*x^2-2*x+2,-1/3>,
<-2*x^6+2*x^5-2*x^4-x^3+3*x^2-2*x-1,-1/3>,
<-2*x^6-2*x^5-2*x^4+3*x^3-2*x^2-x+2,-1/3>,
<-2*x^6+2*x^5-x^4-x^3-3*x^2+2,-1/3>,
<-2*x^6+2*x^5-3*x^3-x^2-2*x+2,-1/3>,
<-2*x^6-3*x^4-3*x^3+2*x+2,-1/3>,
<-2*x^6-2*x^5+x^4+x^3-x^2-2*x+2,-1/3>,
<-2*x^6+x^5+2*x^4-2*x^3-2*x^2-2*x+2,-1/3>,
<-2*x^6+2*x^5+3*x^4+x^3-x^2+2,-1/3>,
<-2*x^6-x^5-3*x^4+x^3-3*x^2+2*x+2,-1/3>,
<-2*x^6+x^4+x^3-3*x^2-2*x+2,-1/3>,
<-2*x^6-x^5-3*x^4-3*x^3-3*x^2+2*x+2,-1/3>,
<-2*x^6+x^5-3*x^4+x^3-3*x^2+2,-1/3>,
<-2*x^6-x^5-x^4-3*x^3+2*x^2-x+2,-1/3>,
<-2*x^6-x^5-2*x^4-x^3-3*x^2+2,-1/3>,
<-2*x^6-x^5+2*x^4+x^3+2*x^2+x+2,-1/3>,
<-2*x^6-x^5-2*x^4-x^3+x+2,-1/3>,
<-2*x^6-x^5-2*x^4+3*x^3+2*x^2-3*x-1,-1/3>,
<-2*x^6+x^5-2*x^3+3*x^2-2*x-1,-1/3>,
<-2*x^6-x^5+x^4-3*x^3-x^2+x+2,-1/3>,
<-2*x^6-x^5+2*x^4-2*x^3-2*x^2+2,-1/3>,
<-2*x^6-x^5+2*x^4-x^3+3*x^2-3*x-1,-1/3>,
<-2*x^6+x^5+2*x^4-x^3+x^2-3*x-1,-1/3>,
<-2*x^6-2*x^4-3*x^3+x^2+2,-1/3>,
<-2*x^6+2*x^3+x^2-3*x-1,-1/3>,
<-2*x^6+x^4+2*x^2-3*x-1,-1/3>,
<-2*x^6+2*x^4-3*x-1,-1/3>,
<-2*x^6+3*x^4-3*x^3-x^2-3*x-1,-1/3>,
<-3*x^6+x^5+x^4+3*x^3+3*x^2+3*x+3,1/3>,
<-2*x^6-2*x^4+3*x^2-3*x+3,1/3>,
<-3*x^6-2*x^5+2*x^4+2*x^3+3*x^2-3*x+3,1/3>,
<-3*x^6+x^5-2*x^4-3*x^3+2*x^2-3*x+3,1/3>,
<-2*x^6-3*x^5-x^4+2*x^2-3*x+3,1/3>,
<-2*x^6+3*x^5+3*x^4+x^3+2*x^2-3*x+3,1/3>,
<-3*x^6+x^5+x^4-x^3+x^2-3*x+3,1/3>,
<-3*x^6-2*x^5-x^4+x^2-3*x+3,1/3>,
<3*x^6-x^5-3*x^3+x^2+3*x+3,1/3>,
<-2*x^6-2*x^5-x^2-3*x+3,1/3>,
<-2*x^6+x^5-x^3-x^2+3*x+3,1/3>,
<-2*x^6-2*x^5-x^4-2*x^3-2*x^2-3*x+3,1/3>,
<-2*x^6+2*x^5-2*x^3-2*x^2+3*x+3,1/3>,
<-2*x^6+x^5-x^4+3*x^3-2*x^2-3*x+3,1/3>,
<-2*x^6+2*x^5-3*x^4+2*x^3-3*x^2+3*x+3,1/3>,
<-2*x^6-x^5+x^4+x^3-3*x^2+3*x+3,1/3>,
<-2*x^6+x^5-2*x^4+x^3-3*x^2-3*x+3,1/3>,
<-3*x^6+x^5-2*x^4-2*x^3-3*x^2+3*x+3,1/3>,
<3*x^6+2*x^5+3*x^4+3*x^3-2*x+2,1/3>,
<3*x^6+2*x^5+3*x^4+x^3-3*x^2-2*x+3,1/3>,
<3*x^6-x^5+3*x^4-x^3+3*x^2+2*x+3,1/3>,
<3*x^6+2*x^5+3*x^4-2*x^3+x^2-2*x+3,1/3>,
<3*x^6+2*x^5+3*x^4-3*x^3-x^2+x+3,1/3>,
<3*x^6+2*x^5+2*x^4+2*x^3+3*x-1,1/3>,
<3*x^6+2*x^5+2*x^4+2*x^3-x+3,1/3>,
<-3*x^6-2*x^5-2*x^4-2*x^3+2*x^2-x+3,1/3>,
<-3*x^6-2*x^5-2*x^4+x^3-2*x^2+3,1/3>,
<3*x^6+2*x^5+2*x^4-x^3+x^2-x+2,1/3>,
<-2*x^6-2*x^5+x^4-x^3+2*x^2+2*x+3,1/3>,
<-3*x^6-2*x^5-2*x^4+x^3+x^2+2*x+2,1/3>,
<3*x^6+2*x^5+2*x^4-x^3-2*x^2+3,1/3>,
<-3*x^6-2*x^5-x^4-2*x^3+3*x^2+x+3,1/3>,
<-3*x^6-2*x^5-x^4+3*x^2+3*x-1,1/3>,
<-3*x^6-2*x^5-x^4+2*x^3-2*x^2-x+2,1/3>,
<-3*x^6-2*x^5-x^4+3*x^3-3*x^2+2*x+2,1/3>,
<3*x^6+2*x^5+3*x^3+2*x^2+2*x-1,1/3>,
<3*x^6+2*x^5+3*x^3-2*x^2+2*x+3,1/3>,
<-2*x^6+2*x^5+x^3+2*x+3,1/3>,
<-2*x^6+3*x^5-3*x^4-2*x+3,1/3>,
<3*x^6+2*x^5-x^4+3*x^3+3*x^2+3*x-1,1/3>,
<3*x^6+2*x^5-x^4+3*x^3+3*x^2+2*x-1,1/3>,
<3*x^6+2*x^5-x^4+3*x^3+2*x+2,1/3>,
<3*x^6+2*x^5-x^4+3*x^3-x^2+3*x-1,1/3>,
<-3*x^6-2*x^5+x^4-3*x^3+2*x^2+2*x+2,1/3>,
<3*x^6+2*x^5-x^4+3*x^3-3*x^2+2,1/3>,
<3*x^6+2*x^5-x^4-3*x+2,1/3>,
<-3*x^6-2*x^5+x^4+x^2+3*x-1,1/3>,
<3*x^6+2*x^5-x^4-3*x^3-x^2+3,1/3>,
<-3*x^6-2*x^5+x^4+3*x^3+3*x^2+2*x-1,1/3>,
<-3*x^6-2*x^5+2*x^4-x^3-2*x^2-2*x+3,1/3>,
<-3*x^6-2*x^5+2*x^4+2*x^2-3*x+2,1/3>,
<-2*x^6+3*x^5-2*x^4-2*x^2+2*x+3,1/3>,
<-3*x^6+x^5-2*x^4-2*x^2-2*x+3,1/3>,
<3*x^6+2*x^5-3*x^4+3*x^3+x^2+3*x-1,1/3>,
<-2*x^6-2*x^5-3*x^3-3*x^2-2*x+3,1/3>,
<3*x^6+2*x^5-3*x^4+2*x^3-2*x^2-x+2,1/3>,
<-2*x^6-x^3-3*x^2+2*x+3,1/3>,
<3*x^6+2*x^5-3*x^4-2*x^3+3*x^2+x+3,1/3>,
<-2*x^6-2*x^5-x^4-2*x^3+3*x^2-x+3,1/3>,
<-2*x^6+2*x^5-3*x^4+2*x^3+3*x^2+x+3,1/3>,
<-3*x^6+x^5-3*x^4+x^3-2*x^2+2,1/3>,
<-3*x^6+x^5-3*x^4+x^3+3*x-1,1/3>,
<-3*x^6+x^5-3*x^4+x^3+x^2-x+3,1/3>,
<-3*x^6+x^5-3*x^4-2*x^3-2*x^2-2*x+2,1/3>,
<-3*x^6+x^5-3*x^4-2*x^3-x^2+2,1/3>,
<3*x^6-x^5+3*x^4+2*x^3+2*x+2,1/3>,
<-3*x^6+x^5-2*x^4+3*x^3-3*x^2+x+2,1/3>,
<-3*x^6+x^5-2*x^4+3*x^3+2*x^2+3*x-1,1/3>,
<-3*x^6+x^5-2*x^4+2*x^3+x^2+3,1/3>,
<-3*x^6+x^5-2*x^4+2*x^3+3*x^2+2*x-1,1/3>,
<-3*x^6+x^5-2*x^4+x^3+3*x-1,1/3>,
<-3*x^6+x^5-2*x^4+x^2+2,1/3>,
<-3*x^6+x^5-2*x^4-x^3-3*x^2-3*x+2,1/3>,
<-3*x^6+x^5-2*x^4-x^3+x^2+3*x-1,1/3>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x^2-x+3,1/3>,
<-2*x^6-2*x^5-3*x^3+x^2-x+3,1/3>,
<3*x^6-x^5+x^4-2*x^3+2*x^2-2*x+2,1/3>,
<3*x^6-x^5+x^4-x^3+x^2+x+2,1/3>,
<-3*x^6+x^5+3*x^3-3*x^2+3*x+2,1/3>,
<3*x^6-x^5-3*x^3-x^2+3*x+2,1/3>,
<-2*x^6+3*x^5-2*x^4+3*x^3+x+3,1/3>,
<-3*x^6+x^5+3*x^3+3*x^2+2*x-1,1/3>,
<-2*x^6+3*x^5+x^4+2*x^3+x+3,1/3>,
<-3*x^6+x^5+x^2+2*x+2,1/3>,
<-2*x^6+3*x^4-2*x^3+x+3,1/3>,
<-3*x^6+x^5-3*x^3+2*x^2+3*x-1,1/3>,
<-3*x^6+x^5+x^4+2*x^3+2*x^2+3*x-1,1/3>,
<-2*x^6+2*x^5-2*x^4-x^2-x+3,1/3>,
<3*x^6-x^5-2*x^4-x^3-x^2-x+2,1/3>,
<-2*x^6+2*x^5-x^4-2*x^3-2*x^2+x+3,1/3>,
<-2*x^6+3*x^5-3*x^4-3*x^3-3*x^2-x+3,1/3>,
<-3*x^6+x^5+3*x^4+2*x^3-3*x^2+3,1/3>,
<-3*x^6+x^5+3*x^4+2*x^3+2*x+2,1/3>,
<3*x^6-x^5-3*x^4-2*x^3-x^2+3,1/3>,
<-3*x^6+x^5+3*x^4+2*x^3+2*x^2+2*x-1,1/3>,
<-3*x^6+x^5+3*x^4+2*x^3+3*x^2+3*x-1,1/3>,
<-3*x^6+x^5+3*x^4+2*x^3+3*x^2+2*x-1,1/3>,
<-2*x^6-x^5+x^3-3*x^2+x+3,1/3>,
<3*x^6-x^5-3*x^4+x^3+x^2+3*x-1,1/3>,
<-2*x^6-x^5-3*x^4+2*x^3+3,1/3>,
<-2*x^6-2*x^5-3*x^4+x^3-3*x^2+3,1/3>,
<-2*x^6-3*x^5+3*x^4-x^3+3*x^2-3*x+2,1/3>,
<-2*x^6+3*x^5-3*x^4-3*x^2+2*x+2,1/3>,
<-2*x^6+2*x^5-2*x^3+2*x^2-3*x+2,1/3>,
<-2*x^6+3*x^5-2*x^4-x^3-2*x^2-3*x+2,1/3>,
<-2*x^6-3*x^5-x^4-3*x^3+x^2+x+2,1/3>,
<-2*x^6-2*x^5+x^4-x^3+x^2-3*x+2,1/3>,
<-2*x^6+3*x^5-x^4+x^3+3*x-1,1/3>,
<-2*x^6+3*x^5-x^4-3*x^2-3*x+2,1/3>,
<-2*x^6-3*x^5-x^4+3*x^3-2*x^2+x+2,1/3>,
<-2*x^6-x^5-2*x^4-3*x^3-3*x+2,1/3>,
<-2*x^6+3*x^5+2*x^3-x^2+x+2,1/3>,
<-2*x^6+3*x^5-x^3+x+2,1/3>,
<-2*x^6-3*x^5+2*x^4-3*x^3+3*x^2+3*x-1,1/3>,
<-2*x^6+3*x^5+2*x^4+3*x-1,1/3>,
<-2*x^6-3*x^5+2*x^4+3*x^3+x^2+3*x-1,1/3>,
<-2*x^6-x^5-2*x^4+3*x^3-2*x^2-3*x+2,1/3>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2+x+2,1/3>,
<-2*x^6-2*x^5-3*x^2+3*x+2,1/3>,
<-2*x^6+3*x^5+3*x^4+2*x^2+3*x-1,1/3>,
<-2*x^6-3*x^4+x^3-3*x^2-3*x+2,1/3>,
<-2*x^6-3*x^5+3*x^4+3*x^3-x^2+3*x-1,1/3>,
<-2*x^6+2*x^5+2*x^4-3*x^3+3*x^2-2*x+2,1/3>,
<-2*x^6-x^5+3*x^4+3*x^2+2*x+2,1/3>,
<-2*x^6-2*x^5-3*x^4+x^3-x^2+2,1/3>,
<-2*x^6+2*x^5-2*x^4+3*x^3-2*x^2+2*x+2,1/3>,
<-2*x^6+2*x^5-2*x^4+3*x^3-x^2+2,1/3>,
<-2*x^6+2*x^5-2*x^4+3*x^3+x^2+x+2,1/3>,
<-2*x^6-2*x^5-2*x^4-2*x^3+x^2+3*x-1,1/3>,
<-2*x^6+2*x^5-2*x^4+2*x^2+x+2,1/3>,
<-2*x^6-2*x^5-2*x^4+3*x^3-3*x^2-2*x+2,1/3>,
<-2*x^6-2*x^5+2*x^4+3*x^3+2*x^2-2*x+2,1/3>,
<-2*x^6+2*x^5-2*x^4-3*x^3+2*x+2,1/3>,
<-2*x^6-2*x^5-x^4+x^2+3*x-1,1/3>,
<-2*x^6+2*x^5-x^4-2*x^3-3*x^2+2,1/3>,
<-2*x^6-2*x^5-x^4+3*x^3+3*x^2+2*x-1,1/3>,
<-2*x^6-2*x^5+2*x^2-x+2,1/3>,
<-2*x^6+2*x^5+3*x^4-3*x^3-x^2-2*x+2,1/3>,
<-2*x^6-2*x^5+x^4+3*x^3+2*x^2+2*x-1,1/3>,
<-2*x^6-2*x^4-3*x^3-2*x^2+2*x+2,1/3>,
<-2*x^6+2*x^5+3*x^4+3*x^3-3*x^2-2*x+2,1/3>,
<-2*x^6+x^5-3*x^4+x^3+3*x-1,1/3>,
<-2*x^6-x^5-3*x^4+2*x^3-x^2-x+2,1/3>,
<-2*x^6+x^5-3*x^4-2*x^3+x^2+3*x-1,1/3>,
<-2*x^6-x^5-2*x^4-2*x^3+x^2+3*x-1,1/3>,
<-2*x^6+x^5-x^4+x^3+x^2+3*x-1,1/3>,
<-2*x^6+x^4+2*x^3-2*x^2+x+2,1/3>,
<-2*x^6-3*x^4-x^3+x^2+3*x-1,1/3>,
<-2*x^6-2*x^4+2*x^3+2*x^2+3*x-1,1/3>,
<-2*x^6-2*x^4-2*x^3+3*x^2+3*x-1,1/3>,
<-2*x^6-x^4-2*x^3+x^2+3*x-1,1/3>,
<-2*x^6+x^3+3*x^2+2*x-1,1/3>,
<-2*x^6+2*x^5+3*x^3+3*x^2+3*x+3,2/3>,
<-3*x^6+2*x^5-2*x^4+2*x^3+3*x^2+3*x+3,2/3>,
<-2*x^6-2*x^5+x^4-x^3+3*x^2+3*x+3,2/3>,
<3*x^6-2*x^5+3*x^3+2*x^2-3*x+3,2/3>,
<-2*x^6+3*x^3+x^2+3*x+3,2/3>,
<-2*x^6-3*x^5+3*x^4-x^3-3*x+3,2/3>,
<-2*x^6+x^4-x^3-3*x+3,2/3>,
<-2*x^6-x^5-x^3-3*x+3,2/3>,
<-2*x^6-2*x^5-x^4-x^3-3*x+3,2/3>,
<-2*x^6+2*x^5+3*x^4-3*x+3,2/3>,
<3*x^6-2*x^5+x^4+x^3-3*x+3,2/3>,
<3*x^6-2*x^5-2*x^4+3*x^3-3*x+3,2/3>,
<-2*x^6+x^5+2*x^3-x^2+3*x+3,2/3>,
<-2*x^6+2*x^4-x^2+3*x+3,2/3>,
<-3*x^6-x^5-3*x^4-x^2+3*x+3,2/3>,
<-2*x^6+2*x^5-x^4-x^3-x^2+3*x+3,2/3>,
<3*x^6+x^5+2*x^4-3*x^3-x^2+3*x+3,2/3>,
<-3*x^6-x^5+3*x^4-x^3-2*x^2-3*x+3,2/3>,
<-2*x^6+3*x^4-x^3-2*x^2-3*x+3,2/3>,
<-2*x^6-x^5+3*x^4-2*x^2-3*x+3,2/3>,
<-3*x^6-x^5+3*x^4-2*x^2-3*x+3,2/3>,
<-2*x^6-2*x^5+2*x^4-2*x^2-3*x+3,2/3>,
<-2*x^6+2*x^5+x^3-2*x^2-3*x+3,2/3>,
<-2*x^6+x^5-x^4+x^3-2*x^2-3*x+3,2/3>,
<3*x^6-2*x^5-2*x^4+x^3-2*x^2-3*x+3,2/3>,
<-3*x^6+2*x^5-2*x^4+x^3-2*x^2-3*x+3,2/3>,
<-2*x^6+3*x^5-2*x^4+x^3-2*x^2-3*x+3,2/3>,
<3*x^6+x^5+2*x^4+2*x^3-2*x^2-3*x+3,2/3>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x^2-3*x+3,2/3>,
<-2*x^6+2*x^5-2*x^4+2*x^3-2*x^2-3*x+3,2/3>,
<-2*x^6-x^5-x^4+3*x^3-2*x^2-3*x+3,2/3>,
<-3*x^6-x^5-3*x^4+3*x^3-3*x^2+3*x+3,2/3>,
<-2*x^6-3*x^5-2*x^4+2*x^3-3*x^2+3*x+3,2/3>,
<-2*x^6+3*x^5+3*x^4+x^3-3*x^2+3*x+3,2/3>,
<-3*x^6+2*x^5+x^4-x^3-3*x^2+3*x+3,2/3>,
<-2*x^6-2*x^5-2*x^4-x^3-3*x^2+3*x+3,2/3>,
<-2*x^6+3*x^5-2*x^3-3*x^2+3*x+3,2/3>,
<-3*x^6+2*x^5-3*x^4+2*x^3+x^2-3*x+2,2/3>,
<3*x^6-2*x^5+3*x^4+x^3+2*x^2+x+3,2/3>,
<3*x^6-2*x^5+3*x^4+x^3-x^2-x+3,2/3>,
<-3*x^6+2*x^5-3*x^4-x^3+2*x^2+3*x-2,2/3>,
<3*x^6-2*x^5+3*x^4+x^3-2*x^2-3*x+2,2/3>,
<-3*x^6+2*x^5-3*x^4-x^3+3*x^2+3*x-2,2/3>,
<-3*x^6+2*x^5-3*x^4-x^3+3*x^2-x+2,2/3>,
<-3*x^6+2*x^5-2*x^4+2*x^3+2*x^2+3*x-1,2/3>,
<-3*x^6+2*x^5-2*x^4+x^3-x+2,2/3>,
<-3*x^6+2*x^5-2*x^4+x^2+3*x-2,2/3>,
<-3*x^6+2*x^5-2*x^4+3*x^2+3*x+2,2/3>,
<-3*x^6+2*x^5-2*x^4-2*x^3-2*x^2+x+2,2/3>,
<-3*x^6+2*x^5-2*x^4-3*x^3+2*x^2+3*x-1,2/3>,
<3*x^6-2*x^5+x^4-3*x^3+2*x^2+3*x-2,2/3>,
<3*x^6-2*x^5+x^4-3*x^3-2*x^2+3*x+2,2/3>,
<3*x^6-2*x^5+x^4-x^3+2*x^2-3*x+2,2/3>,
<3*x^6-2*x^5+x^4-x^3+x^2+x-1,2/3>,
<3*x^6-2*x^5+x^4+x^3+x+2,2/3>,
<3*x^6-2*x^5+x^4+x^3-x^2+3*x-2,2/3>,
<3*x^6-2*x^5+x^4+2*x^3-2*x^2-x+2,2/3>,
<3*x^6-2*x^5+x^4+3*x^3-2*x^2-3*x+2,2/3>,
<3*x^6-2*x^5-3*x^3+2*x^2+3*x-1,2/3>,
<3*x^6-2*x^5-3*x^3-x^2-x+3,2/3>,
<3*x^6-2*x^5-3*x^3-3*x^2+x+2,2/3>,
<3*x^6-2*x^5-3*x^2-x+2,2/3>,
<-3*x^6+2*x^5+3*x^2+x+2,2/3>,
<-3*x^6+2*x^5-3*x^3+x+2,2/3>,
<3*x^6-2*x^5+3*x^3-x^2-x+3,2/3>,
<-3*x^6+2*x^5-3*x^3+2*x^2+3*x-2,2/3>,
<3*x^6-2*x^5+3*x^3-2*x^2+3*x+2,2/3>,
<3*x^6-2*x^5+3*x^3-2*x^2+3*x-2,2/3>,
<-3*x^6+2*x^5+x^4+3*x^3-3*x^2-x+3,2/3>,
<-3*x^6+2*x^5+x^4-x^2+x+2,2/3>,
<-3*x^6+2*x^5+x^4-x^3-x^2-x+2,2/3>,
<-3*x^6+2*x^5+x^4-x^3+x+3,2/3>,
<-3*x^6+2*x^5+x^4-x^3+2*x^2+3*x-2,2/3>,
<-3*x^6+2*x^5+x^4-2*x^3-3*x^2-x+3,2/3>,
<-3*x^6+2*x^5+x^4-2*x^3-2*x^2-x+2,2/3>,
<-3*x^6-x^5+2*x^4+3*x^3+2*x^2+2*x-3,2/3>,
<3*x^6-2*x^5-2*x^4-x^3+2*x^2-3*x+2,2/3>,
<3*x^6-2*x^5-2*x^4+x^3+3*x^2-3*x+2,2/3>,
<3*x^6-2*x^5-2*x^4+x^3+2*x^2+3*x-2,2/3>,
<-3*x^6+2*x^5+3*x^4+x^3-2*x^2+3*x-2,2/3>,
<-3*x^6+2*x^5+3*x^4+x^3-x^2+x-1,2/3>,
<3*x^6-2*x^5-3*x^4-x^3-x^2-x+3,2/3>,
<-3*x^6+2*x^5+3*x^4-2*x^3+x^2+3*x-2,2/3>,
<-3*x^6-x^5-3*x^4-3*x^3-3*x^2+3*x+2,2/3>,
<3*x^6+x^5+2*x^4-3*x^3+3*x^2-x+3,2/3>,
<-2*x^6-2*x^5+x^4-3*x^3+3*x^2-x+3,2/3>,
<-3*x^6-x^5-3*x^4-2*x^3-2*x^2+x+2,2/3>,
<-3*x^6-x^5-3*x^4-2*x^3+3*x+2,2/3>,
<-3*x^6-x^5-3*x^4-x^3-x^2-x+3,2/3>,
<-3*x^6-x^5-3*x^4-2*x^2+x+2,2/3>,
<-3*x^6-x^5-3*x^4+2*x^2+x+3,2/3>,
<-2*x^6+3*x^5-3*x^4+3*x^2-x+3,2/3>,
<-3*x^6-x^5-3*x^4+x^3-2*x^2+3*x+2,2/3>,
<-3*x^6-x^5-3*x^4+x^3+x^2-x+3,2/3>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2-x+3,2/3>,
<-3*x^6-x^5-3*x^4+2*x^3+3*x-1,2/3>,
<-3*x^6-x^5-3*x^4+3*x^3-2*x^2+3*x-1,2/3>,
<3*x^6+x^5+x^4+x^3+2*x^2+x+3,2/3>,
<3*x^6+x^5+2*x^4+x^3-x+2,2/3>,
<3*x^6+x^5+2*x^4-2*x^3+2*x^2-x+2,2/3>,
<3*x^6+x^5+2*x^4-2*x^3-3*x^2-x+2,2/3>,
<-2*x^6+2*x^5+2*x^4-3*x^3+2*x^2+x+3,2/3>,
<-3*x^6-x^5-x^4-x^3-3*x^2+x+2,2/3>,
<-3*x^6-x^5-x^4-x^3-3*x^2+3*x+2,2/3>,
<-3*x^6-x^5-x^4-x^3+x+2,2/3>,
<-3*x^6-x^5-x^4-x^3+3*x-1,2/3>,
<3*x^6+x^5+x^4+x^3-2*x^2+3*x-1,2/3>,
<-3*x^6-x^5-x^4-x^3+2*x^2-3*x+2,2/3>,
<3*x^6+x^5+x^4+x^3-2*x^2+3*x-2,2/3>,
<-3*x^6-x^5-x^4-x^3+3*x^2+x-1,2/3>,
<3*x^6+x^5+x^4-2*x^3+3*x^2+x-2,2/3>,
<-3*x^6-x^5-x^4+2*x^3-2*x^2+x+3,2/3>,
<-3*x^6-x^5-x^4+2*x^3-2*x^2+3*x-1,2/3>,
<3*x^6+x^5+x^4-2*x^3-2*x^2+x+3,2/3>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2+x-2,2/3>,
<-2*x^6+2*x^4+3*x^3+x+3,2/3>,
<-3*x^6-x^5-3*x^3+2*x^2+3*x-1,2/3>,
<-3*x^6-x^5-3*x^3+3*x^2+3*x-2,2/3>,
<-3*x^6-x^5-2*x^3-2*x^2+x+2,2/3>,
<-3*x^6-x^5-2*x^3+3*x-1,2/3>,
<-2*x^6+2*x^5-x^4+2*x^3+x+3,2/3>,
<-3*x^6-x^5-2*x^3+2*x^2-x+2,2/3>,
<-3*x^6-x^5+2*x^3+3*x-2,2/3>,
<-3*x^6-x^5+3*x^3-x^2+3*x-2,2/3>,
<-3*x^6-x^5+3*x^3+x+2,2/3>,
<-3*x^6-x^5+3*x^3+3*x^2+x-1,2/3>,
<3*x^6+x^5-x^4+3*x^3+3*x-1,2/3>,
<-2*x^6-3*x^5-x^4-3*x^3-x^2-x+3,2/3>,
<-2*x^6-2*x^5-2*x^3-x^2-x+3,2/3>,
<3*x^6+x^5-x^4+x^3+3*x-1,2/3>,
<3*x^6+x^5-x^4+x^3-3*x^2+3*x+2,2/3>,
<3*x^6+x^5-x^4+2*x^2-x+2,2/3>,
<3*x^6+x^5-x^4-x^3+2*x^2+3*x-2,2/3>,
<3*x^6+x^5-x^4-x^3-x+2,2/3>,
<-2*x^6-2*x^5-3*x^4+x^3-x^2-x+3,2/3>,
<-2*x^6+3*x^5-2*x^4+2*x^3-x^2-x+3,2/3>,
<3*x^6+x^5-x^4-3*x^3+3*x^2+x-1,2/3>,
<-3*x^6-x^5+2*x^4-3*x^3-3*x^2+3*x+2,2/3>,
<-2*x^6+2*x^5+2*x^4+3*x^3-2*x^2+x+3,2/3>,
<-3*x^6-x^5+2*x^4-3*x^3-x^2-x+2,2/3>,
<-3*x^6-x^5+2*x^4-3*x^3-x+2,2/3>,
<-2*x^6-2*x^5-2*x^4+2*x^3-2*x^2+x+3,2/3>,
<-3*x^6-x^5+2*x^4-2*x^2+3*x-1,2/3>,
<-3*x^6-x^5+2*x^4-3*x+2,2/3>,
<-3*x^6-x^5+2*x^4+3*x-2,2/3>,
<-3*x^6-x^5+2*x^4+3*x+2,2/3>,
<-3*x^6-x^5+2*x^4+x^2+x-1,2/3>,
<3*x^6+x^5-2*x^4-2*x^2+x+2,2/3>,
<-2*x^6+2*x^5-2*x^4-2*x^3-2*x^2+x+3,2/3>,
<3*x^6+x^5-2*x^4-3*x^3-x^2-x+2,2/3>,
<-2*x^6-2*x^4-3*x^3-2*x^2+x+3,2/3>,
<-2*x^6-2*x^5+2*x^4-3*x^3-3*x^2-x+3,2/3>,
<-3*x^6-x^5+3*x^4-3*x^3+3*x^2+x-1,2/3>,
<-3*x^6-x^5+3*x^4-2*x^3+x^2+3*x-2,2/3>,
<-2*x^6+2*x^5-2*x^4-x^3-3*x^2-x+3,2/3>,
<-2*x^6+x^5+x^4-3*x^2-x+3,2/3>,
<-3*x^6-x^5+3*x^4-3*x+2,2/3>,
<-2*x^6-x^5-x^4-3*x^2-x+3,2/3>,
<-3*x^6-x^5+3*x^4+2*x^2-x+2,2/3>,
<-2*x^6-3*x^4-3*x^2-x+3,2/3>,
<-3*x^6-x^5+3*x^4+2*x^3-3*x^2-x+2,2/3>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x-2,2/3>,
<-3*x^6-x^5+3*x^4+2*x^3+3*x^2+x-2,2/3>,
<-2*x^6-3*x^5+3*x^3-3*x^2-x+3,2/3>,
<-3*x^6-x^5+3*x^4+3*x^3+x^2+x-2,2/3>,
<-2*x^6-3*x^5+2*x^4-3*x^3+3*x^2-3*x+2,2/3>,
<-2*x^6-x^5-3*x^3+3*x^2-3*x+2,2/3>,
<-2*x^6+3*x^5-3*x^4+3*x^3+2*x^2-3*x+2,2/3>,
<-2*x^6-x^4-x^3+3*x^2-3*x+2,2/3>,
<-2*x^6-2*x^5-3*x^4-x^3+3*x^2-3*x+2,2/3>,
<-2*x^6-3*x^5-3*x^4+2*x^2+3*x-1,2/3>,
<-2*x^6-3*x^5-3*x^4+x^3+2*x^2+3*x-2,2/3>,
<-2*x^6+3*x^5-3*x^4-2*x^3+3*x-1,2/3>,
<-2*x^6-2*x^5+x^4+3*x^3+3*x^2-3*x+2,2/3>,
<-2*x^6+2*x^5-3*x^3+2*x^2-3*x+2,2/3>,
<-2*x^6-3*x^5-2*x^4-2*x^3+2*x^2-x+2,2/3>,
<-2*x^6-3*x^5-2*x^4-x^3-3*x^2+3*x+2,2/3>,
<-2*x^6+2*x^5+3*x^4+x^3-2*x^2+3*x-2,2/3>,
<-2*x^6+3*x^5-2*x^4+x^2-3*x+2,2/3>,
<-2*x^6+3*x^5-x^4-x^3+2*x^2+3*x+2,2/3>,
<-2*x^6+3*x^4+3*x^3+2*x^2-3*x+2,2/3>,
<-2*x^6+2*x^4+3*x^3-x^2+3*x-2,2/3>,
<-2*x^6-2*x^5+3*x^4-2*x^3+x^2-3*x+2,2/3>,
<-2*x^6-3*x^5-x^4-x^3-3*x^2+x+2,2/3>,
<-2*x^6-2*x^5+x^3+x^2+3*x+2,2/3>,
<-2*x^6+3*x^5-x^4+x^3+x^2+x+2,2/3>,
<-2*x^6+3*x^5+3*x^4+x^3-x^2+3*x-2,2/3>,
<-2*x^6+3*x^5-x^4-3*x+2,2/3>,
<-2*x^6+3*x^5+3*x^3-x^2-3*x+2,2/3>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x-2,2/3>,
<-2*x^6+3*x^5+x^3+2*x^2+3*x-2,2/3>,
<-2*x^6+3*x^5+x^2+3*x-2,2/3>,
<-2*x^6+3*x^5+2*x^4-2*x^3+3*x-2,2/3>,
<-2*x^6-2*x^4+2*x^3-3*x+2,2/3>,
<-2*x^6-3*x^5+2*x^3+3*x^2+x-2,2/3>,
<-2*x^6+3*x^5-3*x^3+3*x^2+3*x-2,2/3>,
<-2*x^6-3*x^5+x^4-3*x^3+3*x^2-x+2,2/3>,
<-2*x^6+x^5-2*x^4+2*x^3-x^2+3*x+2,2/3>,
<-2*x^6+x^5-2*x^4+x^2+3*x-2,2/3>,
<-2*x^6+2*x^5+2*x^4+3*x^3-x^2-3*x+2,2/3>,
<-2*x^6+3*x^4+3*x^3+2*x^2+3*x-2,2/3>,
<-2*x^6+2*x^5-3*x^4-x^3+2*x^2+3*x-2,2/3>,
<-2*x^6-2*x^4-x^3+2*x^2+3*x-2,2/3>,
<-2*x^6-2*x^5-2*x^4-x^3-2*x^2+3*x+2,2/3>,
<-2*x^6-2*x^5-x^4-3*x^3-2*x^2+3*x+2,2/3>,
<-2*x^6+x^5-3*x^4-3*x^3-2*x^2+3*x+2,2/3>,
<-2*x^6-x^5-3*x^4+3*x^3-3*x^2+3*x+2,2/3>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2+3*x-1,2/3>,
<-2*x^6-3*x^4+x^3-3*x^2+3*x+2,2/3>,
<-2*x^6+3*x^5+3*x^4-x^2+x-1,2/3>,
<-2*x^6-3*x^5+3*x^4+x^3+x^2+x+2,2/3>,
<-2*x^6+2*x^5-3*x^4+x^3+2*x^2+3*x-1,2/3>,
<-2*x^6+2*x^5-2*x^4+3*x^3+2*x^2+x-2,2/3>,
<-2*x^6+2*x^5-2*x^4+x^3+3*x^2-x+2,2/3>,
<-2*x^6-2*x^5-2*x^4+3*x^3+x^2+x-1,2/3>,
<-2*x^6-2*x^5-x^4-x^3+3*x-1,2/3>,
<-2*x^6+2*x^5-x^4-2*x^3-2*x^2+x+2,2/3>,
<-2*x^6-2*x^5-x^4+3*x^3-x+2,2/3>,
<-2*x^6+2*x^5+2*x^3+2*x^2-x+2,2/3>,
<-2*x^6+2*x^5-x^3+x^2+x+2,2/3>,
<-2*x^6-2*x^5+x^4-2*x^3+3*x-1,2/3>,
<-2*x^6+2*x^5+x^4+2*x^3+x^2-x+2,2/3>,
<-2*x^6+2*x^5+x^4+2*x^3+3*x^2+x-1,2/3>,
<-2*x^6-2*x^5+x^4+x^3+x^2+x-1,2/3>,
<-2*x^6+2*x^5+2*x^4+2*x^3+3*x^2+x-2,2/3>,
<-2*x^6+2*x^5+3*x^4+3*x^3-2*x^2+3*x-1,2/3>,
<-2*x^6+2*x^5+3*x^4+3*x^3+x^2+x-1,2/3>,
<-2*x^6+2*x^5+3*x^4-x^3-2*x^2+3*x-1,2/3>,
<-2*x^6+x^5-3*x^4+3*x^3-3*x^2+x+2,2/3>,
<-2*x^6-x^5-3*x^4-2*x^3+2*x^2+3*x-1,2/3>,
<-2*x^6+x^5-3*x^4-x^3+3*x^2+x-1,2/3>,
<-2*x^6+x^4-2*x^3+3*x^2+x+2,2/3>,
<-2*x^6+x^5-2*x^4+2*x^3+3*x^2+x-1,2/3>,
<-2*x^6-x^5-2*x^4-x^3+3*x^2+x-1,2/3>,
<-2*x^6-x^5-2*x^4+x^3-3*x^2+x+2,2/3>,
<-2*x^6+x^5-2*x^4-2*x^3+2*x^2+3*x-1,2/3>,
<-2*x^6+x^5-2*x^4-3*x^3-3*x^2+x+2,2/3>,
<-2*x^6+3*x^4+x^2-x+2,2/3>,
<-2*x^6-x^5-x^4+2*x^3-3*x^2-x+2,2/3>,
<-2*x^6+x^5-x^4-2*x^3+3*x-1,2/3>,
<-2*x^6-x^5-3*x^3-x+2,2/3>,
<-2*x^6-x^5-x^3+3*x-1,2/3>,
<-2*x^6+x^5+3*x^4-3*x^3-x^2-x+2,2/3>,
<-2*x^6-x^5+x^4-x^3-3*x^2+x+2,2/3>,
<-2*x^6-2*x^4-x^3-x^2-x+2,2/3>,
<-2*x^6+3*x^3+2*x^2+x-2,2/3>,
<-2*x^6+x^5+2*x^4+x^3-3*x^2+x+2,2/3>,
<-2*x^6+x^5+2*x^4+x^3+2*x^2+3*x-1,2/3>,
<-2*x^6+x^5+2*x^4+3*x^2+x-2,2/3>,
<-2*x^6+x^5+3*x^4+2*x^3-2*x^2-x+2,2/3>,
<-2*x^6-3*x^3-3*x^2+x+2,2/3>,
<-2*x^6-3*x^4+3*x^3-2*x^2+3*x-1,2/3>,
<-2*x^6-3*x^4+3*x^3+x^2+x-1,2/3>,
<-2*x^6-2*x^4+3*x^3+3*x^2+x-1,2/3>,
<-2*x^6+3*x^4+3*x^3+3*x^2+x-1,2/3>,
<3*x^6-x^5-3*x^4+2*x^3-3*x^2+3*x-3,4/3>,
<-2*x^6+3*x^5+2*x^4+2*x^3-3*x^2+3*x-3,4/3>,
<3*x^6+2*x^5-2*x^4+x^3-3*x^2-3*x-3,4/3>,
<3*x^6-x^5-2*x^3-3*x^2+3*x-3,4/3>,
<3*x^6+2*x^5-x^4+3*x^3-3*x^2-3*x-3,4/3>,
<-2*x^6+3*x^5+2*x^4+2*x^3-2*x^2+3*x-3,4/3>,
<3*x^6-x^5-x^3-2*x^2+3*x-3,4/3>,
<-2*x^6+3*x^5+x^4+x^3-x^2+3*x-3,4/3>,
<3*x^6-x^5-3*x^4+3*x^3-x^2-3*x-3,4/3>,
<3*x^6-x^5+3*x^3+3*x-3,4/3>,
<-2*x^6+x^4+3*x^3+3*x-3,4/3>,
<-2*x^6+3*x^5+2*x^4-3*x-3,4/3>,
<3*x^6+2*x^5-x^4+x^3+x^2+3*x-3,4/3>,
<3*x^6-x^5-x^4+2*x^3+x^2-3*x-3,4/3>,
<-2*x^6+3*x^5-x^4+3*x^3+2*x^2+3*x-3,4/3>,
<-2*x^6+3*x^4+3*x^3+2*x^2+3*x-3,4/3>,
<-2*x^6+2*x^5-2*x^4+2*x^3+2*x^2+3*x-3,4/3>,
<-2*x^6+2*x^5+3*x^4-x^3+2*x^2-3*x-3,4/3>,
<-2*x^6+x^5+2*x^4+2*x^2+3*x-3,4/3>,
<-2*x^6+3*x^5+3*x^4+3*x^3+2*x^2-3*x-3,4/3>,
<-2*x^6+x^5+x^3+3*x^2+3*x-3,4/3>,
<-3*x^6+x^5+2*x^4+3*x^2+3*x-3,4/3>,
<-2*x^6+3*x^5+x^4-2*x^3+3*x^2+3*x-3,4/3>,
<3*x^6+2*x^5+2*x^4+2*x^3+3*x^2-x-3,4/3>,
<3*x^6+2*x^5+x^4+3*x^3-x^2+x-3,4/3>,
<3*x^6+2*x^5-x^4-3*x^2+x-3,4/3>,
<3*x^6+2*x^5-x^4-2*x^3-3*x^2-x-3,4/3>,
<3*x^6-x^5-x^4-x^3-3*x^2+x-3,4/3>,
<3*x^6-x^5-3*x^4+3*x^3-3*x^2-x-3,4/3>,
<3*x^6-x^5-x^4+2*x^3-2*x^2+x-3,4/3>,
<3*x^6-x^5+3*x^3-2*x^2-x-3,4/3>,
<-2*x^6+2*x^5+3*x^4-x^3-x^2+x-3,4/3>,
<3*x^6-x^5-3*x^3+3*x^2-x-3,4/3>,
<3*x^6-x^5-x^4-x^3-x-3,4/3>,
<3*x^6-x^5-3*x^4+2*x^3-x-3,4/3>,
<-2*x^6-x^5+3*x^4+3*x^3+2*x^2+x-3,4/3>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x^2+x-3,4/3>,
<3*x^6-2*x^5+2*x^4-3*x^3+3*x^2-1,5/3>,
<3*x^6-2*x^5+2*x^4-2*x^3+x^2-3*x-1,5/3>,
<3*x^6-2*x^5+2*x^4+x^3+x^2-2*x-1,5/3>,
<3*x^6-2*x^5-x^4-3*x^3-2*x-1,5/3>,
<-3*x^6+2*x^5+3*x^4+3*x^3+2*x-1,5/3>,
<-3*x^6+2*x^5+3*x^4+3*x^3+x^2+2*x-1,5/3>,
<3*x^6+x^5+3*x^4-2*x^3+2*x^2-1,5/3>,
<3*x^6+x^5-x^4+3*x^3-2*x^2-x-1,5/3>,
<-2*x^6+3*x^5-x^4+3*x^3+2*x^2-x-1,5/3>,
<-2*x^6+3*x^5+3*x^4+2*x^3+2*x-1,5/3>,
<-2*x^6+2*x^5+x^4+3*x^3+x^2-2*x-1,5/3>,
<-2*x^6+2*x^5+2*x^4+2*x^3-2*x^2+x-1,5/3>,
<3*x^6-x^5+2*x^4-2*x^3-3*x^2-3*x-3,7/3>,
<3*x^6+2*x^5-3*x^4+x^2-3*x-3,7/3>,
<3*x^6+2*x^5-2*x^4+3*x^3+2*x-3,7/3>,
<3*x^6+2*x^5-2*x^4+2*x^3-2*x^2+3*x+2,7/3>,
<3*x^6-2*x^5-2*x^4-3*x^3-x^2-3,14/3>,
<-3*x^6-3*x^5+x^4-3*x^3+2*x^2-2*x+2,-7/4>,
<-3*x^6-3*x^5+3*x^4-3*x^3-3*x^2-x+2,-7/4>,
<-3*x^6-3*x^5-2*x^3-2*x-1,-5/4>,
<-3*x^6-3*x^5+2*x^4-2*x^3-x^2-1,-5/4>,
<-3*x^6-x^5+2*x^4-2*x^3-x^2-2*x-1,-5/4>,
<-3*x^6-3*x^5-3*x^4-x^3+2*x^2-2*x+3,-3/4>,
<-3*x^6+3*x^5-2*x^4+3*x^3+3*x^2+x+3,-3/4>,
<-3*x^6-3*x^5-2*x^4-x^3-2*x^2-2*x+3,-3/4>,
<-3*x^6+3*x^5-2*x^4+x+3,-3/4>,
<-3*x^6+3*x^5-x^4-x^3+2*x^2-3*x-2,-3/4>,
<-3*x^6+3*x^5+2*x^3-x^2-2*x+3,-3/4>,
<-3*x^6+3*x^5+3*x^2+x+3,-3/4>,
<-3*x^6+3*x^5-2*x^3+x+3,-3/4>,
<-3*x^6-3*x^5+x^4-3*x^3+3*x^2-2,-3/4>,
<-3*x^6-3*x^5+x^4-2*x^3-x-2,-3/4>,
<-3*x^6-3*x^5+x^4+x^3-3*x^2+x+3,-3/4>,
<-3*x^6+3*x^5+x^4-2*x^3+2*x^2-2*x-2,-3/4>,
<-3*x^6+3*x^5+x^4-3*x^3-3*x-2,-3/4>,
<-3*x^6+3*x^5+2*x^4+2*x^3+x+3,-3/4>,
<-3*x^6-3*x^5+2*x^4-x^3+2*x^2-x-3,-3/4>,
<-3*x^6+3*x^5+2*x^4-x^3-3*x^2+x+3,-3/4>,
<-3*x^6+3*x^5+2*x^4-3*x^3-2*x-2,-3/4>,
<-3*x^6+3*x^5+3*x^4+2*x^3+2*x^2-3*x-2,-3/4>,
<-3*x^6+3*x^5+3*x^4-2*x^3-x^2-3*x-2,-3/4>,
<-3*x^6-x^5-2*x^3+2*x^2-2*x+3,-3/4>,
<-3*x^6-x^5+3*x^3+2*x^2-2*x+3,-3/4>,
<-3*x^6-x^5-x^4+x^2-2*x+3,-3/4>,
<-3*x^6+x^5-3*x^4+x^2-2*x+3,-3/4>,
<-3*x^6-x^5-x^3-x^2-2*x+3,-3/4>,
<-3*x^6+x^5+3*x^4+x^3-x^2-2*x+3,-3/4>,
<-3*x^6+x^5-2*x^4-x^3-2*x^2-2*x+3,-3/4>,
<-3*x^6-x^5-3*x^4-2*x^3+x^2-3*x-2,-3/4>,
<-3*x^6-x^5-2*x^4-3*x^3+3*x^2-2*x-2,-3/4>,
<-3*x^6+x^5-2*x^4+2*x^3+x+3,-3/4>,
<-3*x^6+x^5-2*x^4-x^3+3*x^2-2*x-2,-3/4>,
<-3*x^6-x^5-x^4-x^3-3*x^2+x+3,-3/4>,
<-3*x^6-x^5+x^4-3*x^3+2*x^2-2,-3/4>,
<-3*x^6-x^5+x^4-2*x^3+2*x^2-x-2,-3/4>,
<-3*x^6-x^5+x^4-2*x^3+3*x^2-x-2,-3/4>,
<-3*x^6-x^5+2*x^4+3*x^2-2*x-2,-3/4>,
<-3*x^6-x^5+3*x^4-2*x^3+3*x^2-x-2,-3/4>,
<-3*x^6+x^5-3*x^4+2*x^3+3*x^2+3*x+3,-1/4>,
<-3*x^6-3*x^5-3*x^4+2*x^3-3*x^2+3*x+3,-1/4>,
<-3*x^6-3*x^5-2*x^4-3*x^3+3*x^2+3,-1/4>,
<-3*x^6+3*x^5-2*x^4-x^3-x^2-3*x+2,-1/4>,
<-3*x^6-3*x^5-2*x^4+2*x^3-x^2+3,-1/4>,
<-3*x^6-3*x^5-x^4+x^3-3*x^2+3,-1/4>,
<-3*x^6+3*x^5+x^4+3*x^3+3*x+3,-1/4>,
<-3*x^6-3*x^5-x^3+2*x^2-x+2,-1/4>,
<-3*x^6+3*x^5+3*x^2+x+2,-1/4>,
<-3*x^6+3*x^5-2*x^3-3*x^2+x+3,-1/4>,
<-3*x^6+3*x^5-2*x^3-3*x^2-3*x+2,-1/4>,
<-3*x^6+3*x^5+x^4+3*x^3-x+2,-1/4>,
<-3*x^6+3*x^5+x^4+2*x^3-3*x^2+3*x+2,-1/4>,
<-3*x^6+3*x^5+x^4-x^3-x^2+3*x+3,-1/4>,
<-3*x^6-3*x^5+x^4+3*x^3-3*x^2-x+2,-1/4>,
<-3*x^6+3*x^5+2*x^4+3*x^3-2*x+3,-1/4>,
<-3*x^6-3*x^5+2*x^4-x^3+2*x^2-3*x+2,-1/4>,
<-3*x^6+3*x^5+2*x^4-x^2+x+3,-1/4>,
<-3*x^6+x^5-3*x^4-2*x^2+3*x+3,-1/4>,
<-3*x^6+3*x^5+2*x^4-2*x^3-3*x^2+2,-1/4>,
<-3*x^6+3*x^5+3*x^4+3*x^3+x^2+2*x+2,-1/4>,
<-3*x^6+3*x^5+3*x^4+2*x^3-2*x^2+x+2,-1/4>,
<-3*x^6+3*x^5+3*x^4+2*x^3+2*x^2+2*x+2,-1/4>,
<-3*x^6-3*x^5+3*x^4-x^3-3*x^2-2*x+3,-1/4>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x+2,-1/4>,
<-3*x^6+x^5-2*x^4-x^3+3*x^2-2*x+3,-1/4>,
<-3*x^6+x^5+2*x^4+x^3+2*x+3,-1/4>,
<-3*x^6-x^5-3*x^4+2*x^3-2*x+3,-1/4>,
<-3*x^6+x^5+2*x^3-2*x^2-2*x+3,-1/4>,
<-3*x^6-x^5+x^3-3*x^2+2*x+3,-1/4>,
<-3*x^6+x^5-3*x^4+2*x^3-x^2-2*x+2,-1/4>,
<-3*x^6-x^5-3*x^4-x^3-x^2+x+3,-1/4>,
<-3*x^6-x^5-3*x^4-x^3+3*x^2-2*x+2,-1/4>,
<-3*x^6-x^5-3*x^4+x^2+3*x+2,-1/4>,
<-3*x^6+x^5-2*x^4+2*x^3-3*x^2-x+2,-1/4>,
<-3*x^6+x^5-2*x^4-2*x+2,-1/4>,
<-3*x^6-x^5-2*x^4+3*x^3-3*x^2-x+3,-1/4>,
<-3*x^6+x^5-x^4-x^3-x^2+2*x+2,-1/4>,
<-3*x^6+x^5+2*x^2+3*x+2,-1/4>,
<-3*x^6-x^5+x^3-3*x^2-2*x+2,-1/4>,
<-3*x^6+x^5+x^4-3*x^3+x^2+2,-1/4>,
<-3*x^6-3*x^5-3*x^4+2*x^3-x^2+x+2,1/4>,
<-3*x^6+3*x^5-2*x^4+2*x^3+2*x^2+3*x+2,1/4>,
<-3*x^6-3*x^5-2*x^4-x^3-2*x^2+2,1/4>,
<-3*x^6+3*x^5-x^4+3*x^3+3*x+2,1/4>,
<-3*x^6+3*x^5-x^4+2*x^3-3*x^2+2*x+3,1/4>,
<-3*x^6+3*x^5-x^4+2*x^3+x^2+x+3,1/4>,
<-3*x^6-3*x^5-x^4-x^3+2*x^2-2*x+2,1/4>,
<-3*x^6-3*x^5-x^4+3*x^3-3*x^2-x+2,1/4>,
<-3*x^6+3*x^5-x^4-3*x^3-3*x^2+2,1/4>,
<-3*x^6+3*x^5+3*x^3+x^2+2,1/4>,
<-3*x^6+3*x^5+2*x^3-3*x^2-3*x+2,1/4>,
<-3*x^6-3*x^5-x^3-3*x+2,1/4>,
<-3*x^6+3*x^5-x^3-2*x^2-3*x+3,1/4>,
<-3*x^6+3*x^5-x^3+2*x^2+2,1/4>,
<-3*x^6-3*x^5+x^4-x^3-3*x^2+2*x+2,1/4>,
<-3*x^6+3*x^5+2*x^4+2*x^3-x^2+x+3,1/4>,
<-3*x^6-3*x^5+2*x^4+3*x^2+2*x+2,1/4>,
<-3*x^6+3*x^5+3*x^4+3*x^3-3*x^2-2*x+2,1/4>,
<-3*x^6+3*x^5+3*x^4+2*x^3+3*x+2,1/4>,
<-3*x^6+3*x^5+3*x^4+2*x^3-x+3,1/4>,
<-3*x^6+3*x^5+3*x^4-3*x^3-2*x^2+2*x+3,1/4>,
<-3*x^6-x^5+x^4-3*x^3-x^2-2*x+3,1/4>,
<-3*x^6-x^5-x^4-2*x^3+3*x^2-x+3,1/4>,
<-3*x^6+x^5-3*x^4-3*x^2-2*x+2,1/4>,
<-3*x^6+x^5-3*x^4-x^3-2*x^2+2,1/4>,
<-3*x^6+x^5-3*x^4-3*x^3+3*x+2,1/4>,
<-3*x^6+x^5-2*x^4-x^3-2*x^2-x+2,1/4>,
<-3*x^6+x^5-x^4+3*x^3-x^2-3*x+2,1/4>,
<-3*x^6-x^5-x^4+2*x^3-2*x^2+3,1/4>,
<-3*x^6-x^5-3*x^3+x^2-x+2,1/4>,
<-3*x^6+x^5+x^4+2*x^3+x^2-x+2,1/4>,
<-3*x^6+x^5+3*x^4+x^3+x^2+2*x+2,1/4>,
<-3*x^6+3*x^5-3*x^4+3*x^3+3*x^2+2*x-2,3/4>,
<-3*x^6+3*x^5-3*x^4+x^2+3*x-2,3/4>,
<-3*x^6-3*x^5-3*x^4+x^3+2*x^2-x+3,3/4>,
<-3*x^6-3*x^5-3*x^4+2*x^3+3*x^2+3*x-2,3/4>,
<-3*x^6+3*x^5-2*x^4+x^3+2*x^2-x+3,3/4>,
<-3*x^6-3*x^5-2*x^4+2*x^3+3*x^2+2*x-2,3/4>,
<-3*x^6-3*x^5-2*x^4+3*x^3+2*x^2+2*x-2,3/4>,
<-3*x^6+3*x^5-x^4+2*x^3-x^2-x+3,3/4>,
<-3*x^6-3*x^5-x^4-2*x^3+2*x^2-x+3,3/4>,
<-3*x^6+3*x^5+2*x^3+x^2+x-2,3/4>,
<-3*x^6+3*x^5+x^3+3*x-2,3/4>,
<-3*x^6-3*x^5+x^4-2*x^3-2*x^2+2*x+3,3/4>,
<-3*x^6+3*x^5+x^4-x^3+2*x^2+3*x-2,3/4>,
<-3*x^6+3*x^5+2*x^4+3*x^3-2*x^2+2*x-2,3/4>,
<-3*x^6+3*x^5+2*x^4+2*x^3-x^2-x+3,3/4>,
<-3*x^6+3*x^5+2*x^4+2*x^3+2*x^2-x-2,3/4>,
<-3*x^6+3*x^5+2*x^4-x^3+x^2+2*x-2,3/4>,
<-3*x^6+3*x^5+3*x^4+3*x^3-3*x^2+2*x-2,3/4>,
<-3*x^6+3*x^5+3*x^4+2*x^3+2*x^2-2,3/4>,
<-3*x^6-3*x^5+3*x^4-x^3-x^2-x+3,3/4>,
<-3*x^6-3*x^5+3*x^4+x^3-x^2+2*x+3,3/4>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x-2,3/4>,
<-3*x^6+3*x^5+3*x^4-2*x^3+2*x^2+2*x-2,3/4>,
<-3*x^6+x^5-2*x^4-2*x^3-2*x^2+2*x+3,3/4>,
<-3*x^6+x^5-3*x^4-2*x^3+3*x^2-x+3,3/4>,
<-3*x^6-x^5-3*x^4+2*x^3-x+3,3/4>,
<-3*x^6-x^5-x^4+2*x^3+3*x^2-x+3,3/4>,
<-3*x^6+x^5-2*x^4-2*x^3+2*x^2-x+3,3/4>,
<-3*x^6+x^5-2*x^4-x^3+3*x^2+3*x-2,3/4>,
<-3*x^6-x^5-2*x^4+3*x^3+3*x^2+x-2,3/4>,
<-3*x^6-x^5-x^4+3*x^2+3*x-2,3/4>,
<-3*x^6+x^5-x^4-3*x^3-x+3,3/4>,
<-3*x^6+x^5+3*x^3+x^2+2*x-2,3/4>,
<-3*x^6+x^5-3*x^2-x+3,3/4>,
<-3*x^6-x^5+3*x^3+3*x^2+2*x-2,3/4>,
<-3*x^6-x^5+x^4+2*x^3+2*x^2+3*x-2,3/4>,
<-3*x^6-x^5+x^4+3*x^3-3*x^2-x+3,3/4>,
<-3*x^6+x^5+x^4-3*x^3+2*x^2+3*x-2,3/4>,
<-3*x^6+x^5+2*x^4+3*x^3-x^2+2*x-2,3/4>,
<-3*x^6+x^5+3*x^4+2*x^3+2*x^2+x-3,3/4>,
<-3*x^6-x^5+3*x^4-x^3+3*x-2,3/4>,
<-3*x^6+x^5+3*x^4+3*x^2+3*x-2,3/4>,
<-3*x^6+3*x^5-2*x^4+x^3+3*x^2+2*x-1,5/4>,
<-3*x^6+3*x^5-x^4+2*x^3+2*x^2-1,5/4>,
<-3*x^6+3*x^5+3*x^4+2*x^3+x^2+3*x-1,5/4>,
<-3*x^6+3*x^5+3*x^4-x^3+2*x-1,5/4>,
<-3*x^6+x^5+3*x^3+2*x^2+3*x-1,5/4>,
<-3*x^6+x^5+2*x^3+3*x^2+x-1,5/4>,
<-3*x^6+x^5+x^4+3*x^3+3*x^2-2*x-1,5/4>,
<-3*x^6+x^5+2*x^4+3*x^3+3*x^2+2*x-1,5/4>,
<-3*x^6+x^5+2*x^4+x^3+2*x^2+3*x-1,5/4>,
<-3*x^6+x^5+3*x^4+3*x-1,5/4>,
<-3*x^6+x^5+3*x^4-x^3+x^2+2*x-1,5/4>,
<-3*x^6+3*x^5+2*x^4+3*x^3+3*x^2+2,7/4>,
<-3*x^6+3*x^5+3*x^4+2*x^2+3*x+2,7/4>,
<-x^6-2*x^5+3*x^4+3*x^3-2*x^2+x-3,-12/5>,
<-x^6-x^5+3*x^4-2*x^3+x^2+x-3,-12/5>,
<-x^6-3*x^5+3*x^3-2*x^2-2*x-2,-11/5>,
<-x^6+2*x^5+2*x^4-2*x^3+2*x^2-3*x-3,-7/5>,
<-x^6-3*x^5-x^4-3,-7/5>,
<-x^6-3*x^5-3*x^3-2*x^2+2*x-3,-6/5>,
<-x^6-x^5+x^2+x+3,-6/5>,
<-x^6-3*x^5+3*x^4+3*x^3-x^2+x+3,-6/5>,
<-x^6-2*x^5+2*x^4+x^3-x^2+x+3,-6/5>,
<-x^6+2*x^4-3*x^3-3*x^2-3*x-2,-6/5>,
<-x^6-3*x^5+x^4+3*x-2,-6/5>,
<-x^6+x^4-3*x^3+x^2-3*x-2,-6/5>,
<-x^6+2*x^5+2*x^4-x^3+x^2-3*x-2,-6/5>,
<-x^6-x^5+x^4+3*x^2+3*x-2,-6/5>,
<-x^6-2*x^5+3*x^4-3*x^3+2*x^2+x-2,-6/5>,
<-x^6-2*x^5+2*x^4-x^3-x^2-3*x-3,-4/5>,
<-x^6+x^5+3*x^4+x^2-3*x-3,-4/5>,
<-x^6+2*x^5-3*x^4-3*x^3+2*x^2-3*x-3,-4/5>,
<-x^6-2*x^4-3*x^2-x+3,-3/5>,
<-x^6+2*x^4-3*x-2,-3/5>,
<-x^6-x^5+2*x^4-3*x^3+x^2-3*x-2,-3/5>,
<-x^6+x^5-3*x^4-x^3+2*x^2-3*x-2,-3/5>,
<-x^6-2*x^5-2*x^4+2*x^2-3*x-2,-3/5>,
<-x^6+2*x^2-3*x-2,-3/5>,
<-x^6-3*x^4+2*x^3+3*x^2-3*x-2,-3/5>,
<-x^6-2*x^5+2*x^4-2*x^3-2*x-2,-3/5>,
<-x^6-x^5-2*x^3+x^2-2*x-2,-3/5>,
<-x^6+2*x^4-x^3+2*x^2-3*x+3,-2/5>,
<-x^6-3*x^5+3*x^4-2*x^3-x^2+3*x+3,-2/5>,
<-x^6+3*x^5-x^4+x^3+2*x^2+x+3,-2/5>,
<-x^6-x^5-3*x^4-3*x^2-x+3,-2/5>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2-3*x+2,-2/5>,
<-x^6-2*x^5+3*x^3+3*x^2-3*x+2,-2/5>,
<-x^6+x^5-2*x^4+x^3-2*x^2+3*x+2,-2/5>,
<-x^6-x^5+3*x^4-2*x^3-3*x^2-3*x+2,-2/5>,
<-x^6-x^5-3*x^4+2*x^3+2*x^2+x+2,-2/5>,
<-x^6+2*x^5-x^4-x^3-x^2-3*x-1,-2/5>,
<-x^6+x^5+3*x^4-x^3-x^2-3*x-1,-2/5>,
<-x^6+x^5+x^4-3*x^3-3*x+3,-1/5>,
<-x^6+x^5+2*x^4+x^3-3*x+3,-1/5>,
<-x^6-x^5+x^4-2*x^3-3*x^2-2*x+3,-1/5>,
<-x^6-x^5+x^4+3*x^3+3*x^2-x+3,-1/5>,
<-x^6+x^5-3*x^3+2*x^2+x+3,-1/5>,
<-x^6+x^5+2*x^3-2*x^2+3,-1/5>,
<-x^6-2*x^5-2*x^4+x^2-3*x+2,-1/5>,
<-x^6+2*x^5-3*x^4-2*x^3-3*x^2+3*x+2,-1/5>,
<-x^6-3*x^3-x^2-2*x+2,-1/5>,
<-x^6+3*x^5+2*x^4-2*x^3-3*x^2+2*x+2,-1/5>,
<-x^6+2*x^5+2*x^3-x^2-x+2,-1/5>,
<-x^6-2*x^5+2*x^4-3*x^3+2,-1/5>,
<-x^6-x^5+3*x^4+2,-1/5>,
<-x^6+2*x^5+2*x^4+2*x^2-3*x+3,1/5>,
<-x^6-2*x^5+2*x^4-x^3+2*x^2+2*x+3,1/5>,
<-x^6-x^4-2*x^3-x^2-x+3,1/5>,
<-x^6-x^5-2*x^4-3*x^2+3,1/5>,
<-x^6+2*x^5-x^4-2*x^3-3*x+2,1/5>,
<-x^6-3*x^5+3*x^3-x^2-3*x+2,1/5>,
<-x^6+2*x^5+2*x^4-3*x^2+3*x+2,1/5>,
<-x^6-x^5-2*x^4-2*x^3+3*x^2-2*x+2,1/5>,
<-x^6-3*x^5+3*x^4+2*x^2+2*x+2,1/5>,
<-x^6+x^4-3*x^3-2*x+2,1/5>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2-x+2,1/5>,
<-x^6-2*x^4-2*x^3+3*x^2-3*x+3,2/5>,
<-x^6+x^5+3*x^2-3*x+3,2/5>,
<-x^6-2*x^3+x^2-3*x+3,2/5>,
<-x^6-2*x^5-3*x^4+3*x^3+x^2-3*x+3,2/5>,
<-x^6+2*x^5-2*x^4+2*x^3+3*x+3,2/5>,
<-x^6-3*x^5-2*x^3-2*x^2+3*x+3,2/5>,
<-x^6+3*x^5+2*x^4+2*x^3+2*x^2-x+3,2/5>,
<-x^6+2*x^5+3*x^4+x^3+x^2+x+3,2/5>,
<-x^6+2*x^5-2*x^4-x^3+x^2-3*x+2,2/5>,
<-x^6+2*x^4-2*x^3-3*x+2,2/5>,
<-x^6+x^4+x^3-2*x^2-3*x+2,2/5>,
<-x^6+3*x^5+2*x^4+3*x^3-3*x^2-3*x+2,2/5>,
<-x^6+x^5+2*x^3+3*x^2-x+2,2/5>,
<-x^6+x^5+x^4-2*x^3-2*x^2-x+2,2/5>,
<-x^6+x^5+2*x^3-2*x^2+x+2,2/5>,
<-x^6-3*x^4+2*x^3-2*x^2-x+2,2/5>,
<-x^6+2*x^5+3*x^4+3*x^3-3*x^2+3*x-1,2/5>,
<-x^6-3*x^5-x^4+2*x^3-x^2+3*x-1,2/5>,
<-x^6+3*x^5+x^4-x^3-x^2+3*x-1,2/5>,
<-x^6+2*x^5+x^4+2*x^3+x^2+3*x-1,2/5>,
<-x^6+3*x^5+3*x^4-2*x^3+2*x^2-2*x+3,3/5>,
<-x^6+2*x^5-3*x^4+x^3-2*x^2-2*x+3,3/5>,
<-x^6+x^5+2*x^4+2*x^3+3*x^2+2*x-3,3/5>,
<-x^6-3*x^5+2*x^4+x^3+3*x^2+x+3,3/5>,
<-x^6+2*x^5-3*x^4+3*x^3+x+3,3/5>,
<-x^6-2*x^5-3*x^4+2*x^3+x^2+3*x-2,3/5>,
<-x^6+x^5-x^4-x^3+3*x^2+3*x-2,3/5>,
<-x^6-3*x^5-3*x^4+2*x^3+3*x^2+2*x-2,3/5>,
<-x^6+3*x^5+2*x^4+3*x^3+x^2+x-2,3/5>,
<-x^6+3*x^5+3*x^4-2*x^2+3*x-3,4/5>,
<-x^6+3*x^5+x^4-x^3+3*x-3,4/5>,
<-x^6+3*x^5+2*x^3+x^2+3*x-3,4/5>,
<-x^6+3*x^5+3*x^4+2*x^3+x^2+3*x-3,4/5>,
<-x^6+3*x^4+3*x^3+2*x^2+3*x-3,4/5>,
<-x^6+3*x^5-x^4+x^3+3*x^2+3*x-3,4/5>,
<-x^6+x^4+x^3+3*x^2+x-3,4/5>,
<-x^6+2*x^5-2*x^4+x^3+x^2+3*x-2,6/5>,
<-x^6+3*x^4+x^3+x^2-3*x-2,6/5>,
<-x^6-2*x^4+2*x^3+2*x^2+3*x-2,6/5>,
<-x^6+2*x^5+2*x^4-2*x^3+3*x^2-3*x-2,6/5>,
<-x^6+2*x^5+3*x^4-x^3+x-2,6/5>,
<-x^6-x^5+2*x^4+2*x^3+x^2+x-2,6/5>,
<-x^6-x^5+3*x^4+3*x^3-2*x^2+3*x-3,7/5>,
<-x^6+2*x^5-2*x^2+3*x-3,7/5>,
<-x^6+3*x^5-x^4-x^3+2*x^2+3*x-3,7/5>,
<-x^6+2*x^5+3*x^4-3*x^3-x^2+2*x-3,7/5>,
<-x^6+3*x^5-3*x^4+2*x^3+3*x^2+2*x-3,7/5>,
<-x^6+3*x^5+3*x^4-3*x^3-3*x^2-x-3,7/5>,
<-x^6+3*x^5+x^4-3*x^2-x-3,7/5>,
<-x^6+2*x^5-x^4+2*x^3-x-3,7/5>,
<-x^6+2*x^5-x^4-2*x^3+3*x+2,7/5>,
<-x^6+3*x^5-x^4-3*x^2+2*x-2,11/5>,
<-x^6+3*x^5+x^4-3*x^3+x^2-x-3,12/5>,
<-x^6+2*x^5+3*x^4+x^3+x^2-x-3,12/5>,
<3*x^6-x^5+2*x^4-3*x^3+2*x^2+3,-13/6>,
<3*x^6-x^5-2*x^4-x^3+3*x^2-3*x-1,-13/6>,
<3*x^6-x^5-2*x^4-x^3-3*x^2+2*x-1,-13/6>,
<-2*x^6-3*x^5+3*x^4-x^3-x^2+3*x-3,-7/6>,
<3*x^6-x^5-3*x^4+3*x^3+x^2-3*x-3,-7/6>,
<-2*x^6-x^5+3*x^4+3*x^2+3*x-3,-7/6>,
<3*x^6-x^5+x^4-2*x^3+x^2-2*x-3,-7/6>,
<-3*x^6-2*x^5+2*x^4-2*x^3-x^2+x+2,-7/6>,
<-3*x^6-2*x^5+2*x^4-x^3-2*x^2+2,-7/6>,
<-3*x^6-2*x^5+2*x^4+2,-7/6>,
<-3*x^6-2*x^5+2*x^4+3*x^2+x+2,-7/6>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x^2-2*x-3,-7/6>,
<-2*x^6-3*x^5+2*x^4-2*x^2-x-3,-7/6>,
<3*x^6-x^5+x^4+2*x^3+3*x^2+2*x+2,-7/6>,
<-2*x^6-3*x^5-3*x^4-x^2-3*x+2,-7/6>,
<-2*x^6-3*x^5+x^4+2*x^3-2*x^2-2*x+2,-7/6>,
<-2*x^6-x^5-x^4-2*x^3+x^2+2,-7/6>,
<3*x^6+x^5-x^4+3*x^2-1,-5/6>,
<-2*x^6-3*x^5+x^3+x^2-2*x-1,-5/6>,
<-2*x^6+x^5+3*x^4-3*x^3-2*x^2-3*x-1,-5/6>,
<-2*x^6-3*x^5-x^4-x^3-2*x^2+3*x+3,-1/6>,
<-2*x^6+3*x^5-x^4+x^3+2*x^2+2*x+3,-1/6>,
<-3*x^6-2*x^5+3*x^3-x^2-2*x+2,-1/6>,
<-2*x^6+x^5+x^4+3*x^3-x^2+2*x+3,-1/6>,
<3*x^6-x^5+2*x^4-x^2+2*x+3,-1/6>,
<-2*x^6+3*x^5+3*x^4+3*x^3-x^2-2*x+3,-1/6>,
<3*x^6-x^5+2*x^4-3*x^3+x^2-2*x+2,-1/6>,
<3*x^6-x^5-2*x^2-x+3,-1/6>,
<3*x^6-x^5+2*x^3+2*x^2+2,-1/6>,
<3*x^6-x^5+2*x^3-x^2-3*x+2,-1/6>,
<3*x^6-x^5+3*x^3+2*x^2-x+2,-1/6>,
<-2*x^6-3*x^5+3*x^4+x^3+3,-1/6>,
<-2*x^6+3*x^5-3*x^4+2*x^3-3*x^2+3*x+2,-1/6>,
<-2*x^6+3*x^5-3*x^4-2*x^3+2*x^2+2*x+2,-1/6>,
<-2*x^6-3*x^5-x^4-x^3+2*x^2+2,-1/6>,
<-2*x^6-3*x^5+x^2-x+2,-1/6>,
<-2*x^6-3*x^5+2*x^4+3*x^3-3*x^2+3*x+2,-1/6>,
<3*x^6+x^5-x^3+2*x^2-3*x+3,1/6>,
<-2*x^6+3*x^5+x^4+2*x^3+2*x^2-3*x+3,1/6>,
<-3*x^6+2*x^5+2*x^4+3*x^3+3*x+3,1/6>,
<3*x^6+x^5-x^3+3*x^2+2*x+3,1/6>,
<-3*x^6+2*x^5-x^3-x^2+2,1/6>,
<3*x^6+x^5-2*x^3+3*x^2-2*x+2,1/6>,
<3*x^6+x^5-3*x^3-2*x^2-2*x+2,1/6>,
<-2*x^6-x^5-3*x^3-3*x^2+3,1/6>,
<-2*x^6+3*x^5+2*x^4+x^3+2*x^2-2*x+2,1/6>,
<-2*x^6-x^5-3*x^3+x^2-2*x+2,1/6>,
<3*x^6-x^5-x^4+3*x^3-x^2-1,5/6>,
<-2*x^6+3*x^5-x^4+2*x^3+3*x^2+x-1,5/6>,
<-2*x^6+3*x^5+2*x^4+2*x^3-x^2-1,5/6>,
<-2*x^6-x^5+2*x^3-x^2+2*x-1,5/6>,
<-2*x^6+x^5+3*x^4+x^3-1,5/6>,
<-3*x^6+2*x^5+2*x^4+x^3+3*x-3,7/6>,
<3*x^6+x^5+3*x^4+2*x^3-3*x-3,7/6>,
<3*x^6+x^5+x^4+2*x^2+3*x-3,7/6>,
<-3*x^6+2*x^5+2*x^4+3*x^3+x^2+x-3,7/6>,
<-2*x^6+3*x^5+x^4-x^2+x-3,7/6>,
<3*x^6+x^5+x^4-2*x^3-3*x^2+x+2,7/6>,
<-2*x^6+3*x^5+3*x^4+x^3-2*x^2-2*x+2,7/6>,
<-2*x^6+3*x^5+2*x^4-x^3-x^2+2*x+3,11/6>,
<-2*x^6+3*x^5+2*x^3+3,11/6>,
<3*x^6+x^5+2*x^4-3*x^3-x^2+2*x+3,13/6>,
<2*x^6+3*x^5-2*x^4+x^3+3*x^2-3*x+3,-11/7>,
<2*x^6-3*x^4+3*x^3+2*x+3,-11/7>,
<2*x^6-3*x^5-2*x-2,-11/7>,
<-3*x^6-2*x^5-3*x^4-3*x^3+3*x^2-3*x-2,-6/7>,
<-3*x^6-2*x^5+2*x^4+3*x^3-3*x^2-x+3,-6/7>,
<-3*x^6-2*x^5+3*x^4-3*x^3-3*x-2,-6/7>,
<2*x^6-3*x^5-3*x^4-2*x^3+3*x^2-x+3,-6/7>,
<-3*x^6+x^5-3*x^4-2*x^3+2*x^2-3*x-2,-6/7>,
<2*x^6-3*x^5-2*x^4+3*x^3+x^2-x+3,-6/7>,
<2*x^6+x^5-3*x^3-3*x^2-x+3,-6/7>,
<-3*x^6-x^5+3*x^4-x^3+x^2-x-2,-6/7>,
<2*x^6+x^5-3*x^4-3*x^2-x+3,-6/7>,
<2*x^6+2*x^5+3*x^4+x^3-3*x-2,-6/7>,
<2*x^6-3*x^5-2*x^4+2*x^3+3*x^2-x-2,-6/7>,
<2*x^6+x^5-2*x^3+3*x^2+x-2,-6/7>,
<2*x^6-x^4-3*x^3+2*x^2+x-2,-6/7>,
<-3*x^6-3*x^5+x^4-3*x^3-2*x^2-x-1,-5/7>,
<-3*x^6-x^5-3*x^4-3*x^3+2*x^2-3*x-1,-5/7>,
<-3*x^6-x^5-x^4+x^3+3*x^2-x-1,-5/7>,
<-3*x^6-x^5+3*x^4-x^3+x^2-x-1,-5/7>,
<2*x^6-x^5+x^3-x^2-3*x-1,-5/7>,
<2*x^6-x^5-2*x^4-x^3+3*x^2-3*x-1,-5/7>,
<-3*x^6-x^5+3*x^4-2*x^3+3*x^2-3*x-3,-4/7>,
<-3*x^6-3*x^5+x^4+2*x^3+x^2-2*x+3,-3/7>,
<-3*x^6-2*x^5-2*x^3+3*x^2-3*x-2,-3/7>,
<2*x^6+3*x^5-x^4-3*x^3+3*x^2-3*x-2,-3/7>,
<-3*x^6-x^5-3*x^4-x^3+3*x^2-3*x+3,-2/7>,
<-3*x^6+3*x^5-x^4-x^3-2*x^2-x+3,-2/7>,
<-3*x^6+3*x^5-x^4-2*x^3+2*x^2-3*x-1,-2/7>,
<2*x^6+2*x^5+3*x^4+2*x^3-2*x^2+3*x+3,-2/7>,
<-3*x^6+2*x^5-x^4-x^3+2*x^2-3*x-1,-2/7>,
<-3*x^6-x^5-3*x^4+2*x^2-3*x-1,-2/7>,
<-3*x^6+x^5-2*x^4-x^2+x+2,-2/7>,
<2*x^6+2*x^5+3*x^4-x^3+3*x^2-x+2,-2/7>,
<2*x^6-2*x^5-3*x^4+2*x^2-3*x-1,-2/7>,
<2*x^6-3*x^3-2*x^2-x+2,-2/7>,
<2*x^6-x^4-x^3+2*x^2-3*x-1,-2/7>,
<-3*x^6-3*x^5-2*x^4+2*x^3-3*x^2+2*x+3,-1/7>,
<-3*x^6+2*x^5-3*x^4-3*x^3-2*x^2+2,-1/7>,
<2*x^6-2*x^5+2*x^4+2*x^2+x+3,-1/7>,
<-3*x^6-x^5-x^4-2*x^2+3,-1/7>,
<-3*x^6-2*x^4-x+2,-1/7>,
<-3*x^6+x^4-x^3-3*x^2+2,-1/7>,
<2*x^6-x^5+2*x^4+x^3+3*x^2+3*x+2,-1/7>,
<2*x^6+x^5+x^4+x^3-2*x^2+3*x+2,-1/7>,
<2*x^6-2*x^5-3*x^4-3*x^3+2,-1/7>,
<-3*x^6+3*x^5-x^4+x^3-3*x^2-x+2,1/7>,
<-3*x^6+2*x^5-3*x^4-2*x^2+x+3,1/7>,
<-3*x^6-2*x^5+x^4-2*x^3+x^2-3*x+2,1/7>,
<-3*x^6+x^5-2*x^4+x^3+x^2+3*x+2,1/7>,
<2*x^6-2*x^5+x^4+x^3+3*x^2+3*x+3,2/7>,
<2*x^6+2*x^5+2*x^4-3*x^3+2*x^2-3*x+3,2/7>,
<-3*x^6-3*x^5+3*x^4+2*x^3-3*x+3,2/7>,
<-3*x^6+3*x^5-3*x^3-2*x^2-x+2,2/7>,
<2*x^6-2*x^4+2*x^3-3*x^2+3*x+3,2/7>,
<-3*x^6-2*x^5-3*x^4+3*x^3-x^2+3*x+2,2/7>,
<-3*x^6+2*x^5-2*x^4-3*x^3-3*x^2-3*x+2,2/7>,
<-3*x^6+2*x^5-x^4-x^3-x^2+x+2,2/7>,
<-3*x^6-x^5-3*x^4-x+2,2/7>,
<-3*x^6+x^5-2*x^4-2*x^3-3*x^2+3*x+2,2/7>,
<-3*x^6-x^5+x^4+3*x^3-3*x^2-3*x+2,2/7>,
<2*x^6-2*x^5-3*x^3-2*x^2+x+3,2/7>,
<2*x^6-2*x^5+x^4-2*x^3-2*x^2-3*x+2,2/7>,
<2*x^6-2*x^5+3*x^4-x^3+x^2+2*x+3,3/7>,
<2*x^6+3*x^5+3*x^4+2*x^3-2*x^2+2*x+3,3/7>,
<2*x^6+2*x^5-2*x^4+2*x^3+3*x^2+3*x-3,4/7>,
<-3*x^6-2*x^5+3*x^3+2*x^2-1,5/7>,
<2*x^6-3*x^5+3*x^3+2*x^2+2*x-3,6/7>,
<-3*x^6-x^5+2*x^4+2*x^3+3*x^2+x+3,6/7>,
<-3*x^6+3*x^3+x^2+x+3,6/7>,
<-3*x^6-2*x^4+3*x^3-3*x^2+x+3,6/7>,
<-3*x^6+2*x^4+3*x^3-x^2+3*x-2,6/7>,
<2*x^6+x^5-x^4+3*x^3-x^2+3*x-2,6/7>,
<2*x^6-2*x^4+2*x^3+3*x-2,9/7>,
<2*x^6-2*x^5-x^4-3*x^2+3*x-2,11/7>,
<2*x^6-2*x^5-2*x^3+3*x^2-3*x-2,11/7>,
<2*x^6+2*x^5-x^4-x^2-x-3,13/7>,
<2*x^6+x^5-3*x^4-3*x^3-x^2+x-3,13/7>,
<-2*x^6-2*x^5-2*x^4-3*x^3+2*x+3,-11/9>,
<-2*x^6-2*x^5-3*x^4-2*x^3+3*x^2-3*x-2,-11/9>,
<-2*x^6+x^4-2*x^3-x^2-3*x-1,-10/9>,
<-2*x^6-3*x^5+3*x^4+x^2-3*x-3,-7/9>,
<-2*x^6-3*x^5-2*x^4+3*x^3-3*x^2-2*x+2,-7/9>,
<-2*x^6+x^5+2*x^4-3*x^3+x^2-3*x-1,-5/9>,
<-2*x^6-3*x^4+2*x^3+2*x^2-3*x-1,-5/9>,
<-2*x^6+2*x^5-x^4+3*x^3-x^2-x+3,-2/9>,
<-2*x^6+x^4-3*x^3-2*x^2+x+3,-2/9>,
<-2*x^6-3*x^5-3*x^4+3*x^3-3*x^2-x+2,-2/9>,
<-2*x^6+2*x^4+x^3-x^2+3*x+2,-2/9>,
<-2*x^6+3*x^4-3*x^2+3*x+2,-2/9>,
<-2*x^6+3*x^5-2*x^4-3*x^3-3*x^2+3*x+3,-1/9>,
<-2*x^6-3*x^5-3*x^4+2*x^3+2*x^2+3*x+3,2/9>,
<-2*x^6+3*x^5-2*x^4+2*x^3+2*x^2-3*x+2,2/9>,
<-2*x^6-2*x^5-2*x^4-x^3-2*x^2+x+2,2/9>,
<-2*x^6+x^5+x^4-3*x^3-x^2-x+2,2/9>,
<-2*x^6+x^5-3*x^4-x^2+2*x+2,7/9>,
<-2*x^6+2*x^5-2*x^4+2*x^3-3*x^2+3*x+3,11/9>,
<-2*x^6-3*x^5+3*x^4+2*x^3+2*x^2+2*x+3,11/9>,
<-2*x^6+3*x^5+3*x^4+3*x^3-3*x^2-x+3,11/9>,
<-2*x^6+2*x^5+2*x^4+3*x^3-2*x^2+2*x-2,11/9>,
<-2*x^6+3*x^3+2*x^2+2*x+3,13/9>,
<-x^6-3*x^5+2*x^4+x^3-2*x^2-2,-11/10>,
<-x^6-3*x^5-x^4-3*x^3-x^2-2*x-2,-9/10>,
<-x^6+3*x^5+3*x^4+3*x^2-2*x+2,-7/10>,
<-x^6+3*x^5+2*x^4+2*x^3+x^2+3*x-3,7/10>,
<-x^6+x^5-x^4+3*x^3+x^2-2*x+2,7/10>,
<-x^6+x^5+2*x^4-2*x^3+x^2+3*x-2,9/10>,
<3*x^6+x^5+2*x^4+2*x^2+x-3,-12/11>,
<3*x^6+2*x^5+x^4+2*x^3+2*x^2-3*x-2,-9/11>,
<3*x^6+2*x^5-2*x^3+3*x^2+x-2,-9/11>,
<3*x^6+x^5+2*x^4+3*x^3+2*x^2-3*x+2,-7/11>,
<-2*x^6+3*x^4-3*x^3+3*x^2-x-2,-6/11>,
<3*x^6-2*x^5+2*x^4-3*x^3-2*x^2-2*x+3,1/11>,
<3*x^6+2*x^5+2*x^4+3*x^3-2*x^2-3*x+2,2/11>,
<-2*x^6-2*x^5+x^4-3*x^3-2*x^2-2*x+3,3/11>,
<-2*x^6-3*x^5-2*x^4+3*x^3-2*x^2-x+3,6/11>,
<-2*x^6-x^5-2*x^3+3*x^2+3*x-2,6/11>,
<3*x^6-2*x^5-x^4+2*x^3+2*x^2-x+2,7/11>,
<-2*x^6-2*x^5-x^4+x^3-2*x^2+2,7/11>,
<-2*x^6-2*x^5-3*x^3+2*x^2+2,7/11>,
<-2*x^6+2*x^5+3*x^4+x-2,9/11>,
<3*x^6+3*x^5+x^4-2*x^3+2*x^2-x-3,12/11>,
<-2*x^6+2*x^5-3*x^4+2*x^3+x^2+3*x+3,13/11>,
<3*x^6-2*x^4+x^3-3*x^2-2*x-2,17/11>,
<-3*x^6-x^5+x^4+2*x^3-3*x+3,-13/12>,
<-3*x^6+x^5-2*x^4-x^3+3*x^2+2*x+3,-11/12>,
<-3*x^6-x^5-2*x^3+3*x^2+3*x+3,-1/12>,
<-3*x^6-x^5+2*x^4-x^3+2*x^2+2*x+2,-1/12>,
<-3*x^6+x^5+3*x^3-x^2+3*x+2,1/12>,
<-3*x^6+x^5-2*x^4-2*x^3-x^2-x+2,7/12>,
<-3*x^6+x^5-x^4-3*x^3-x^2+x+2,7/12>,
<-3*x^6+x^5+x^4-3*x^3+x^2-3*x+2,7/12>,
<-x^6-3*x^5+3*x^4+3*x^3-x^2+3*x-2,-18/13>,
<-3*x^6-3*x^5+x^4-2*x^3+x^2-2*x+2,-17/13>,
<-3*x^6+2*x^5-2*x^4-3*x^3+2*x^2-3*x+2,-14/13>,
<3*x^6+3*x^4+3*x^3+x^2-x-3,-12/13>,
<-x^6-3*x^5-x^4-3*x^3+3*x^2-x-3,-12/13>,
<-3*x^6-3*x^5+2*x^4+2*x^3+x^2-3*x-1,-10/13>,
<3*x^6+3*x^5-x^4-x^3+2*x^2-3*x+2,-7/13>,
<-x^6+3*x^5+x^4+2*x^3-x^2+3,-1/13>,
<-3*x^6+2*x^5-2*x^4+x^3-2*x^2-2*x+3,1/13>,
<-3*x^6+x^5+3*x^3-2*x^2-3*x+2,7/13>,
<3*x^6-x^5+2*x^3+x^2+x-3,12/13>,
<-3*x^6-3*x^4-3*x^3+2*x+3,-11/14>,
<2*x^6+3*x^5+3*x^4+3*x^3+3*x^2-2*x+2,1/14>,
<-3*x^6-2*x^5+2*x^4+x^3+3*x-2,9/14>,
<-3*x^6-2*x^5-2*x^4+2*x^3+3*x^2+2*x+3,11/14>,
<-x^6-3*x^5-x^4-3*x^3-x^2+x-3,-19/17>,
<2*x^6-3*x^5+2*x^4+x^3-x^2-3*x-3,-13/17>,
<2*x^6+3*x^5-x^4+3*x^3+3*x^2-x-1,10/17>,
<-2*x^6+2*x^5+2*x^4+3*x^3-3*x^2-2*x+3,11/17>,
<-x^6+3*x^5+3*x^3+2*x^2+x-3,13/17>,
<-2*x^6-x^5-x^4-2*x^3-x^2-3*x+3,11/18>,
<-3*x^6-3*x^5+3*x^4+x^3+x^2-3*x-3,-13/19>,
<-2*x^6+3*x^5-3*x^4+3*x^2+2*x+3,-11/19>,
<-3*x^6+x^5+x^3-2*x^2+3*x+2,17/19>,
<-3*x^6+3*x^5-2*x^4+3*x^3+3*x^2+3*x-2,33/28>,
<-3*x^6+3*x^5-2*x^4+x^3+2*x+2,17/28>,
<-2*x^6+3*x^5-3*x^4+2*x^3+x^2+3*x+3,26/19>,
<3*x^6-2*x^5-2*x^4-x^2+3*x-3,1519/601>,
<-3*x^6+3*x^5+2*x^3-2*x^2+3*x-1,29/28>,
<-3*x^6+3*x^5-3*x^3-3*x^2-2*x+3,-47/76>,
<3*x^6-3*x^5-x^4-x^3-3*x^2+x-3,-21/11>,
<-3*x^6+3*x^5+2*x^4+3*x^3+x^2+x+3,193/436>,
<-3*x^6+3*x^5+2*x^4+x+3,-1/28>,
<-3*x^6+3*x^5+3*x^4+3*x^3-x^2+x-3,43/49>,
<2*x^6+3*x^5+x^4+2*x^3+3*x^2+3*x-3,-52/31>,
<3*x^6+2*x^5+3*x^4+2*x^3-3*x^2+3*x-2,-22>,
<2*x^6-3*x^5-3*x^4+x^3-3*x^2+2*x-3,39/17>,
<-3*x^6+2*x^5-3*x^4-2*x^3-3*x^2+x+2,14/43>,
<-3*x^6-2*x^5-3*x^4+2*x^3-x+3,39/79>,
<-3*x^6-2*x^5-2*x^4+3*x^3-2*x^2+2,31/39>,
<-2*x^6+3*x^5+2*x^4-x^2-2*x-3,31/18>,
<3*x^6-2*x^5-3*x^4-3*x^3-3*x^2-x-1,-34/3>,
<2*x^6+2*x^5+x^4+x^3+3*x^2+x+3,-22/17>,
<-x^6+3*x^5+3*x^4-x^3-2*x^2-x-3,28/25>,
<-x^6-2*x^5+2*x^4+x^3-2*x^2-x-3,-52/41>,
<3*x^6+x^5+2*x^4-3*x^3-x^2-x-2,-51/71>,
<3*x^6+x^5+2*x^3-2*x^2-2,27/13>,
<2*x^6-2*x^5+3*x^4+3*x^3+x^2-x-3,-28/31>,
<3*x^6+x^5-3*x^4-3*x^3-3*x^2-x+2,46/33>,
<-2*x^6+3*x^5-3*x^4-2*x^3-3*x^2+3*x+2,14/41>,
<-2*x^6-3*x^4-3*x^3-2*x-1,-41/51>
];
